#
# spec file for package texlive-specs-x
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive
#!BuildIgnore:          tex(xcolor.sty)
#!BuildIgnore:          tex(xkeyval.sty)
#!BuildIgnore:          tex(xunicode.sty)
#!BuildIgnore:          texlive-ttfutils
#!BuildIgnore:          texlive-typeoutfileinfo
#!BuildIgnore:          texlive-ulqda
#!BuildIgnore:          texlive-uptex
#!BuildIgnore:          texlive-urlbst
#!BuildIgnore:          texlive-xkeyval

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-x
Version:        2015
Release:        21.16
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for x
License:        Apache-1.0 and Artistic-1.0 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-x-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-translation-biblatex-de
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24386
Release:        21.16
Summary:        German translation of the documentation of biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        translation-biblatex-de.doc.tar.xz

%description -n texlive-translation-biblatex-de
A German translation of the documentation of biblatex.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-translation-biblatex-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-biblatex-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-biblatex-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-biblatex-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-biblatex-de/README
%{_texmfdistdir}/doc/latex/translation-biblatex-de/biblatex-de.pdf
%{_texmfdistdir}/doc/latex/translation-biblatex-de/biblatex-de.tex
/var/adm/update-scripts/texlive-translation-biblatex-de-%{texlive_version}.%{texlive_noarch}.1.0svn24386-%{release}-zypper

%package -n texlive-translation-chemsym-de
Version:        %{texlive_version}.%{texlive_noarch}.svn23804
Release:        21.16
Summary:        German version of chemsym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source2:        translation-chemsym-de.doc.tar.xz

%description -n texlive-translation-chemsym-de
This is a "translation" of the chemsym documentation.

date: 2012-08-23 22:56:38 +0000

%post -n texlive-translation-chemsym-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-chemsym-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-chemsym-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-chemsym-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-chemsym-de/00Liesmich.chs
%{_texmfdistdir}/doc/latex/translation-chemsym-de/chemsym-de.dtx
%{_texmfdistdir}/doc/latex/translation-chemsym-de/chemsym-de.pdf
/var/adm/update-scripts/texlive-translation-chemsym-de-%{texlive_version}.%{texlive_noarch}.svn23804-%{release}-zypper

%package -n texlive-translation-dcolumn-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn24345
Release:        21.16
Summary:        French translation of the documentation of dcolumn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        translation-dcolumn-fr.doc.tar.xz

%description -n texlive-translation-dcolumn-fr
A French translation of the documentation of dcolumn.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-translation-dcolumn-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-dcolumn-fr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-dcolumn-fr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-dcolumn-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/Copyright
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/README
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/f-dcolumn.dtx
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/f-dcolumn.pdf
/var/adm/update-scripts/texlive-translation-dcolumn-fr-%{texlive_version}.%{texlive_noarch}.svn24345-%{release}-zypper

%package -n texlive-translation-ecv-de
Version:        %{texlive_version}.%{texlive_noarch}.svn24754
Release:        21.16
Summary:        Ecv documentation, in German
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source4:        translation-ecv-de.doc.tar.xz

%description -n texlive-translation-ecv-de
This is a "translation" of the ecv documentation.

date: 2014-11-15 23:14:12 +0000

%post -n texlive-translation-ecv-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-ecv-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-ecv-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-ecv-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-ecv-de/ecvde.dtx.pdf
%{_texmfdistdir}/doc/latex/translation-ecv-de/ecvde.dtx.tex
/var/adm/update-scripts/texlive-translation-ecv-de-%{texlive_version}.%{texlive_noarch}.svn24754-%{release}-zypper

%package -n texlive-translation-enumitem-de
Version:        %{texlive_version}.%{texlive_noarch}.svn24196
Release:        21.16
Summary:        Enumitem documentation, in German
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        translation-enumitem-de.doc.tar.xz

%description -n texlive-translation-enumitem-de
This is a translation of the manual for enumitem.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-translation-enumitem-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-enumitem-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-enumitem-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-enumitem-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-enumitem-de/enumitem-de.pdf
%{_texmfdistdir}/doc/latex/translation-enumitem-de/enumitem-de.tex
/var/adm/update-scripts/texlive-translation-enumitem-de-%{texlive_version}.%{texlive_noarch}.svn24196-%{release}-zypper

%package -n texlive-translation-europecv-de
Version:        %{texlive_version}.%{texlive_noarch}.svn23840
Release:        21.16
Summary:        German version of europecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source6:        translation-europecv-de.doc.tar.xz

%description -n texlive-translation-europecv-de
This is a "translation" of the europecv documentation.

date: 2012-08-23 21:37:14 +0000

%post -n texlive-translation-europecv-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-europecv-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-europecv-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-europecv-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/at.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/bulgarian-koi8-r.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/bulgarian-utf8.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/greek-utf8.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/greek-utf8.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/maltese-maltese.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/maltese-utf8.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/minimal.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/minimal.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/europecv-de.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/europecv-de.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_de.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_de.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_en.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_en.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_it.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_it.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_pl.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_pl.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/publications.bib
/var/adm/update-scripts/texlive-translation-europecv-de-%{texlive_version}.%{texlive_noarch}.svn23840-%{release}-zypper

%package -n texlive-translation-filecontents-de
Version:        %{texlive_version}.%{texlive_noarch}.svn24010
Release:        21.16
Summary:        German version of filecontents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source7:        translation-filecontents-de.doc.tar.xz

%description -n texlive-translation-filecontents-de
This is a "translation" of the filecontents documentation.

date: 2012-08-23 21:34:30 +0000

%post -n texlive-translation-filecontents-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-filecontents-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-filecontents-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-filecontents-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-filecontents-de/filecontents-de.dtx
%{_texmfdistdir}/doc/latex/translation-filecontents-de/filecontents-de.ins
%{_texmfdistdir}/doc/latex/translation-filecontents-de/filecontents-de.pdf
/var/adm/update-scripts/texlive-translation-filecontents-de-%{texlive_version}.%{texlive_noarch}.svn24010-%{release}-zypper

%package -n texlive-translation-moreverb-de
Version:        %{texlive_version}.%{texlive_noarch}.svn23957
Release:        21.16
Summary:        German version of moreverb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source8:        translation-moreverb-de.doc.tar.xz

%description -n texlive-translation-moreverb-de
This is a "translation" of the moreverb documentation.

date: 2012-08-23 21:34:30 +0000

%post -n texlive-translation-moreverb-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-moreverb-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-moreverb-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-moreverb-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-moreverb-de/filecontens-de.ins.txt
%{_texmfdistdir}/doc/latex/translation-moreverb-de/moreverb-de.dtx.pdf
%{_texmfdistdir}/doc/latex/translation-moreverb-de/moreverb-de.dtx.tex
/var/adm/update-scripts/texlive-translation-moreverb-de-%{texlive_version}.%{texlive_noarch}.svn23957-%{release}-zypper

%package -n texlive-translation-natbib-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn25105
Release:        21.16
Summary:        French translation of the documentation of natbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source9:        translation-natbib-fr.doc.tar.xz

%description -n texlive-translation-natbib-fr
A French translation of the documentation of natbib.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-translation-natbib-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-natbib-fr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-natbib-fr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-natbib-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-natbib-fr/f-natbib.dtx
%{_texmfdistdir}/doc/latex/translation-natbib-fr/f-natbib.pdf
/var/adm/update-scripts/texlive-translation-natbib-fr-%{texlive_version}.%{texlive_noarch}.svn25105-%{release}-zypper

%package -n texlive-translation-tabbing-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn24228
Release:        21.16
Summary:        French translation of the documentation of Tabbing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source10:       translation-tabbing-fr.doc.tar.xz

%description -n texlive-translation-tabbing-fr
A translation to French (by the author) of the documentation of
the Tabbing package.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-translation-tabbing-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-tabbing-fr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translation-tabbing-fr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translation-tabbing-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-tabbing-fr/f-Tabbing.dtx
%{_texmfdistdir}/doc/latex/translation-tabbing-fr/f-Tabbing.pdf
%{_texmfdistdir}/doc/latex/translation-tabbing-fr/ltxdoc.cfg
/var/adm/update-scripts/texlive-translation-tabbing-fr-%{texlive_version}.%{texlive_noarch}.svn24228-%{release}-zypper

%package -n texlive-translations
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn37820
Release:        21.16
Summary:        Internationalisation of LaTeX2e packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-translations-doc >= %{texlive_version}
Provides:       tex(translations.sty)
Requires:       tex(cnltx-base.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source11:       translations.tar.xz
Source12:       translations.doc.tar.xz

%description -n texlive-translations
This package (once part of the exsheets package), provides a
framework for providing multilingual features to a LaTeX
package. The package has its own basic dictionaries for
English, French, German and Spanish; it aims to use translation
material for English, French, German, Italian, Spanish,
Catalan, Turkish, Croatian, Hungarian, Danish and Portuguese
from babel or polyglossia if either is in use in the document.
(Additional languages from the multilingual packages may be
possible: ask the author.)

date: 2015-07-09 16:30:24 +0000


%package -n texlive-translations-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn37820
Release:        21.16
Summary:        Documentation for texlive-translations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-translations-doc:en)

%description -n texlive-translations-doc
This package includes the documentation for texlive-translations

%post -n texlive-translations
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translations 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-translations
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-translations-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translations/README
%{_texmfdistdir}/doc/latex/translations/translations_en.pdf
%{_texmfdistdir}/doc/latex/translations/translations_en.tex

%files -n texlive-translations
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/translations/translations-basic-dictionary-english.trsl
%{_texmfdistdir}/tex/latex/translations/translations-basic-dictionary-french.trsl
%{_texmfdistdir}/tex/latex/translations/translations-basic-dictionary-german.trsl
%{_texmfdistdir}/tex/latex/translations/translations-basic-dictionary-spanish.trsl
%{_texmfdistdir}/tex/latex/translations/translations.sty
/var/adm/update-scripts/texlive-translations-%{texlive_version}.%{texlive_noarch}.1.2bsvn37820-%{release}-zypper

%package -n texlive-tree-dvips
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn21751
Release:        21.16
Summary:        Trees and other linguists' macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tree-dvips-doc >= %{texlive_version}
Provides:       tex(lingmacros.sty)
Provides:       tex(tree-dvips.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source13:       tree-dvips.tar.xz
Source14:       tree-dvips.doc.tar.xz

%description -n texlive-tree-dvips
The package defines a mechanism for specifying connected trees
that uses a tabular environment to generate node positions. The
package uses PostScript code, loaded by dvips, so output can
only be generated by use of dvips. The package lingmacros.sty
defines a few macros for linguists: \enumsentence for
enumerating sentence examples, simple tabular-based non-
connected tree macros, and gloss macros.

date: 2012-01-20 10:26:32 +0000


%package -n texlive-tree-dvips-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn21751
Release:        21.16
Summary:        Documentation for texlive-tree-dvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tree-dvips-doc
This package includes the documentation for texlive-tree-dvips

%post -n texlive-tree-dvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tree-dvips 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tree-dvips
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tree-dvips-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tree-dvips/Makefile
%{_texmfdistdir}/doc/latex/tree-dvips/README
%{_texmfdistdir}/doc/latex/tree-dvips/README.TEXLIVE
%{_texmfdistdir}/doc/latex/tree-dvips/lingmacros-manual.pdf
%{_texmfdistdir}/doc/latex/tree-dvips/lingmacros-manual.tex
%{_texmfdistdir}/doc/latex/tree-dvips/tree-dvips91.script
%{_texmfdistdir}/doc/latex/tree-dvips/tree-manual.pdf
%{_texmfdistdir}/doc/latex/tree-dvips/tree-manual.tex

%files -n texlive-tree-dvips
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/tree-dvips/tree-dvips91.pro
%{_texmfdistdir}/tex/latex/tree-dvips/lingmacros.sty
%{_texmfdistdir}/tex/latex/tree-dvips/tree-dvips.sty
/var/adm/update-scripts/texlive-tree-dvips-%{texlive_version}.%{texlive_noarch}.0.0.91svn21751-%{release}-zypper

%package -n texlive-treetex
Version:        %{texlive_version}.%{texlive_noarch}.svn28176
Release:        21.16
Summary:        Draw trees
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-treetex-doc >= %{texlive_version}
Provides:       tex(classes.tex)
Provides:       tex(l_pic.tex)
Provides:       tex(treetex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source15:       treetex.tar.xz
Source16:       treetex.doc.tar.xz

%description -n texlive-treetex
Macros to draw trees, within TeX (or LaTeX). The algorithm used
is discussed in an accompanying paper (written using LaTeX
2.09).

date: 2012-01-20 10:26:32 +0000


%package -n texlive-treetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28176
Release:        21.16
Summary:        Documentation for texlive-treetex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-treetex-doc
This package includes the documentation for texlive-treetex

%post -n texlive-treetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-treetex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-treetex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-treetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/treetex/epodd.tex
%{_texmfdistdir}/doc/plain/treetex/readme
%{_texmfdistdir}/doc/plain/treetex/tree_doc.tex

%files -n texlive-treetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/treetex/classes.tex
%{_texmfdistdir}/tex/plain/treetex/l_pic.tex
%{_texmfdistdir}/tex/plain/treetex/treetex.tex
/var/adm/update-scripts/texlive-treetex-%{texlive_version}.%{texlive_noarch}.svn28176-%{release}-zypper

%package -n texlive-trfsigns
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        21.16
Summary:        Typeset transform signs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-trfsigns-doc >= %{texlive_version}
Provides:       tex(trfsigns.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source17:       trfsigns.tar.xz
Source18:       trfsigns.doc.tar.xz

%description -n texlive-trfsigns
A package for typesetting various transformation signs for
Laplace transforms, Fourier transforms and others.

date: 2012-08-23 21:34:30 +0000


%package -n texlive-trfsigns-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        21.16
Summary:        Documentation for texlive-trfsigns
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-trfsigns-doc:de)

%description -n texlive-trfsigns-doc
This package includes the documentation for texlive-trfsigns

%post -n texlive-trfsigns
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-trfsigns 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-trfsigns
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-trfsigns-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/trfsigns/COPYING
%{_texmfdistdir}/doc/latex/trfsigns/README
%{_texmfdistdir}/doc/latex/trfsigns/trfexamp.tex
%{_texmfdistdir}/doc/latex/trfsigns/trfsigns.pdf

%files -n texlive-trfsigns
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/trfsigns/trfsigns.sty
/var/adm/update-scripts/texlive-trfsigns-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper

%package -n texlive-trimspaces
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Trim spaces around an argument or within a macro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-trimspaces-doc >= %{texlive_version}
Provides:       tex(trimspaces.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source19:       trimspaces.tar.xz
Source20:       trimspaces.doc.tar.xz

%description -n texlive-trimspaces
A very short package that allows you to expandably remove
spaces around a token list (commands are provided to remove
spaces before, spaces after, or both); or to remove surrounding
spaces within a macro definition, or to define space-stripped
macros.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-trimspaces-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Documentation for texlive-trimspaces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-trimspaces-doc
This package includes the documentation for texlive-trimspaces

%post -n texlive-trimspaces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-trimspaces 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-trimspaces
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-trimspaces-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/trimspaces/README
%{_texmfdistdir}/doc/latex/trimspaces/trimspaces.pdf

%files -n texlive-trimspaces
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/trimspaces/trimspaces.sty
/var/adm/update-scripts/texlive-trimspaces-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-trivfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.3bsvn15878
Release:        21.16
Summary:        Quick float definitions in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-trivfloat-doc >= %{texlive_version}
Provides:       tex(trivfloat.sty)
Requires:       tex(float.sty)
Requires:       tex(floatrow.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source21:       trivfloat.tar.xz
Source22:       trivfloat.doc.tar.xz

%description -n texlive-trivfloat
The trivfloat package provides a quick method for defining new
float types in LaTeX. A single command sets up a new float in
the same style as the LaTeX kernel figure and table float
types. The package works with memoir as well as the standard
classes.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-trivfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3bsvn15878
Release:        21.16
Summary:        Documentation for texlive-trivfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-trivfloat-doc
This package includes the documentation for texlive-trivfloat

%post -n texlive-trivfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-trivfloat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-trivfloat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-trivfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/trivfloat/README
%{_texmfdistdir}/doc/latex/trivfloat/trivfloat.pdf

%files -n texlive-trivfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/trivfloat/trivfloat.sty
/var/adm/update-scripts/texlive-trivfloat-%{texlive_version}.%{texlive_noarch}.1.3bsvn15878-%{release}-zypper

%package -n texlive-trsym
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18732
Release:        21.16
Summary:        Symbols for transformations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-trsym-doc >= %{texlive_version}
Provides:       tex(trsy10.tfm)
Provides:       tex(trsy12.tfm)
Provides:       tex(trsym.sty)
Provides:       tex(utrsy.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source23:       trsym.tar.xz
Source24:       trsym.doc.tar.xz

%description -n texlive-trsym
The bundle provides Metafont source for a small font used for
(e.g.) Laplace transformations, together with a LaTeX .fd file
and a package providing commands for the symbols' use in
mathematics.

date: 2014-05-31 18:51:30 +0000


%package -n texlive-trsym-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18732
Release:        21.16
Summary:        Documentation for texlive-trsym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-trsym-doc
This package includes the documentation for texlive-trsym

%post -n texlive-trsym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-trsym 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-trsym
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-trsym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/trsym/README
%{_texmfdistdir}/doc/latex/trsym/manifest.txt
%{_texmfdistdir}/doc/latex/trsym/trsym.pdf

%files -n texlive-trsym
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/trsym/trsy.mf
%{_texmfdistdir}/fonts/source/public/trsym/trsy10.mf
%{_texmfdistdir}/fonts/source/public/trsym/trsy12.mf
%{_texmfdistdir}/fonts/tfm/public/trsym/trsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/trsym/trsy12.tfm
%{_texmfdistdir}/tex/latex/trsym/trsym.sty
%{_texmfdistdir}/tex/latex/trsym/utrsy.fd
/var/adm/update-scripts/texlive-trsym-%{texlive_version}.%{texlive_noarch}.1.0svn18732-%{release}-zypper

%package -n texlive-truncate
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn18921
Release:        21.16
Summary:        Truncate text to a specified width
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-truncate-doc >= %{texlive_version}
Provides:       tex(truncate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source25:       truncate.tar.xz
Source26:       truncate.doc.tar.xz

%description -n texlive-truncate
The package will by default break at word boundaries, but
package options are offered to permit breaks within words.

date: 2012-08-23 21:07:17 +0000


%package -n texlive-truncate-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn18921
Release:        21.16
Summary:        Documentation for texlive-truncate
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-truncate-doc
This package includes the documentation for texlive-truncate

%post -n texlive-truncate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-truncate 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-truncate
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-truncate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/truncate/miscdoc.sty
%{_texmfdistdir}/doc/latex/truncate/truncate.pdf
%{_texmfdistdir}/doc/latex/truncate/truncate.tex

%files -n texlive-truncate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/truncate/truncate.sty
/var/adm/update-scripts/texlive-truncate-%{texlive_version}.%{texlive_noarch}.3.6svn18921-%{release}-zypper

%package -n texlive-tsemlines
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn23440
Release:        21.16
Summary:        Support for the ancient \emline macro
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(tsemlines.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source27:       tsemlines.tar.xz

%description -n texlive-tsemlines
Occasional Documents appear, that use graphics generated by
texcad from the emtex distribution. These documents often use
the \emline macro, which produced lines at an arbitrary
orientation. The present package emulates the macro, using
TikZ.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-tsemlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tsemlines 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tsemlines
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tsemlines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tsemlines/tsemlines.sty
/var/adm/update-scripts/texlive-tsemlines-%{texlive_version}.%{texlive_noarch}.1.0svn23440-%{release}-zypper

%package -n texlive-ttfutils
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        21.16
Summary:        Package ttfutils
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ttfutils-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ttfutils-doc >= %{texlive_version}
Provides:       tex(T1-WGL4.enc)
Provides:       tex(ttf2pk.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source28:       ttfutils.tar.xz
Source29:       ttfutils.doc.tar.xz

%description -n texlive-ttfutils
The ttfutils package

%package -n texlive-ttfutils-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        21.16
Summary:        Documentation for texlive-ttfutils
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ttfutils-doc
This package includes the documentation for texlive-ttfutils

%post -n texlive-ttfutils
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ttfutils 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ttfutils
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ttfutils-doc
%defattr(-,root,root,755)
%{_mandir}/man1/ttf2afm.1*
%{_mandir}/man1/ttf2pk.1*
%{_mandir}/man1/ttf2tfm.1*
%{_mandir}/man1/ttfdump.1*
%{_texmfdistdir}/doc/ttf2pk/ttf2pk.doc
%{_texmfdistdir}/doc/ttf2pk/ttf2pk.txt
%{_texmfdistdir}/doc/ttf2pk/ttf2tfm.txt

%files -n texlive-ttfutils
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/ttf2pk/base/T1-WGL4.enc
%{_texmfdistdir}/fonts/sfd/ttf2pk/Big5.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/EUC.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/HKSCS.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/KS-HLaTeX.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/SJIS.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UBg5plus.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UBig5.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UGB.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UGBK.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UJIS.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UKS-HLaTeX.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/UKS.sfd
%{_texmfdistdir}/fonts/sfd/ttf2pk/Unicode.sfd
%{_texmfdistdir}/ttf2pk/VPS.rpl
%{_texmfdistdir}/ttf2pk/ttf2pk.cfg
/var/adm/update-scripts/texlive-ttfutils-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper

%package -n texlive-tucv
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20680
Release:        21.16
Summary:        Support for typesetting a CV or resumee
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tucv-doc >= %{texlive_version}
Provides:       tex(tucv.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source30:       tucv.tar.xz
Source31:       tucv.doc.tar.xz

%description -n texlive-tucv
The package provides commands for typesetting a CV or resume.
It provides commands for general-purpose headings, entries, and
item/description pairs, as well as more specific commands for
formatting sections, with explicit inclusion of school, degree,
employer, job, conference, and publications entries. It tends
to produce a somewhat long and quite detailed document but may
also be suitable to support a shorter resume. The package
relies on a 'sufficiently recent' copy of the l3kernel and
l3packages bundles.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-tucv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20680
Release:        21.16
Summary:        Documentation for texlive-tucv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tucv-doc
This package includes the documentation for texlive-tucv

%post -n texlive-tucv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tucv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tucv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tucv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tucv/README
%{_texmfdistdir}/doc/latex/tucv/tucv.pdf
%{_texmfdistdir}/doc/latex/tucv/tucv_ex.pdf
%{_texmfdistdir}/doc/latex/tucv/tucv_ex.tex

%files -n texlive-tucv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tucv/tucv.sty
/var/adm/update-scripts/texlive-tucv-%{texlive_version}.%{texlive_noarch}.1.0svn20680-%{release}-zypper

%package -n texlive-tudscr
Version:        %{texlive_version}.%{texlive_noarch}.2.04asvn37945
Release:        21.16
Summary:        The Corporate Design of TU Dresden
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tudscr-doc >= %{texlive_version}
Provides:       tex(mathswap.sty)
Provides:       tex(tudscrartcl.cls)
Provides:       tex(tudscrbase.sty)
Provides:       tex(tudscrbook.cls)
Provides:       tex(tudscrcolor.sty)
Provides:       tex(tudscrcomp.sty)
Provides:       tex(tudscrdoc.cls)
Provides:       tex(tudscrfonts.sty)
Provides:       tex(tudscrman.cls)
Provides:       tex(tudscrman.sty)
Provides:       tex(tudscrreprt.cls)
Provides:       tex(tudscrsupervisor.sty)
Provides:       tex(twocolfix.sty)
Requires:       tex(auto-pst-pdf.sty)
Requires:       tex(babel.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(dox.sty)
Requires:       tex(ellipsis.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(filemod.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(hyphsubst.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(isodate.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(listings.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mweights.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(quoting.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrbase.sty)
Requires:       tex(scrextend.sty)
Requires:       tex(scrhack.sty)
Requires:       tex(scrwfile.sty)
Requires:       tex(setspace.sty)
Requires:       tex(silence.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textcase.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(units.sty)
Requires:       tex(varioref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source32:       tudscr.tar.xz
Source33:       tudscr.doc.tar.xz

%description -n texlive-tudscr
The TUD-KOMA-Script bundle provides both classes and packages
in order to create LaTeX documents in the corporate design of
the Technische Universitat Dresden. It bases on the KOMA-Script
bundle, which must necessarily be present. In addition, the
PostScript font families Univers and DIN-Bold should be
installed. Otherwise, the document classes can admittedly be
used, but in this case, the created documents do not correspond
to the originally thought style. Employees and students of the
Technische Universitat Dresden can request these fonts via
https://tu-dresden.de/service/publizieren/cd/4_latex from the
university marketing university marketing with regard to the
use of LaTeX. To install the PostScript fonts, please refer to
the corresponding release under https://github.com/tud-
cd/tudscr/releases/tag/fonts and the LaTeX forum of the
Technische Universitat Dresden: http://latex.wcms-file3.tu-
dresden.de/phpBB3/index.php The bundle offers: the three
document classes tudscrartcl, tudscrreprt and tudscrbook which
serve as wrapper classes for scrartcl, scrreprt and scrbook.
the package tudscrsupervisor providing environments and macros
to create tasks, evaluations and notices for scientific theses,
the package tudscrfonts, which makes the corporate design fonts
of the Technische Universitat Dresden available for LaTeX
standard classes and KOMA-Script classes, the package mathswap
for swapping math delimiters within numbers (similar to
ionumbers), and the package twocolfix for fixing the
positioning bug of headings in two column layout, a
comprehensive user documentation as well as several tutorials.

date: 2015-07-24 12:52:08 +0000


%package -n texlive-tudscr-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.04asvn37945
Release:        21.16
Summary:        Documentation for texlive-tudscr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tudscr-doc
This package includes the documentation for texlive-tudscr

%post -n texlive-tudscr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tudscr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tudscr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tudscr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tudscr/LICENSE
%{_texmfdistdir}/doc/latex/tudscr/README
%{_texmfdistdir}/doc/latex/tudscr/tudscr.pdf
%{_texmfdistdir}/doc/latex/tudscr/tudscr_print.pdf
%{_texmfdistdir}/doc/latex/tudscr/tudscrsource.pdf
%{_texmfdistdir}/doc/latex/tudscr/tutorials/mathswap.pdf
%{_texmfdistdir}/doc/latex/tudscr/tutorials/mathtype.pdf
%{_texmfdistdir}/doc/latex/tudscr/tutorials/treatise.pdf

%files -n texlive-tudscr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-01.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-01.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-03.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-03.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-07.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-07.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-09.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-09.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-19.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-19.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-21.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-21.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-22.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-22.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-24.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-24.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-25.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-25.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-27.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-27.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-28.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-28.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-30.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/DDC-30.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/TUD-black.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/TUD-black.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/TUD-blue.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/TUD-blue.pdf
%{_texmfdistdir}/tex/latex/tudscr/logo/TUD-white.eps
%{_texmfdistdir}/tex/latex/tudscr/logo/TUD-white.pdf
%{_texmfdistdir}/tex/latex/tudscr/mathswap.sty
%{_texmfdistdir}/tex/latex/tudscr/tudscrartcl.cls
%{_texmfdistdir}/tex/latex/tudscr/tudscrbase.sty
%{_texmfdistdir}/tex/latex/tudscr/tudscrbook.cls
%{_texmfdistdir}/tex/latex/tudscr/tudscrcolor.sty
%{_texmfdistdir}/tex/latex/tudscr/tudscrcomp.sty
%{_texmfdistdir}/tex/latex/tudscr/tudscrdoc.cls
%{_texmfdistdir}/tex/latex/tudscr/tudscrfonts.sty
%{_texmfdistdir}/tex/latex/tudscr/tudscrman.cls
%{_texmfdistdir}/tex/latex/tudscr/tudscrman.sty
%{_texmfdistdir}/tex/latex/tudscr/tudscrreprt.cls
%{_texmfdistdir}/tex/latex/tudscr/tudscrsupervisor.sty
%{_texmfdistdir}/tex/latex/tudscr/twocolfix.sty
/var/adm/update-scripts/texlive-tudscr-%{texlive_version}.%{texlive_noarch}.2.04asvn37945-%{release}-zypper

%package -n texlive-tufte-latex
Version:        %{texlive_version}.%{texlive_noarch}.3.5.2svn37649
Release:        21.16
Summary:        Document classes inspired by the work of Edward Tufte
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-changepage >= %{texlive_version}
Requires:       texlive-ifmtarg >= %{texlive_version}
Requires:       texlive-paralist >= %{texlive_version}
Requires:       texlive-placeins >= %{texlive_version}
Requires:       texlive-sauerj >= %{texlive_version}
Requires:       texlive-xifthen >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tufte-latex-doc >= %{texlive_version}
Provides:       tex(tufte-book.cls)
Provides:       tex(tufte-common.def)
Provides:       tex(tufte-handout.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source34:       tufte-latex.tar.xz
Source35:       tufte-latex.doc.tar.xz

%description -n texlive-tufte-latex
Provided are two classes inspired, respectively, by handouts
and books created by Edward Tufte.

date: 2015-06-22 07:18:00 +0000


%package -n texlive-tufte-latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5.2svn37649
Release:        21.16
Summary:        Documentation for texlive-tufte-latex
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tufte-latex-doc
This package includes the documentation for texlive-tufte-latex

%post -n texlive-tufte-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tufte-latex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tufte-latex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tufte-latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tufte-latex/History.txt
%{_texmfdistdir}/doc/latex/tufte-latex/Manifest.txt
%{_texmfdistdir}/doc/latex/tufte-latex/README.txt
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/be-contents.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/be-title.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/ei-contents.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/ei-title.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/helix.asy
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/helix.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/hilbertcurves.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/nasa_vision_sm.png
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/satir_graph.png
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/sine.asy
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/sine.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/vdqi-contents.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/vdqi-title.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/ve-contents.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/graphics/ve-title.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/sample-book.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/sample-book.tex
%{_texmfdistdir}/doc/latex/tufte-latex/sample-handout.bib
%{_texmfdistdir}/doc/latex/tufte-latex/sample-handout.pdf
%{_texmfdistdir}/doc/latex/tufte-latex/sample-handout.tex

%files -n texlive-tufte-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/tufte-latex/tufte.bst
%{_texmfdistdir}/tex/latex/tufte-latex/tufte-book.cls
%{_texmfdistdir}/tex/latex/tufte-latex/tufte-common.def
%{_texmfdistdir}/tex/latex/tufte-latex/tufte-handout.cls
/var/adm/update-scripts/texlive-tufte-latex-%{texlive_version}.%{texlive_noarch}.3.5.2svn37649-%{release}-zypper

%package -n texlive-tugboat
Version:        %{texlive_version}.%{texlive_noarch}.2.17svn36614
Release:        21.16
Summary:        LaTeX macros for TUGboat articles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tugboat-doc >= %{texlive_version}
Provides:       tex(ltugboat.cls)
Provides:       tex(ltugboat.sty)
Provides:       tex(ltugcomn.sty)
Provides:       tex(ltugproc.cls)
Provides:       tex(ltugproc.sty)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source36:       tugboat.tar.xz
Source37:       tugboat.doc.tar.xz

%description -n texlive-tugboat
Provides ltugboat.cls for both regular and proceedings issues
of the TUGboat journal. The distribution also includes a BibTeX
style appropriate for use with the classes' "harvard" option.

date: 2015-03-26 07:11:46 +0000


%package -n texlive-tugboat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.17svn36614
Release:        21.16
Summary:        Documentation for texlive-tugboat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tugboat-doc:en;en)

%description -n texlive-tugboat-doc
This package includes the documentation for texlive-tugboat

%post -n texlive-tugboat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tugboat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tugboat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tugboat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tugboat/README
%{_texmfdistdir}/doc/latex/tugboat/ltubguid.ltx
%{_texmfdistdir}/doc/latex/tugboat/ltubguid.pdf
%{_texmfdistdir}/doc/latex/tugboat/manifest.txt
%{_texmfdistdir}/doc/latex/tugboat/tugboat.pdf

%files -n texlive-tugboat
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/tugboat/ltugbib.bst
%{_texmfdistdir}/tex/latex/tugboat/ltugboat.cls
%{_texmfdistdir}/tex/latex/tugboat/ltugboat.sty
%{_texmfdistdir}/tex/latex/tugboat/ltugcomn.sty
%{_texmfdistdir}/tex/latex/tugboat/ltugproc.cls
%{_texmfdistdir}/tex/latex/tugboat/ltugproc.sty
/var/adm/update-scripts/texlive-tugboat-%{texlive_version}.%{texlive_noarch}.2.17svn36614-%{release}-zypper

%package -n texlive-tugboat-plain
Version:        %{texlive_version}.%{texlive_noarch}.1.21svn31340
Release:        21.16
Summary:        Plain TeX macros for TUGboat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tugboat-plain-doc >= %{texlive_version}
Provides:       tex(tugboat.sty)
Provides:       tex(tugproc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source38:       tugboat-plain.tar.xz
Source39:       tugboat-plain.doc.tar.xz

%description -n texlive-tugboat-plain
The macros defined in this directory (in files tugboat.sty and
tugboat.cmn) are used in papers written in Plain TeX for
publication in TUGboat.

date: 2013-11-21 20:33:57 +0000


%package -n texlive-tugboat-plain-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.21svn31340
Release:        21.16
Summary:        Documentation for texlive-tugboat-plain
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tugboat-plain-doc
This package includes the documentation for texlive-tugboat-plain

%post -n texlive-tugboat-plain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tugboat-plain 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tugboat-plain
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tugboat-plain-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/tugboat-plain/README
%{_texmfdistdir}/doc/plain/tugboat-plain/tubguide.pdf
%{_texmfdistdir}/doc/plain/tugboat-plain/tubguide.tex

%files -n texlive-tugboat-plain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/tugboat-plain/tugboat.cmn
%{_texmfdistdir}/tex/plain/tugboat-plain/tugboat.sty
%{_texmfdistdir}/tex/plain/tugboat-plain/tugproc.sty
/var/adm/update-scripts/texlive-tugboat-plain-%{texlive_version}.%{texlive_noarch}.1.21svn31340-%{release}-zypper

%package -n texlive-tui
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn27253
Release:        21.16
Summary:        Thesis style for the University of the Andes, Colombia
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tui-doc >= %{texlive_version}
Provides:       tex(tui.cls)
Requires:       tex(MnSymbol.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(breakurl.sty)
Requires:       tex(courier.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(memoir.cls)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source40:       tui.tar.xz
Source41:       tui.doc.tar.xz

%description -n texlive-tui
Doctoral Dissertations from the Faculty of Engineering at the
Universidad de los Andes, Bogota, Colombia. The class is
implemented as an extension of the memoir class. Clase de Tesis
doctorales para ingenieria, Universidad de los Andes, Bogota.

date: 2014-09-12 16:40:58 +0000


%package -n texlive-tui-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn27253
Release:        21.16
Summary:        Documentation for texlive-tui
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tui-doc:en;es)

%description -n texlive-tui-doc
This package includes the documentation for texlive-tui

%post -n texlive-tui
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tui 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-tui
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-tui-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tui/README
%{_texmfdistdir}/doc/latex/tui/TUIdoc.pdf
%{_texmfdistdir}/doc/latex/tui/TUIdoc.tex
%{_texmfdistdir}/doc/latex/tui/example/abstract.tex
%{_texmfdistdir}/doc/latex/tui/example/agradec.tex
%{_texmfdistdir}/doc/latex/tui/example/ap01.tex
%{_texmfdistdir}/doc/latex/tui/example/bibliotesis.bib
%{_texmfdistdir}/doc/latex/tui/example/ch01.tex
%{_texmfdistdir}/doc/latex/tui/example/ch02.tex
%{_texmfdistdir}/doc/latex/tui/example/ch03.tex
%{_texmfdistdir}/doc/latex/tui/example/coleccion.tex
%{_texmfdistdir}/doc/latex/tui/example/dedicat.tex
%{_texmfdistdir}/doc/latex/tui/example/hyphenation.tex
%{_texmfdistdir}/doc/latex/tui/example/imagen.pdf
%{_texmfdistdir}/doc/latex/tui/example/intro.tex
%{_texmfdistdir}/doc/latex/tui/example/lipsum.tex
%{_texmfdistdir}/doc/latex/tui/example/listofsymbols.tex
%{_texmfdistdir}/doc/latex/tui/example/main.tex
%{_texmfdistdir}/doc/latex/tui/example/plegal.tex
%{_texmfdistdir}/doc/latex/tui/example/portada.tex
%{_texmfdistdir}/doc/latex/tui/example/resumen.tex
%{_texmfdistdir}/doc/latex/tui/template/abstract.tex
%{_texmfdistdir}/doc/latex/tui/template/agradec.tex
%{_texmfdistdir}/doc/latex/tui/template/ap01.tex
%{_texmfdistdir}/doc/latex/tui/template/bibliotesis.bib
%{_texmfdistdir}/doc/latex/tui/template/ch01.tex
%{_texmfdistdir}/doc/latex/tui/template/ch02.tex
%{_texmfdistdir}/doc/latex/tui/template/ch03.tex
%{_texmfdistdir}/doc/latex/tui/template/coleccion.tex
%{_texmfdistdir}/doc/latex/tui/template/dedicat.tex
%{_texmfdistdir}/doc/latex/tui/template/hyphenation.tex
%{_texmfdistdir}/doc/latex/tui/template/intro.tex
%{_texmfdistdir}/doc/latex/tui/template/listofsymbols.tex
%{_texmfdistdir}/doc/latex/tui/template/main.tex
%{_texmfdistdir}/doc/latex/tui/template/plegal.tex
%{_texmfdistdir}/doc/latex/tui/template/portada.tex
%{_texmfdistdir}/doc/latex/tui/template/resumen.tex

%files -n texlive-tui
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tui/tui.cls
/var/adm/update-scripts/texlive-tui-%{texlive_version}.%{texlive_noarch}.1.9svn27253-%{release}-zypper

%package -n texlive-turabian
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn36298
Release:        21.16
Summary:        Create Turabian-formatted material using LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-turabian-doc >= %{texlive_version}
Provides:       tex(turabian.cls)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source42:       turabian.tar.xz
Source43:       turabian.doc.tar.xz

%description -n texlive-turabian
The bundle provides a class file and a template for creating
Turabian-formatted projects. The class file supports citation
formatting conforming to the Turabian 8th Edition style guide.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-turabian-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn36298
Release:        21.16
Summary:        Documentation for texlive-turabian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-turabian-doc
This package includes the documentation for texlive-turabian

%post -n texlive-turabian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-turabian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-turabian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-turabian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/turabian/README
%{_texmfdistdir}/doc/latex/turabian/turabian.tex
%{_texmfdistdir}/doc/latex/turabian/userguide.txt

%files -n texlive-turabian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/turabian/turabian.cls
/var/adm/update-scripts/texlive-turabian-%{texlive_version}.%{texlive_noarch}.0.0.1.0svn36298-%{release}-zypper

%package -n texlive-turabian-formatting
Version:        %{texlive_version}.%{texlive_noarch}.svn35917
Release:        21.16
Summary:        Formatting based on Turabian's Manual
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-turabian-formatting-doc >= %{texlive_version}
Provides:       tex(turabian-formatting.sty)
Provides:       tex(turabian-researchpaper.cls)
Provides:       tex(turabian-thesis.cls)
Requires:       tex(article.cls)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(flafter.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(nowidow.sty)
Requires:       tex(quoting.sty)
Requires:       tex(setspace.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(url.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source44:       turabian-formatting.tar.xz
Source45:       turabian-formatting.doc.tar.xz

%description -n texlive-turabian-formatting
The turabian-formatting package provides Chicago-style
formatting based on Kate L. Turabian's "A Manual for Writers of
Research Papers, Theses, and Dissertations: Chicago Style for
Students and Researchers" (8th edition).

date: 2014-12-27 06:33:12 +0000


%package -n texlive-turabian-formatting-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35917
Release:        21.16
Summary:        Documentation for texlive-turabian-formatting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-turabian-formatting-doc
This package includes the documentation for texlive-turabian-formatting

%post -n texlive-turabian-formatting
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-turabian-formatting 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-turabian-formatting
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-turabian-formatting-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/turabian-formatting/README
%{_texmfdistdir}/doc/latex/turabian-formatting/turabian-formatting-doc.pdf
%{_texmfdistdir}/doc/latex/turabian-formatting/turabian-formatting-doc.tex

%files -n texlive-turabian-formatting
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/turabian-formatting/turabian-formatting.sty
%{_texmfdistdir}/tex/latex/turabian-formatting/turabian-researchpaper.cls
%{_texmfdistdir}/tex/latex/turabian-formatting/turabian-thesis.cls
/var/adm/update-scripts/texlive-turabian-formatting-%{texlive_version}.%{texlive_noarch}.svn35917-%{release}-zypper

%package -n texlive-turkmen
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn17748
Release:        21.16
Summary:        Babel support for Turkmen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-turkmen-doc >= %{texlive_version}
Provides:       tex(turkmen.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source46:       turkmen.tar.xz
Source47:       turkmen.doc.tar.xz

%description -n texlive-turkmen
The package provides support for Turkmen in babel, but
integration with babel is not available.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-turkmen-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn17748
Release:        21.16
Summary:        Documentation for texlive-turkmen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-turkmen-doc
This package includes the documentation for texlive-turkmen

%post -n texlive-turkmen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-turkmen 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-turkmen
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-turkmen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/turkmen/README
%{_texmfdistdir}/doc/latex/turkmen/turkmen.pdf

%files -n texlive-turkmen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/turkmen/turkmen.ldf
/var/adm/update-scripts/texlive-turkmen-%{texlive_version}.%{texlive_noarch}.0.0.2svn17748-%{release}-zypper

%package -n texlive-turnstile
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        21.16
Summary:        Typeset the (logic) turnstile notation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-turnstile-doc >= %{texlive_version}
Provides:       tex(turnstile.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source48:       turnstile.tar.xz
Source49:       turnstile.doc.tar.xz

%description -n texlive-turnstile
Among other uses, the turnstile sign is used by logicians for
denoting a consequence relation, related to a given logic,
between a collection of formulas and a derived formula.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-turnstile-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        21.16
Summary:        Documentation for texlive-turnstile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-turnstile-doc:pt;pt)

%description -n texlive-turnstile-doc
This package includes the documentation for texlive-turnstile

%post -n texlive-turnstile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-turnstile 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-turnstile
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-turnstile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/turnstile/README
%{_texmfdistdir}/doc/latex/turnstile/README.en
%{_texmfdistdir}/doc/latex/turnstile/README.pt
%{_texmfdistdir}/doc/latex/turnstile/turnstile-en.pdf
%{_texmfdistdir}/doc/latex/turnstile/turnstile-pt.pdf
%{_texmfdistdir}/doc/latex/turnstile/turnstile_article.pdf
%{_texmfdistdir}/doc/latex/turnstile/turnstile_article.tex
%{_texmfdistdir}/doc/latex/turnstile/turnstile_artigo.pdf
%{_texmfdistdir}/doc/latex/turnstile/turnstile_artigo.tex

%files -n texlive-turnstile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/turnstile/turnstile.sty
/var/adm/update-scripts/texlive-turnstile-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-turnthepage
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn29803
Release:        21.16
Summary:        Provide "turn page" instructions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-turnthepage-doc >= %{texlive_version}
Provides:       tex(turnpageetex.sty)
Provides:       tex(turnpagewoetex.sty)
Provides:       tex(turnthepage.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(pageslts.sty)
Requires:       tex(picture.sty)
Requires:       tex(zref-abspage.sty)
Requires:       tex(zref-lastpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source50:       turnthepage.tar.xz
Source51:       turnthepage.doc.tar.xz

%description -n texlive-turnthepage
The package prints a 'turn' instruction at the bottom of odd-
numbered pages (except the last). This is a common convention
for examination papers and the like.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-turnthepage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn29803
Release:        21.16
Summary:        Documentation for texlive-turnthepage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-turnthepage-doc
This package includes the documentation for texlive-turnthepage

%post -n texlive-turnthepage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-turnthepage 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-turnthepage
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-turnthepage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/turnthepage/Makefile
%{_texmfdistdir}/doc/latex/turnthepage/README
%{_texmfdistdir}/doc/latex/turnthepage/perso.ist
%{_texmfdistdir}/doc/latex/turnthepage/turnthepage-bib.bib
%{_texmfdistdir}/doc/latex/turnthepage/turnthepage.pdf
%{_texmfdistdir}/doc/latex/turnthepage/turnthepage.tex

%files -n texlive-turnthepage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/turnthepage/turnpageetex.sty
%{_texmfdistdir}/tex/latex/turnthepage/turnpagewoetex.sty
%{_texmfdistdir}/tex/latex/turnthepage/turnthepage.sty
/var/adm/update-scripts/texlive-turnthepage-%{texlive_version}.%{texlive_noarch}.1.3asvn29803-%{release}-zypper

%package -n texlive-twoinone
Version:        %{texlive_version}.%{texlive_noarch}.svn17024
Release:        21.16
Summary:        Print two pages on a single page
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-twoinone-doc >= %{texlive_version}
Provides:       tex(2in1.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source52:       twoinone.tar.xz
Source53:       twoinone.doc.tar.xz

%description -n texlive-twoinone
The package is for printing two pages on a single (landscape)
A4 page. Page numbers appear on the included pages, and not on
the landscape 'container' page.

date: 2012-08-19 15:38:37 +0000


%package -n texlive-twoinone-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17024
Release:        21.16
Summary:        Documentation for texlive-twoinone
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-twoinone-doc
This package includes the documentation for texlive-twoinone

%post -n texlive-twoinone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-twoinone 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-twoinone
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-twoinone-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/twoinone/twoinone.pdf
%{_texmfdistdir}/doc/latex/twoinone/twoinone.tex

%files -n texlive-twoinone
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/twoinone/2in1.sty
/var/adm/update-scripts/texlive-twoinone-%{texlive_version}.%{texlive_noarch}.svn17024-%{release}-zypper

%package -n texlive-twoup
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        21.16
Summary:        Print two virtual pages on each physical page
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-twoup-doc >= %{texlive_version}
Provides:       tex(twoup.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source54:       twoup.tar.xz
Source55:       twoup.doc.tar.xz

%description -n texlive-twoup
MiKTeX and many other TeX implementations include tools for
massaging PostScript into booklet and two-up printing -- that
is, printing two logical pages side by side on one side of one
sheet of paper. However, some LaTeX preliminaries are necessary
to use those tools. The twoup package provides such
preliminaries and gives advice on how to use the PostScript
tools.

date: 2012-08-19 15:50:37 +0000


%package -n texlive-twoup-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        21.16
Summary:        Documentation for texlive-twoup
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-twoup-doc
This package includes the documentation for texlive-twoup

%post -n texlive-twoup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-twoup 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-twoup
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-twoup-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/twoup/README
%{_texmfdistdir}/doc/latex/twoup/twoup.pdf

%files -n texlive-twoup
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/twoup/twoup.sty
/var/adm/update-scripts/texlive-twoup-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-txfonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Times-like fonts in support of mathematics
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-txfonts-fonts >= %{texlive_version}
Recommends:     texlive-txfonts-doc >= %{texlive_version}
Provides:       tex(ly1txr.fd)
Provides:       tex(ly1txss.fd)
Provides:       tex(ly1txtt.fd)
Provides:       tex(omltxmi.fd)
Provides:       tex(omltxr.fd)
Provides:       tex(omstxr.fd)
Provides:       tex(omstxsy.fd)
Provides:       tex(omxtxex.fd)
Provides:       tex(ot1txr.fd)
Provides:       tex(ot1txss.fd)
Provides:       tex(ot1txtt.fd)
Provides:       tex(rtcxb.tfm)
Provides:       tex(rtcxbi.tfm)
Provides:       tex(rtcxbsl.tfm)
Provides:       tex(rtcxbss.tfm)
Provides:       tex(rtcxbsso.tfm)
Provides:       tex(rtcxi.tfm)
Provides:       tex(rtcxr.tfm)
Provides:       tex(rtcxsl.tfm)
Provides:       tex(rtcxss.tfm)
Provides:       tex(rtcxsssl.tfm)
Provides:       tex(rtxb.tfm)
Provides:       tex(rtxbi.tfm)
Provides:       tex(rtxbmi.tfm)
Provides:       tex(rtxbsc.tfm)
Provides:       tex(rtxbsl.tfm)
Provides:       tex(rtxbss.tfm)
Provides:       tex(rtxbsssc.tfm)
Provides:       tex(rtxbsssl.tfm)
Provides:       tex(rtxi.tfm)
Provides:       tex(rtxmi.tfm)
Provides:       tex(rtxphvb.tfm)
Provides:       tex(rtxphvbo.tfm)
Provides:       tex(rtxphvr.tfm)
Provides:       tex(rtxphvro.tfm)
Provides:       tex(rtxptmb.tfm)
Provides:       tex(rtxptmbi.tfm)
Provides:       tex(rtxptmbo.tfm)
Provides:       tex(rtxptmr.tfm)
Provides:       tex(rtxptmri.tfm)
Provides:       tex(rtxptmro.tfm)
Provides:       tex(rtxr.tfm)
Provides:       tex(rtxsc.tfm)
Provides:       tex(rtxsl.tfm)
Provides:       tex(rtxss.tfm)
Provides:       tex(rtxsssc.tfm)
Provides:       tex(rtxsssl.tfm)
Provides:       tex(t1txr.fd)
Provides:       tex(t1txss.fd)
Provides:       tex(t1txtt.fd)
Provides:       tex(t1xb.tfm)
Provides:       tex(t1xb.vf)
Provides:       tex(t1xbi.tfm)
Provides:       tex(t1xbi.vf)
Provides:       tex(t1xbsc.tfm)
Provides:       tex(t1xbsc.vf)
Provides:       tex(t1xbsl.tfm)
Provides:       tex(t1xbsl.vf)
Provides:       tex(t1xbss.tfm)
Provides:       tex(t1xbss.vf)
Provides:       tex(t1xbsssc.tfm)
Provides:       tex(t1xbsssc.vf)
Provides:       tex(t1xbsssl.tfm)
Provides:       tex(t1xbsssl.vf)
Provides:       tex(t1xbtt.tfm)
Provides:       tex(t1xbttsc.tfm)
Provides:       tex(t1xbttsl.tfm)
Provides:       tex(t1xi.tfm)
Provides:       tex(t1xi.vf)
Provides:       tex(t1xr.tfm)
Provides:       tex(t1xr.vf)
Provides:       tex(t1xsc.tfm)
Provides:       tex(t1xsc.vf)
Provides:       tex(t1xsl.tfm)
Provides:       tex(t1xsl.vf)
Provides:       tex(t1xss.tfm)
Provides:       tex(t1xss.vf)
Provides:       tex(t1xsssc.tfm)
Provides:       tex(t1xsssc.vf)
Provides:       tex(t1xsssl.tfm)
Provides:       tex(t1xsssl.vf)
Provides:       tex(t1xtt.tfm)
Provides:       tex(t1xttsc.tfm)
Provides:       tex(t1xttsl.tfm)
Provides:       tex(tcxb.tfm)
Provides:       tex(tcxb.vf)
Provides:       tex(tcxbi.tfm)
Provides:       tex(tcxbi.vf)
Provides:       tex(tcxbsl.tfm)
Provides:       tex(tcxbsl.vf)
Provides:       tex(tcxbss.tfm)
Provides:       tex(tcxbss.vf)
Provides:       tex(tcxbsssl.tfm)
Provides:       tex(tcxbsssl.vf)
Provides:       tex(tcxbtt.tfm)
Provides:       tex(tcxbttsl.tfm)
Provides:       tex(tcxi.tfm)
Provides:       tex(tcxi.vf)
Provides:       tex(tcxr.tfm)
Provides:       tex(tcxr.vf)
Provides:       tex(tcxsl.tfm)
Provides:       tex(tcxsl.vf)
Provides:       tex(tcxss.tfm)
Provides:       tex(tcxss.vf)
Provides:       tex(tcxsssl.tfm)
Provides:       tex(tcxsssl.vf)
Provides:       tex(tcxtt.tfm)
Provides:       tex(tcxttsl.tfm)
Provides:       tex(ts1txr.fd)
Provides:       tex(ts1txss.fd)
Provides:       tex(ts1txtt.fd)
Provides:       tex(tx8r.enc)
Provides:       tex(txb.tfm)
Provides:       tex(txb.vf)
Provides:       tex(txbex.tfm)
Provides:       tex(txbexa.tfm)
Provides:       tex(txbi.tfm)
Provides:       tex(txbi.vf)
Provides:       tex(txbmi.tfm)
Provides:       tex(txbmi.vf)
Provides:       tex(txbmi1.tfm)
Provides:       tex(txbmi1.vf)
Provides:       tex(txbmia.tfm)
Provides:       tex(txbsc.tfm)
Provides:       tex(txbsc.vf)
Provides:       tex(txbsl.tfm)
Provides:       tex(txbsl.vf)
Provides:       tex(txbss.tfm)
Provides:       tex(txbss.vf)
Provides:       tex(txbsssc.tfm)
Provides:       tex(txbsssc.vf)
Provides:       tex(txbsssl.tfm)
Provides:       tex(txbsssl.vf)
Provides:       tex(txbsy.tfm)
Provides:       tex(txbsya.tfm)
Provides:       tex(txbsyb.tfm)
Provides:       tex(txbsyc.tfm)
Provides:       tex(txbtt.tfm)
Provides:       tex(txbttsc.tfm)
Provides:       tex(txbttsl.tfm)
Provides:       tex(txex.tfm)
Provides:       tex(txexa.tfm)
Provides:       tex(txfonts.map)
Provides:       tex(txfonts.sty)
Provides:       tex(txi.tfm)
Provides:       tex(txi.vf)
Provides:       tex(txmi.tfm)
Provides:       tex(txmi.vf)
Provides:       tex(txmi1.tfm)
Provides:       tex(txmi1.vf)
Provides:       tex(txmia.tfm)
Provides:       tex(txr.map)
Provides:       tex(txr.tfm)
Provides:       tex(txr.vf)
Provides:       tex(txr1.map)
Provides:       tex(txr2.map)
Provides:       tex(txr3.map)
Provides:       tex(txsc.tfm)
Provides:       tex(txsc.vf)
Provides:       tex(txsl.tfm)
Provides:       tex(txsl.vf)
Provides:       tex(txss.tfm)
Provides:       tex(txss.vf)
Provides:       tex(txsssc.tfm)
Provides:       tex(txsssc.vf)
Provides:       tex(txsssl.tfm)
Provides:       tex(txsssl.vf)
Provides:       tex(txsy.tfm)
Provides:       tex(txsya.tfm)
Provides:       tex(txsyb.tfm)
Provides:       tex(txsyc.tfm)
Provides:       tex(txtt.tfm)
Provides:       tex(txttsc.tfm)
Provides:       tex(txttsl.tfm)
Provides:       tex(tyxb.tfm)
Provides:       tex(tyxb.vf)
Provides:       tex(tyxbi.tfm)
Provides:       tex(tyxbi.vf)
Provides:       tex(tyxbsc.tfm)
Provides:       tex(tyxbsc.vf)
Provides:       tex(tyxbsl.tfm)
Provides:       tex(tyxbsl.vf)
Provides:       tex(tyxbss.tfm)
Provides:       tex(tyxbss.vf)
Provides:       tex(tyxbsssc.tfm)
Provides:       tex(tyxbsssc.vf)
Provides:       tex(tyxbsssl.tfm)
Provides:       tex(tyxbsssl.vf)
Provides:       tex(tyxbtt.tfm)
Provides:       tex(tyxbtt.vf)
Provides:       tex(tyxbttsc.tfm)
Provides:       tex(tyxbttsc.vf)
Provides:       tex(tyxbttsl.tfm)
Provides:       tex(tyxbttsl.vf)
Provides:       tex(tyxi.tfm)
Provides:       tex(tyxi.vf)
Provides:       tex(tyxr.tfm)
Provides:       tex(tyxr.vf)
Provides:       tex(tyxsc.tfm)
Provides:       tex(tyxsc.vf)
Provides:       tex(tyxsl.tfm)
Provides:       tex(tyxsl.vf)
Provides:       tex(tyxss.tfm)
Provides:       tex(tyxss.vf)
Provides:       tex(tyxsssc.tfm)
Provides:       tex(tyxsssc.vf)
Provides:       tex(tyxsssl.tfm)
Provides:       tex(tyxsssl.vf)
Provides:       tex(tyxtt.tfm)
Provides:       tex(tyxtt.vf)
Provides:       tex(tyxttsc.tfm)
Provides:       tex(tyxttsc.vf)
Provides:       tex(tyxttsl.tfm)
Provides:       tex(tyxttsl.vf)
Provides:       tex(utxexa.fd)
Provides:       tex(utxmia.fd)
Provides:       tex(utxr.fd)
Provides:       tex(utxss.fd)
Provides:       tex(utxsya.fd)
Provides:       tex(utxsyb.fd)
Provides:       tex(utxsyc.fd)
Provides:       tex(utxtt.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source56:       txfonts.tar.xz
Source57:       txfonts.doc.tar.xz

%description -n texlive-txfonts
Txfonts supplies virtual text roman fonts using Adobe Times (or
URW NimbusRomNo9L) with some modified and additional text
symbols in the OT1, T1, and TS1 encodings; maths alphabets
using Times/URW Nimbus; maths fonts providing all the symbols
of the Computer Modern and AMS fonts, including all the Greek
capital letters from CMR; and additional maths fonts of various
other symbols. The set is complemented by a sans-serif set of
text fonts, based on Helvetica/NimbusSanL, and a monospace set.
All the fonts are in Type 1 format (AFM and PFB files), and are
supported by TeX metrics (VF and TFM files) and macros for use
with LaTeX.

date: 2014-05-31 19:01:32 +0000


%package -n texlive-txfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-txfonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-txfonts-doc
This package includes the documentation for texlive-txfonts


%package -n texlive-txfonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Severed fonts for texlive-txfonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-txfonts-fonts
The  separated fonts package for texlive-txfonts
%post -n texlive-txfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+txfonts.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+txfonts.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map txfonts.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-txfonts 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+txfonts.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-txfonts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-txfonts-fonts
mkfontscale  %{_datadir}/fonts/texlive-txfonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-txfonts
fc-cache     %{_datadir}/fonts

%postun -n texlive-txfonts-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-txfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/txfonts/00bug_fix.txt
%{_texmfdistdir}/doc/fonts/txfonts/COPYRIGHT
%{_texmfdistdir}/doc/fonts/txfonts/README
%{_texmfdistdir}/doc/fonts/txfonts/txfontsdoc.pdf
%{_texmfdistdir}/doc/fonts/txfonts/txfontsdoc.tex
%{_texmfdistdir}/doc/fonts/txfonts/txfontsdocA4.pdf
%{_texmfdistdir}/doc/fonts/txfonts/txfontsdocA4.tex
%{_texmfdistdir}/doc/fonts/txfonts/txmi.vpl

%files -n texlive-txfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/txfonts/rtcxb.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtcxbi.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtcxbss.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtcxi.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtcxr.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtcxss.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxb.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxbi.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxbmi.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxbsc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxbss.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxbsssc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxi.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxmi.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxr.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxsc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxss.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/rtxsssc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/t1xbtt.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/t1xbttsc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/t1xtt.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/t1xttsc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/tcxbtt.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/tcxtt.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbex.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbexa.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbmia.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbsy.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbsya.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbsyb.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbsyc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbtt.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txbttsc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txex.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txexa.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txmia.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txsy.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txsya.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txsyb.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txsyc.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txtt.afm
%{_texmfdistdir}/fonts/afm/public/txfonts/txttsc.afm
%{_texmfdistdir}/fonts/enc/dvips/txfonts/tx8r.enc
%{_texmfdistdir}/fonts/map/dvips/txfonts/txfonts.map
%{_texmfdistdir}/fonts/map/dvips/txfonts/txr.map
%{_texmfdistdir}/fonts/map/dvips/txfonts/txr1.map
%{_texmfdistdir}/fonts/map/dvips/txfonts/txr2.map
%{_texmfdistdir}/fonts/map/dvips/txfonts/txr3.map
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxbsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxbss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxbsso.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtcxsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxbsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxphvb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxphvbo.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxphvr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxphvro.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxptmb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxptmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxptmbo.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxptmr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxptmri.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxptmro.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/rtxsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbttsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xbttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xttsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/t1xttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxbsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxbss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxbsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxbtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxbttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tcxttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbex.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsya.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbttsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txbttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txex.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txexa.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txmi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txmia.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsy.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsya.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txttsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/txttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxb.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbttsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxbttsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxi.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxr.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxsl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxss.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxsssc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxsssl.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxtt.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxttsc.tfm
%{_texmfdistdir}/fonts/tfm/public/txfonts/tyxttsl.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtcxb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtcxbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtcxbss.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtcxi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtcxr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtcxss.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxbmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxbsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxbss.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxbsssc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxss.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/rtxsssc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/t1xbtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/t1xbttsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/t1xtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/t1xttsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/tcxbtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/tcxtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbexa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbmia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbsya.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbsyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbsyc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txbttsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txexa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txmia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txsya.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txsyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txsyc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfonts/txttsc.pfb
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xb.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xbi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xbsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xbsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xbss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xbsssc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xbsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xr.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xsssc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/t1xsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxb.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxbi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxbsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxbss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxbsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxr.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tcxsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txb.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbmi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbmi1.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbsssc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txbsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txmi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txmi1.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txr.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txsssc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/txsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxb.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbsssc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbtt.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbttsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxbttsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxi.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxr.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxsl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxss.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxsssc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxsssl.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxtt.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxttsc.vf
%{_texmfdistdir}/fonts/vf/public/txfonts/tyxttsl.vf
%{_texmfdistdir}/tex/latex/txfonts/ly1txr.fd
%{_texmfdistdir}/tex/latex/txfonts/ly1txss.fd
%{_texmfdistdir}/tex/latex/txfonts/ly1txtt.fd
%{_texmfdistdir}/tex/latex/txfonts/omltxmi.fd
%{_texmfdistdir}/tex/latex/txfonts/omltxr.fd
%{_texmfdistdir}/tex/latex/txfonts/omstxr.fd
%{_texmfdistdir}/tex/latex/txfonts/omstxsy.fd
%{_texmfdistdir}/tex/latex/txfonts/omxtxex.fd
%{_texmfdistdir}/tex/latex/txfonts/ot1txr.fd
%{_texmfdistdir}/tex/latex/txfonts/ot1txss.fd
%{_texmfdistdir}/tex/latex/txfonts/ot1txtt.fd
%{_texmfdistdir}/tex/latex/txfonts/t1txr.fd
%{_texmfdistdir}/tex/latex/txfonts/t1txss.fd
%{_texmfdistdir}/tex/latex/txfonts/t1txtt.fd
%{_texmfdistdir}/tex/latex/txfonts/ts1txr.fd
%{_texmfdistdir}/tex/latex/txfonts/ts1txss.fd
%{_texmfdistdir}/tex/latex/txfonts/ts1txtt.fd
%{_texmfdistdir}/tex/latex/txfonts/txfonts.sty
%{_texmfdistdir}/tex/latex/txfonts/utxexa.fd
%{_texmfdistdir}/tex/latex/txfonts/utxmia.fd
%{_texmfdistdir}/tex/latex/txfonts/utxr.fd
%{_texmfdistdir}/tex/latex/txfonts/utxss.fd
%{_texmfdistdir}/tex/latex/txfonts/utxsya.fd
%{_texmfdistdir}/tex/latex/txfonts/utxsyb.fd
%{_texmfdistdir}/tex/latex/txfonts/utxsyc.fd
%{_texmfdistdir}/tex/latex/txfonts/utxtt.fd

%files -n texlive-txfonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-txfonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-txfonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-txfonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-txfonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-txfonts/fonts.scale
%{_datadir}/fonts/texlive-txfonts/rtcxb.pfb
%{_datadir}/fonts/texlive-txfonts/rtcxbi.pfb
%{_datadir}/fonts/texlive-txfonts/rtcxbss.pfb
%{_datadir}/fonts/texlive-txfonts/rtcxi.pfb
%{_datadir}/fonts/texlive-txfonts/rtcxr.pfb
%{_datadir}/fonts/texlive-txfonts/rtcxss.pfb
%{_datadir}/fonts/texlive-txfonts/rtxb.pfb
%{_datadir}/fonts/texlive-txfonts/rtxbi.pfb
%{_datadir}/fonts/texlive-txfonts/rtxbmi.pfb
%{_datadir}/fonts/texlive-txfonts/rtxbsc.pfb
%{_datadir}/fonts/texlive-txfonts/rtxbss.pfb
%{_datadir}/fonts/texlive-txfonts/rtxbsssc.pfb
%{_datadir}/fonts/texlive-txfonts/rtxi.pfb
%{_datadir}/fonts/texlive-txfonts/rtxmi.pfb
%{_datadir}/fonts/texlive-txfonts/rtxr.pfb
%{_datadir}/fonts/texlive-txfonts/rtxsc.pfb
%{_datadir}/fonts/texlive-txfonts/rtxss.pfb
%{_datadir}/fonts/texlive-txfonts/rtxsssc.pfb
%{_datadir}/fonts/texlive-txfonts/t1xbtt.pfb
%{_datadir}/fonts/texlive-txfonts/t1xbttsc.pfb
%{_datadir}/fonts/texlive-txfonts/t1xtt.pfb
%{_datadir}/fonts/texlive-txfonts/t1xttsc.pfb
%{_datadir}/fonts/texlive-txfonts/tcxbtt.pfb
%{_datadir}/fonts/texlive-txfonts/tcxtt.pfb
%{_datadir}/fonts/texlive-txfonts/txbex.pfb
%{_datadir}/fonts/texlive-txfonts/txbexa.pfb
%{_datadir}/fonts/texlive-txfonts/txbmia.pfb
%{_datadir}/fonts/texlive-txfonts/txbsy.pfb
%{_datadir}/fonts/texlive-txfonts/txbsya.pfb
%{_datadir}/fonts/texlive-txfonts/txbsyb.pfb
%{_datadir}/fonts/texlive-txfonts/txbsyc.pfb
%{_datadir}/fonts/texlive-txfonts/txbtt.pfb
%{_datadir}/fonts/texlive-txfonts/txbttsc.pfb
%{_datadir}/fonts/texlive-txfonts/txex.pfb
%{_datadir}/fonts/texlive-txfonts/txexa.pfb
%{_datadir}/fonts/texlive-txfonts/txmia.pfb
%{_datadir}/fonts/texlive-txfonts/txsy.pfb
%{_datadir}/fonts/texlive-txfonts/txsya.pfb
%{_datadir}/fonts/texlive-txfonts/txsyb.pfb
%{_datadir}/fonts/texlive-txfonts/txsyc.pfb
%{_datadir}/fonts/texlive-txfonts/txtt.pfb
%{_datadir}/fonts/texlive-txfonts/txttsc.pfb
/var/adm/update-scripts/texlive-txfonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-txfontsb
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21578
Release:        21.16
Summary:        Extensions to txfonts, using GNU Freefont
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-txfontsb-fonts >= %{texlive_version}
Recommends:     texlive-txfontsb-doc >= %{texlive_version}
Provides:       tex(gptimes.enc)
Provides:       tex(gptimes.map)
Provides:       tex(gptimesy.enc)
Provides:       tex(gtimesb6a.tfm)
Provides:       tex(gtimesb6a.vf)
Provides:       tex(gtimesb6r.tfm)
Provides:       tex(gtimesbi6a.tfm)
Provides:       tex(gtimesbi6a.vf)
Provides:       tex(gtimesbi6r.tfm)
Provides:       tex(gtimesg6r.tfm)
Provides:       tex(gtimesi6a.tfm)
Provides:       tex(gtimesi6a.vf)
Provides:       tex(gtimesi6r.tfm)
Provides:       tex(gtimesrg6a.tfm)
Provides:       tex(gtimesrg6a.vf)
Provides:       tex(gtimessc6a.tfm)
Provides:       tex(gtimessc6a.vf)
Provides:       tex(gtimessc6r.tfm)
Provides:       tex(gtimessco6a.tfm)
Provides:       tex(gtimessco6a.vf)
Provides:       tex(gtimessco6r.tfm)
Provides:       tex(gtimesyb6a.tfm)
Provides:       tex(gtimesyb6a.vf)
Provides:       tex(gtimesyb6r.tfm)
Provides:       tex(gtimesybi6a.tfm)
Provides:       tex(gtimesybi6a.vf)
Provides:       tex(gtimesybi6r.tfm)
Provides:       tex(gtimesyg6r.tfm)
Provides:       tex(gtimesyi6a.tfm)
Provides:       tex(gtimesyi6a.vf)
Provides:       tex(gtimesyi6r.tfm)
Provides:       tex(gtimesyrg6a.tfm)
Provides:       tex(gtimesyrg6a.vf)
Provides:       tex(gtimesysc6a.tfm)
Provides:       tex(gtimesysc6a.vf)
Provides:       tex(gtimesysc6r.tfm)
Provides:       tex(gtimesysco6a.tfm)
Provides:       tex(gtimesysco6a.vf)
Provides:       tex(gtimesysco6r.tfm)
Provides:       tex(lgrtxr.fd)
Provides:       tex(lgrtxrc.fd)
Provides:       tex(lgrtxry.fd)
Provides:       tex(lgrtxryc.fd)
Provides:       tex(ot1txrc.fd)
Provides:       tex(ot1txryc.fd)
Provides:       tex(timessc6a.tfm)
Provides:       tex(timessc6a.vf)
Provides:       tex(timessc6r.tfm)
Provides:       tex(timessco6a.tfm)
Provides:       tex(timessco6a.vf)
Provides:       tex(timessco6r.tfm)
Provides:       tex(txfontsb.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source58:       txfontsb.tar.xz
Source59:       txfontsb.doc.tar.xz

%description -n texlive-txfontsb
A set of fonts that extend the txfonts bundle with small caps
and old style numbers, together with Greek support. The
extensions are made with modifications of the GNU Freefont.

date: 2014-05-31 19:01:32 +0000


%package -n texlive-txfontsb-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21578
Release:        21.16
Summary:        Documentation for texlive-txfontsb
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-txfontsb-doc
This package includes the documentation for texlive-txfontsb


%package -n texlive-txfontsb-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21578
Release:        21.16
Summary:        Severed fonts for texlive-txfontsb
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-txfontsb-fonts
The  separated fonts package for texlive-txfontsb
%post -n texlive-txfontsb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+gptimes.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+gptimes.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map gptimes.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-txfontsb 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+gptimes.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-txfontsb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-txfontsb-fonts
mkfontscale  %{_datadir}/fonts/texlive-txfontsb
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-txfontsb
fc-cache     %{_datadir}/fonts

%postun -n texlive-txfontsb-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-txfontsb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/txfontsb/README
%{_texmfdistdir}/doc/fonts/txfontsb/txfontsb.pdf
%{_texmfdistdir}/doc/fonts/txfontsb/txfontsb.tex

%files -n texlive-txfontsb
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/txfontsb/FreeSerifb-SmallCaps.afm
%{_texmfdistdir}/fonts/afm/public/txfontsb/FreeSerifb-SmallCapsAlt.afm
%{_texmfdistdir}/fonts/afm/public/txfontsb/FreeSerifb.afm
%{_texmfdistdir}/fonts/afm/public/txfontsb/FreeSerifbBold.afm
%{_texmfdistdir}/fonts/afm/public/txfontsb/FreeSerifbBoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/txfontsb/FreeSerifbItalic.afm
%{_texmfdistdir}/fonts/enc/dvips/txfontsb/gptimes.enc
%{_texmfdistdir}/fonts/enc/dvips/txfontsb/gptimesy.enc
%{_texmfdistdir}/fonts/map/dvips/txfontsb/gptimes.map
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesb6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesb6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesbi6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesbi6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesg6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesi6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesi6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesrg6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimessc6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimessc6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimessco6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimessco6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesyb6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesyb6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesybi6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesybi6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesyg6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesyi6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesyi6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesyrg6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesysc6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesysc6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesysco6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/gtimesysco6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/timessc6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/timessc6r.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/timessco6a.tfm
%{_texmfdistdir}/fonts/tfm/public/txfontsb/timessco6r.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfontsb/FreeSerifb-SmallCaps.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfontsb/FreeSerifb-SmallCapsAlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfontsb/FreeSerifb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfontsb/FreeSerifbBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfontsb/FreeSerifbBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/txfontsb/FreeSerifbItalic.pfb
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesb6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesbi6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesi6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesrg6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimessc6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimessco6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesyb6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesybi6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesyi6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesyrg6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesysc6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/gtimesysco6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/timessc6a.vf
%{_texmfdistdir}/fonts/vf/public/txfontsb/timessco6a.vf
%{_texmfdistdir}/tex/latex/txfontsb/lgrtxr.fd
%{_texmfdistdir}/tex/latex/txfontsb/lgrtxrc.fd
%{_texmfdistdir}/tex/latex/txfontsb/lgrtxry.fd
%{_texmfdistdir}/tex/latex/txfontsb/lgrtxryc.fd
%{_texmfdistdir}/tex/latex/txfontsb/ot1txrc.fd
%{_texmfdistdir}/tex/latex/txfontsb/ot1txryc.fd
%{_texmfdistdir}/tex/latex/txfontsb/txfontsb.sty

%files -n texlive-txfontsb-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-txfontsb
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-txfontsb.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-txfontsb/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-txfontsb/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-txfontsb/fonts.scale
%{_datadir}/fonts/texlive-txfontsb/FreeSerifb-SmallCaps.pfb
%{_datadir}/fonts/texlive-txfontsb/FreeSerifb-SmallCapsAlt.pfb
%{_datadir}/fonts/texlive-txfontsb/FreeSerifb.pfb
%{_datadir}/fonts/texlive-txfontsb/FreeSerifbBold.pfb
%{_datadir}/fonts/texlive-txfontsb/FreeSerifbBoldItalic.pfb
%{_datadir}/fonts/texlive-txfontsb/FreeSerifbItalic.pfb
/var/adm/update-scripts/texlive-txfontsb-%{texlive_version}.%{texlive_noarch}.1.1svn21578-%{release}-zypper

%package -n texlive-txgreeks
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21839
Release:        21.16
Summary:        Shape selection for TX fonts Greek letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-txgreeks-doc >= %{texlive_version}
Provides:       tex(txgreeks.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source60:       txgreeks.tar.xz
Source61:       txgreeks.doc.tar.xz

%description -n texlive-txgreeks
The package allows LaTeX users who use the TX fonts to select
the shapes (italic or upright) for the Greek lowercase and
uppercase letters. Once the shapes for lowercase and uppercase
have been selected via a package option, the \other prefix
(e.g., \otheralpha) allows using the alternate glyph (as in the
fourier package). The txgreeks package does not constrain the
text font that may be used in the document.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-txgreeks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21839
Release:        21.16
Summary:        Documentation for texlive-txgreeks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-txgreeks-doc
This package includes the documentation for texlive-txgreeks

%post -n texlive-txgreeks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-txgreeks 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-txgreeks
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-txgreeks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/txgreeks/README
%{_texmfdistdir}/doc/latex/txgreeks/txgreeks.pdf

%files -n texlive-txgreeks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/txgreeks/txgreeks.sty
/var/adm/update-scripts/texlive-txgreeks-%{texlive_version}.%{texlive_noarch}.1.0svn21839-%{release}-zypper

%package -n texlive-type1cm
Version:        %{texlive_version}.%{texlive_noarch}.svn21820
Release:        21.16
Summary:        Arbitrary size font selection in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-type1cm-doc >= %{texlive_version}
Provides:       tex(type1cm.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source62:       type1cm.tar.xz
Source63:       type1cm.doc.tar.xz

%description -n texlive-type1cm
LaTeX, by default, restricts the sizes at which you can use its
default computer modern fonts, to a fixed set of discrete sizes
(effectively, a set specified by Knuth). The type1cm package
removes this restriction; this is particularly useful when
using scalable versions of the cm fonts (Bakoma, or the
versions from BSR/Y&Y, or True Type versions from Kinch, PCTeX,
etc.). In fact, since modern distributions will automatically
generate any bitmap font you might need, type1cm has wider
application than just those using scaleable versions of the
fonts. Note that the LaTeX distribution now contains a package
fix-cm, which performs the task of type1cm, as well as doing
the same job for T1- and TS1-encoded ec fonts.

date: 2012-05-16 11:32:16 +0000


%package -n texlive-type1cm-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21820
Release:        21.16
Summary:        Documentation for texlive-type1cm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-type1cm-doc
This package includes the documentation for texlive-type1cm

%post -n texlive-type1cm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-type1cm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-type1cm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-type1cm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/type1cm/type1cm-doc.pdf
%{_texmfdistdir}/doc/latex/type1cm/type1cm-doc.tex
%{_texmfdistdir}/doc/latex/type1cm/type1cm.txt

%files -n texlive-type1cm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/type1cm/type1cm.sty
/var/adm/update-scripts/texlive-type1cm-%{texlive_version}.%{texlive_noarch}.svn21820-%{release}-zypper

%package -n texlive-typeface
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27046
Release:        21.16
Summary:        Select a balanced set of fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-typeface-doc >= %{texlive_version}
Provides:       tex(typeface.cfg)
Provides:       tex(typeface.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthenx.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(scalefnt.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source64:       typeface.tar.xz
Source65:       typeface.doc.tar.xz

%description -n texlive-typeface
The package provides the means of establishing a consistent set
of fonts for use in a LaTeX document. It allows mixing and
matching the Type 1 font sets available on the archive (and it
may be extended, via its configuration file, to support other
fonts). Font-set definition takes the form of a set of options
that are read when the package is loaded: for each typographic
category (main body font, sans-serif font, monospace font,
mathematics fonts, text figures, and so on), a font or a
transformation is given in those options. The approach enables
the user to remember their own configurations (as a single
command) and to borrow configurations that other users have
developed. The present release is designated "for review".

date: 2014-02-26 22:03:13 +0000


%package -n texlive-typeface-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27046
Release:        21.16
Summary:        Documentation for texlive-typeface
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-typeface-doc
This package includes the documentation for texlive-typeface

%post -n texlive-typeface
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-typeface 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-typeface
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-typeface-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/typeface/README
%{_texmfdistdir}/doc/latex/typeface/typeface-all-rm.pdf
%{_texmfdistdir}/doc/latex/typeface/typeface-test.tex
%{_texmfdistdir}/doc/latex/typeface/typeface.pdf
%{_texmfdistdir}/doc/latex/typeface/typeface.tex

%files -n texlive-typeface
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/typeface/typeface.cfg
%{_texmfdistdir}/tex/latex/typeface/typeface.sty
/var/adm/update-scripts/texlive-typeface-%{texlive_version}.%{texlive_noarch}.0.0.1svn27046-%{release}-zypper

%package -n texlive-typehtml
Version:        %{texlive_version}.%{texlive_noarch}.svn17134
Release:        21.16
Summary:        Typeset HTML directly from LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-typehtml-doc >= %{texlive_version}
Provides:       tex(typehtml.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source66:       typehtml.tar.xz
Source67:       typehtml.doc.tar.xz

%description -n texlive-typehtml
Can handle almost all of HTML2, and most of the math fragment
of the draft HTML3.

date: 2011-10-03 10:30:02 +0000


%package -n texlive-typehtml-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17134
Release:        21.16
Summary:        Documentation for texlive-typehtml
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-typehtml-doc
This package includes the documentation for texlive-typehtml

%post -n texlive-typehtml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-typehtml 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-typehtml
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-typehtml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/typehtml/README
%{_texmfdistdir}/doc/latex/typehtml/typehtml.pdf

%files -n texlive-typehtml
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/typehtml/typehtml.sty
/var/adm/update-scripts/texlive-typehtml-%{texlive_version}.%{texlive_noarch}.svn17134-%{release}-zypper

%package -n texlive-typeoutfileinfo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.31svn29349
Release:        21.16
Summary:        Display class/package/file information
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-typeoutfileinfo-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-typeoutfileinfo-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source68:       typeoutfileinfo.tar.xz
Source69:       typeoutfileinfo.doc.tar.xz

%description -n texlive-typeoutfileinfo
The package provides a minimalist shell script, for Unix
systems, that displays the information content in a
\ProvidesFile, \ProvidesPackage or \ProvidesClass command in a
LaTeX source file. The package requires that the readprov
package is available.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-typeoutfileinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.31svn29349
Release:        21.16
Summary:        Documentation for texlive-typeoutfileinfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-typeoutfileinfo-doc
This package includes the documentation for texlive-typeoutfileinfo

%post -n texlive-typeoutfileinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-typeoutfileinfo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-typeoutfileinfo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-typeoutfileinfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/typeoutfileinfo/README

%files -n texlive-typeoutfileinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/typeoutfileinfo/typeoutfileinfo.sh
/var/adm/update-scripts/texlive-typeoutfileinfo-%{texlive_version}.%{texlive_noarch}.0.0.31svn29349-%{release}-zypper

%package -n texlive-typicons
Version:        %{texlive_version}.%{texlive_noarch}.2.0.7svn37623
Release:        21.16
Summary:        Font containing a set of web-related icons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-typicons-fonts >= %{texlive_version}
Recommends:     texlive-typicons-doc >= %{texlive_version}
Provides:       tex(typicons.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source70:       typicons.tar.xz
Source71:       typicons.doc.tar.xz

%description -n texlive-typicons
This package grants access to 336 web-related icons provided by
the included "Typicons" free font, designed by Stephen
Hutchings and released under the SIL Open Font License. See
http://www.typicons.com for more details about the font itself.
This package requires the fontspec package and either the
Xe(La)TeX or Lua(La)TeX engine to load the included ttf font.
Once the package is loaded, icons can be accessed through the
general \ticon command, which takes as argument the name of the
desired icon, or through direct commands specific to each icon.
The full list of icon designs, names and direct commands is
showcased in the manual.

date: 2015-05-26 03:52:50 +0000


%package -n texlive-typicons-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.7svn37623
Release:        21.16
Summary:        Documentation for texlive-typicons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-typicons-doc
This package includes the documentation for texlive-typicons


%package -n texlive-typicons-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0.7svn37623
Release:        21.16
Summary:        Severed fonts for texlive-typicons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-typicons-fonts
The  separated fonts package for texlive-typicons
%post -n texlive-typicons
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-typicons 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-typicons
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-typicons-fonts
mkfontscale  %{_datadir}/fonts/texlive-typicons
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-typicons
fc-cache     %{_datadir}/fonts

%postun -n texlive-typicons-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-typicons-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/typicons/README
%{_texmfdistdir}/doc/fonts/typicons/typicons.pdf
%{_texmfdistdir}/doc/fonts/typicons/typicons.tex

%files -n texlive-typicons
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/typicons/typicons.ttf
%{_texmfdistdir}/tex/latex/typicons/typicons.sty

%files -n texlive-typicons-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-typicons
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-typicons.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-typicons/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-typicons/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-typicons/fonts.scale
%{_datadir}/fonts/texlive-typicons/typicons.ttf
/var/adm/update-scripts/texlive-typicons-%{texlive_version}.%{texlive_noarch}.2.0.7svn37623-%{release}-zypper

%package -n texlive-typogrid
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn24994
Release:        21.16
Summary:        Print a typographic grid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-typogrid-doc >= %{texlive_version}
Provides:       tex(typogrid.sty)
Requires:       tex(calc.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source72:       typogrid.tar.xz
Source73:       typogrid.doc.tar.xz

%description -n texlive-typogrid
Draws a grid on every page of the document; the grid divides
the page into columns, and may be used for fixing measurements
of layout.

date: 2012-04-27 15:21:29 +0000


%package -n texlive-typogrid-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn24994
Release:        21.16
Summary:        Documentation for texlive-typogrid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-typogrid-doc
This package includes the documentation for texlive-typogrid

%post -n texlive-typogrid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-typogrid 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-typogrid
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-typogrid-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/typogrid/ChangeLog
%{_texmfdistdir}/doc/latex/typogrid/Makefile
%{_texmfdistdir}/doc/latex/typogrid/README
%{_texmfdistdir}/doc/latex/typogrid/getversion.tex
%{_texmfdistdir}/doc/latex/typogrid/testtypogrid.tex
%{_texmfdistdir}/doc/latex/typogrid/typogrid.pdf

%files -n texlive-typogrid
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/typogrid/typogrid.sty
/var/adm/update-scripts/texlive-typogrid-%{texlive_version}.%{texlive_noarch}.0.0.21svn24994-%{release}-zypper

%package -n texlive-uaclasses
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        University of Arizona thesis and dissertation format
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uaclasses-doc >= %{texlive_version}
Provides:       tex(my-thesis.cls)
Provides:       tex(my-title.sty)
Provides:       tex(ua-thesis.cls)
Provides:       tex(ua-title.sty)
Requires:       tex(amsbook.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source74:       uaclasses.tar.xz
Source75:       uaclasses.doc.tar.xz

%description -n texlive-uaclasses
This package provides a LaTeX2e document class named 'ua-
thesis' for typesetting theses and dissertations in the
official format required by the University of Arizona.
Moreover, there is a fully compatible alternative document
class 'my-thesis' for private 'nice' copies of the
dissertation, and the respective title pages are available as
separate packages to work with any document class.

date: 2011-11-23 22:58:18 +0000


%package -n texlive-uaclasses-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-uaclasses
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uaclasses-doc
This package includes the documentation for texlive-uaclasses

%post -n texlive-uaclasses
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uaclasses 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uaclasses
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uaclasses-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uaclasses/README
%{_texmfdistdir}/doc/latex/uaclasses/my-example.pdf
%{_texmfdistdir}/doc/latex/uaclasses/ua-example.pdf
%{_texmfdistdir}/doc/latex/uaclasses/ua-example.tex

%files -n texlive-uaclasses
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uaclasses/my-thesis.cls
%{_texmfdistdir}/tex/latex/uaclasses/my-title.sty
%{_texmfdistdir}/tex/latex/uaclasses/ua-thesis.cls
%{_texmfdistdir}/tex/latex/uaclasses/ua-title.sty
/var/adm/update-scripts/texlive-uaclasses-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-uadocs
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn35016
Release:        21.16
Summary:        Course texts and masters theses in University of Antwerp style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uadocs-doc >= %{texlive_version}
Provides:       tex(uacoursetext.cls)
Provides:       tex(uamasterthesis.cls)
Requires:       tex(auto-pst-pdf.sty)
Requires:       tex(cmbright.sty)
Requires:       tex(color.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(pst-barcode.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source76:       uadocs.tar.xz
Source77:       uadocs.doc.tar.xz

%description -n texlive-uadocs
These class files implement the house style of the University
of Antwerp for course texts and master theses. Using these
class files will make it easy for you to make and keep your
documents compliant to this version and future versions of the
house style of the University of Antwerp.

date: 2014-08-22 14:28:19 +0000


%package -n texlive-uadocs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn35016
Release:        21.16
Summary:        Documentation for texlive-uadocs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uadocs-doc
This package includes the documentation for texlive-uadocs

%post -n texlive-uadocs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uadocs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uadocs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uadocs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uadocs/LICENSE
%{_texmfdistdir}/doc/latex/uadocs/uacoursetext-example.pdf
%{_texmfdistdir}/doc/latex/uadocs/uacoursetext-example.tex
%{_texmfdistdir}/doc/latex/uadocs/uadocs.pdf
%{_texmfdistdir}/doc/latex/uadocs/uamasterthesis-example.pdf
%{_texmfdistdir}/doc/latex/uadocs/uamasterthesis-example.tex

%files -n texlive-uadocs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uadocs/ua_color.eps
%{_texmfdistdir}/tex/latex/uadocs/ua_color.pdf
%{_texmfdistdir}/tex/latex/uadocs/uacoursetext.cls
%{_texmfdistdir}/tex/latex/uadocs/uamasterthesis.cls
/var/adm/update-scripts/texlive-uadocs-%{texlive_version}.%{texlive_noarch}.1.2svn35016-%{release}-zypper

%package -n texlive-uafthesis
Version:        %{texlive_version}.%{texlive_noarch}.12.12svn29349
Release:        21.16
Summary:        Document class for theses at University of Alaska Fairbanks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uafthesis-doc >= %{texlive_version}
Provides:       tex(uafthesis.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source78:       uafthesis.tar.xz
Source79:       uafthesis.doc.tar.xz

%description -n texlive-uafthesis
This is an "unofficial" official class.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uafthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.12.12svn29349
Release:        21.16
Summary:        Documentation for texlive-uafthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uafthesis-doc
This package includes the documentation for texlive-uafthesis

%post -n texlive-uafthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uafthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uafthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uafthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uafthesis/Makefile
%{_texmfdistdir}/doc/latex/uafthesis/README.md
%{_texmfdistdir}/doc/latex/uafthesis/bib_styles/agufull08.bst
%{_texmfdistdir}/doc/latex/uafthesis/bib_styles/unsrtabbrv3.bst
%{_texmfdistdir}/doc/latex/uafthesis/example/abstract.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/acknowledgements.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/apx1.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/build.sh
%{_texmfdistdir}/doc/latex/uafthesis/example/ch1.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/ch2.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/ch3.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/custom-macros.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/example.loa.bk
%{_texmfdistdir}/doc/latex/uafthesis/example/example.tex
%{_texmfdistdir}/doc/latex/uafthesis/example/example.toc.bk
%{_texmfdistdir}/doc/latex/uafthesis/example/fig/fivebatteries.png
%{_texmfdistdir}/doc/latex/uafthesis/example/fig/onebattery.png
%{_texmfdistdir}/doc/latex/uafthesis/example/quotepage.tex

%files -n texlive-uafthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uafthesis/uafthesis.cls
/var/adm/update-scripts/texlive-uafthesis-%{texlive_version}.%{texlive_noarch}.12.12svn29349-%{release}-zypper

%package -n texlive-ucbthesis
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn37776
Release:        21.16
Summary:        Thesis and dissertation class supporting UCB requirements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ucbthesis-doc >= %{texlive_version}
Provides:       tex(ucbthesis.cls)
Requires:       tex(memoir.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source80:       ucbthesis.tar.xz
Source81:       ucbthesis.doc.tar.xz

%description -n texlive-ucbthesis
The class provides the necessary framework for electronic
submission of Masters theses and Ph.D. dissertations at the
University of California, Berkeley. It is based on the memoir
class.

date: 2015-06-02 05:10:48 +0000


%package -n texlive-ucbthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn37776
Release:        21.16
Summary:        Documentation for texlive-ucbthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ucbthesis-doc
This package includes the documentation for texlive-ucbthesis

%post -n texlive-ucbthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ucbthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ucbthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ucbthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ucbthesis/README
%{_texmfdistdir}/doc/latex/ucbthesis/example/abstract.tex
%{_texmfdistdir}/doc/latex/ucbthesis/example/chap1.tex
%{_texmfdistdir}/doc/latex/ucbthesis/example/chap2.tex
%{_texmfdistdir}/doc/latex/ucbthesis/example/references.bib
%{_texmfdistdir}/doc/latex/ucbthesis/example/thesis.tex
%{_texmfdistdir}/doc/latex/ucbthesis/ucbthesis.pdf
%{_texmfdistdir}/doc/latex/ucbthesis/ucbthesis.tex

%files -n texlive-ucbthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ucbthesis/ucbthesis.cls
/var/adm/update-scripts/texlive-ucbthesis-%{texlive_version}.%{texlive_noarch}.3.5svn37776-%{release}-zypper

%package -n texlive-ucdavisthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn31476
Release:        21.16
Summary:        A thesis/dissertation class for University of California at Davis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ucdavisthesis-doc >= %{texlive_version}
Provides:       tex(ucdavisthesis.cls)
Provides:       tex(ucdthesis10.clo)
Provides:       tex(ucdthesis11.clo)
Provides:       tex(ucdthesis12.clo)
Provides:       tex(ucdthesis13.clo)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source82:       ucdavisthesis.tar.xz
Source83:       ucdavisthesis.doc.tar.xz

%description -n texlive-ucdavisthesis
The class conforms to the University's requirements for 2009.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ucdavisthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn31476
Release:        21.16
Summary:        Documentation for texlive-ucdavisthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ucdavisthesis-doc
This package includes the documentation for texlive-ucdavisthesis

%post -n texlive-ucdavisthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ucdavisthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ucdavisthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ucdavisthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example.bib
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_Chap1.tex
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_Chap2.tex
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_Chap3.tex
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_figure.eps
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_figure.pdf
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_main.pdf
%{_texmfdistdir}/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_main.tex
%{_texmfdistdir}/doc/latex/ucdavisthesis/README
%{_texmfdistdir}/doc/latex/ucdavisthesis/ucdavisthesis.pdf

%files -n texlive-ucdavisthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ucdavisthesis/ucdavisthesis.cls
%{_texmfdistdir}/tex/latex/ucdavisthesis/ucdthesis10.clo
%{_texmfdistdir}/tex/latex/ucdavisthesis/ucdthesis11.clo
%{_texmfdistdir}/tex/latex/ucdavisthesis/ucdthesis12.clo
%{_texmfdistdir}/tex/latex/ucdavisthesis/ucdthesis13.clo
/var/adm/update-scripts/texlive-ucdavisthesis-%{texlive_version}.%{texlive_noarch}.1.2svn31476-%{release}-zypper

%package -n texlive-ucharcat
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn37529
Release:        21.16
Summary:        Implementation of the (new in 2015) xetex \Ucharcat command in lua, for luatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ucharcat-doc >= %{texlive_version}
Provides:       tex(ucharcat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source84:       ucharcat.tar.xz
Source85:       ucharcat.doc.tar.xz

%description -n texlive-ucharcat
The package implements the \Ucharcat command for lualatex.
\Ucharcat is a new primitive in xetex, an extension of the
existing \Uchar command, that allows the specification of the
catcode as well as character code of the character token being
constructed.

date: 2015-06-13 04:13:17 +0000


%package -n texlive-ucharcat-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn37529
Release:        21.16
Summary:        Documentation for texlive-ucharcat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ucharcat-doc
This package includes the documentation for texlive-ucharcat

%post -n texlive-ucharcat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ucharcat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ucharcat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ucharcat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ucharcat/README
%{_texmfdistdir}/doc/latex/ucharcat/ucharcat.pdf

%files -n texlive-ucharcat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ucharcat/ucharcat.sty
/var/adm/update-scripts/texlive-ucharcat-%{texlive_version}.%{texlive_noarch}.0.0.01svn37529-%{release}-zypper

%package -n texlive-ucharclasses
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn27820
Release:        21.16
Summary:        Font actions in XeTeX according to what is being processed
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ucharclasses-doc >= %{texlive_version}
Provides:       tex(ucharclasses.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source86:       ucharclasses.tar.xz
Source87:       ucharclasses.doc.tar.xz

%description -n texlive-ucharclasses
The package takes care of switching fonts when you switch from
one Unicode block to another in the text of a document. This
way, you can write a document with no explicit font selection,
but a series of rules of the form "when entering block ...,
switch font to use ...".

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ucharclasses-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn27820
Release:        21.16
Summary:        Documentation for texlive-ucharclasses
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ucharclasses-doc
This package includes the documentation for texlive-ucharclasses

%post -n texlive-ucharclasses
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ucharclasses 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ucharclasses
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ucharclasses-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/ucharclasses/README
%{_texmfdistdir}/doc/xelatex/ucharclasses/ucharclasses.pdf
%{_texmfdistdir}/doc/xelatex/ucharclasses/ucharclasses.tex

%files -n texlive-ucharclasses
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/ucharclasses/ucharclasses.sty
/var/adm/update-scripts/texlive-ucharclasses-%{texlive_version}.%{texlive_noarch}.2.0svn27820-%{release}-zypper

%package -n texlive-ucs
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn35853
Release:        21.16
Summary:        Extended UTF-8 input encoding support for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ucs-doc >= %{texlive_version}
Provides:       tex(autofe.sty)
Provides:       tex(c00enc.def)
Provides:       tex(c10enc.def)
Provides:       tex(c40enc.def)
Provides:       tex(c42enc.def)
Provides:       tex(c61enc.def)
Provides:       tex(cenccmn.tex)
Provides:       tex(cp1252.enc)
Provides:       tex(ldvarial.fd)
Provides:       tex(ldvc2000.fd)
Provides:       tex(ldvenc.def)
Provides:       tex(letc2000.fd)
Provides:       tex(letenc.def)
Provides:       tex(letgfzem.fd)
Provides:       tex(letjiret.fd)
Provides:       tex(lklenc.def)
Provides:       tex(lklkli.fd)
Provides:       tex(ltaarial.fd)
Provides:       tex(ltac2000.fd)
Provides:       tex(ltaenc.def)
Provides:       tex(ltgc2000.fd)
Provides:       tex(ltgenc.def)
Provides:       tex(ltlcmr.fd)
Provides:       tex(ltlenc.def)
Provides:       tex(ltwdsnol.fd)
Provides:       tex(ltwdsque.fd)
Provides:       tex(ltwdssin.fd)
Provides:       tex(ltwenc.def)
Provides:       tex(lucarial.fd)
Provides:       tex(lucc2000.fd)
Provides:       tex(lucenc.def)
Provides:       tex(mkrenc.def)
Provides:       tex(mkrezra.fd)
Provides:       tex(mkrhadas.fd)
Provides:       tex(mkromega.fd)
Provides:       tex(mkrrashi.fd)
Provides:       tex(t2dcmr.fd)
Provides:       tex(t2denc.def)
Provides:       tex(tengwarDS.enc)
Provides:       tex(ucs.sty)
Provides:       tex(ucsencs.def)
Provides:       tex(ucshyper.sty)
Provides:       tex(ucsutils.sty)
Provides:       tex(uni-0.def)
Provides:       tex(uni-1.def)
Provides:       tex(uni-100.def)
Provides:       tex(uni-101.def)
Provides:       tex(uni-102.def)
Provides:       tex(uni-103.def)
Provides:       tex(uni-104.def)
Provides:       tex(uni-105.def)
Provides:       tex(uni-106.def)
Provides:       tex(uni-107.def)
Provides:       tex(uni-108.def)
Provides:       tex(uni-109.def)
Provides:       tex(uni-110.def)
Provides:       tex(uni-111.def)
Provides:       tex(uni-112.def)
Provides:       tex(uni-113.def)
Provides:       tex(uni-114.def)
Provides:       tex(uni-115.def)
Provides:       tex(uni-116.def)
Provides:       tex(uni-117.def)
Provides:       tex(uni-118.def)
Provides:       tex(uni-119.def)
Provides:       tex(uni-12.def)
Provides:       tex(uni-120.def)
Provides:       tex(uni-121.def)
Provides:       tex(uni-122.def)
Provides:       tex(uni-123.def)
Provides:       tex(uni-124.def)
Provides:       tex(uni-125.def)
Provides:       tex(uni-126.def)
Provides:       tex(uni-127.def)
Provides:       tex(uni-128.def)
Provides:       tex(uni-129.def)
Provides:       tex(uni-130.def)
Provides:       tex(uni-131.def)
Provides:       tex(uni-132.def)
Provides:       tex(uni-133.def)
Provides:       tex(uni-134.def)
Provides:       tex(uni-135.def)
Provides:       tex(uni-136.def)
Provides:       tex(uni-137.def)
Provides:       tex(uni-138.def)
Provides:       tex(uni-139.def)
Provides:       tex(uni-14.def)
Provides:       tex(uni-140.def)
Provides:       tex(uni-141.def)
Provides:       tex(uni-142.def)
Provides:       tex(uni-143.def)
Provides:       tex(uni-144.def)
Provides:       tex(uni-145.def)
Provides:       tex(uni-146.def)
Provides:       tex(uni-147.def)
Provides:       tex(uni-148.def)
Provides:       tex(uni-149.def)
Provides:       tex(uni-150.def)
Provides:       tex(uni-151.def)
Provides:       tex(uni-152.def)
Provides:       tex(uni-153.def)
Provides:       tex(uni-154.def)
Provides:       tex(uni-155.def)
Provides:       tex(uni-156.def)
Provides:       tex(uni-157.def)
Provides:       tex(uni-158.def)
Provides:       tex(uni-159.def)
Provides:       tex(uni-167.def)
Provides:       tex(uni-172.def)
Provides:       tex(uni-173.def)
Provides:       tex(uni-174.def)
Provides:       tex(uni-175.def)
Provides:       tex(uni-176.def)
Provides:       tex(uni-177.def)
Provides:       tex(uni-178.def)
Provides:       tex(uni-179.def)
Provides:       tex(uni-18.def)
Provides:       tex(uni-180.def)
Provides:       tex(uni-181.def)
Provides:       tex(uni-182.def)
Provides:       tex(uni-183.def)
Provides:       tex(uni-184.def)
Provides:       tex(uni-185.def)
Provides:       tex(uni-186.def)
Provides:       tex(uni-187.def)
Provides:       tex(uni-188.def)
Provides:       tex(uni-189.def)
Provides:       tex(uni-19.def)
Provides:       tex(uni-190.def)
Provides:       tex(uni-191.def)
Provides:       tex(uni-192.def)
Provides:       tex(uni-193.def)
Provides:       tex(uni-194.def)
Provides:       tex(uni-195.def)
Provides:       tex(uni-196.def)
Provides:       tex(uni-197.def)
Provides:       tex(uni-198.def)
Provides:       tex(uni-199.def)
Provides:       tex(uni-2.def)
Provides:       tex(uni-200.def)
Provides:       tex(uni-201.def)
Provides:       tex(uni-202.def)
Provides:       tex(uni-203.def)
Provides:       tex(uni-204.def)
Provides:       tex(uni-205.def)
Provides:       tex(uni-206.def)
Provides:       tex(uni-207.def)
Provides:       tex(uni-208.def)
Provides:       tex(uni-209.def)
Provides:       tex(uni-210.def)
Provides:       tex(uni-211.def)
Provides:       tex(uni-212.def)
Provides:       tex(uni-213.def)
Provides:       tex(uni-214.def)
Provides:       tex(uni-215.def)
Provides:       tex(uni-24.def)
Provides:       tex(uni-248.def)
Provides:       tex(uni-249.def)
Provides:       tex(uni-250.def)
Provides:       tex(uni-251.def)
Provides:       tex(uni-254.def)
Provides:       tex(uni-255.def)
Provides:       tex(uni-29.def)
Provides:       tex(uni-3.def)
Provides:       tex(uni-30.def)
Provides:       tex(uni-31.def)
Provides:       tex(uni-32.def)
Provides:       tex(uni-33.def)
Provides:       tex(uni-34.def)
Provides:       tex(uni-35.def)
Provides:       tex(uni-3584.def)
Provides:       tex(uni-36.def)
Provides:       tex(uni-37.def)
Provides:       tex(uni-38.def)
Provides:       tex(uni-39.def)
Provides:       tex(uni-4.def)
Provides:       tex(uni-40.def)
Provides:       tex(uni-42.def)
Provides:       tex(uni-44.def)
Provides:       tex(uni-46.def)
Provides:       tex(uni-465.def)
Provides:       tex(uni-468.def)
Provides:       tex(uni-469.def)
Provides:       tex(uni-47.def)
Provides:       tex(uni-470.def)
Provides:       tex(uni-471.def)
Provides:       tex(uni-48.def)
Provides:       tex(uni-49.def)
Provides:       tex(uni-497.def)
Provides:       tex(uni-498.def)
Provides:       tex(uni-5.def)
Provides:       tex(uni-50.def)
Provides:       tex(uni-51.def)
Provides:       tex(uni-760.def)
Provides:       tex(uni-761.def)
Provides:       tex(uni-762.def)
Provides:       tex(uni-78.def)
Provides:       tex(uni-79.def)
Provides:       tex(uni-80.def)
Provides:       tex(uni-81.def)
Provides:       tex(uni-82.def)
Provides:       tex(uni-83.def)
Provides:       tex(uni-84.def)
Provides:       tex(uni-85.def)
Provides:       tex(uni-86.def)
Provides:       tex(uni-87.def)
Provides:       tex(uni-88.def)
Provides:       tex(uni-89.def)
Provides:       tex(uni-9.def)
Provides:       tex(uni-90.def)
Provides:       tex(uni-91.def)
Provides:       tex(uni-92.def)
Provides:       tex(uni-93.def)
Provides:       tex(uni-94.def)
Provides:       tex(uni-95.def)
Provides:       tex(uni-96.def)
Provides:       tex(uni-97.def)
Provides:       tex(uni-98.def)
Provides:       tex(uni-99.def)
Provides:       tex(uni-global.def)
Provides:       tex(uninames.dat)
Provides:       tex(utf8x.def)
Provides:       tex(xscmr.fd)
Provides:       tex(xsenc.def)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source88:       ucs.tar.xz
Source89:       ucs.doc.tar.xz

%description -n texlive-ucs
The bundle provides the ucs package, and utf8x.def, together
with a large number of support files. The utf8x.def definition
file for use with inputenc covers a wider range of Unicode
characters than does utf8.def in the LaTeX distribution. The
package provides facilities for efficient use of its large sets
of Unicode characters. Glyph production may be controlled by
various options, which permits use of non-ASCII characters when
coding mathematical formulae. Note that the bundle previously
had an alias "unicode"; that alias has now been withdrawn, and
no package of that name now exists.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ucs-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn35853
Release:        21.16
Summary:        Documentation for texlive-ucs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ucs-doc
This package includes the documentation for texlive-ucs

%post -n texlive-ucs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ucs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ucs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ucs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ucs/FAQ
%{_texmfdistdir}/doc/latex/ucs/GNUmakefile
%{_texmfdistdir}/doc/latex/ucs/INSTALL
%{_texmfdistdir}/doc/latex/ucs/LICENSE
%{_texmfdistdir}/doc/latex/ucs/README
%{_texmfdistdir}/doc/latex/ucs/README.TEXLIVE
%{_texmfdistdir}/doc/latex/ucs/VERSION
%{_texmfdistdir}/doc/latex/ucs/config/ascii.ucf
%{_texmfdistdir}/doc/latex/ucs/config/boxdraw.ucf
%{_texmfdistdir}/doc/latex/ucs/config/braille.ucf
%{_texmfdistdir}/doc/latex/ucs/config/cjk-bg5.ucf
%{_texmfdistdir}/doc/latex/ucs/config/cjk-gb.ucf
%{_texmfdistdir}/doc/latex/ucs/config/cjk-globals.ucf
%{_texmfdistdir}/doc/latex/ucs/config/cjk-hangul.ucf
%{_texmfdistdir}/doc/latex/ucs/config/cjk-jis.ucf
%{_texmfdistdir}/doc/latex/ucs/config/combining.ucf
%{_texmfdistdir}/doc/latex/ucs/config/control.ucf
%{_texmfdistdir}/doc/latex/ucs/config/ctrlglyphs.ucf
%{_texmfdistdir}/doc/latex/ucs/config/currency.ucf
%{_texmfdistdir}/doc/latex/ucs/config/cyrillic.ucf
%{_texmfdistdir}/doc/latex/ucs/config/devanagari.ucf
%{_texmfdistdir}/doc/latex/ucs/config/ethiopic.ucf
%{_texmfdistdir}/doc/latex/ucs/config/geometric.ucf
%{_texmfdistdir}/doc/latex/ucs/config/greek.ucf
%{_texmfdistdir}/doc/latex/ucs/config/hebrew.ucf
%{_texmfdistdir}/doc/latex/ucs/config/ipa.ucf
%{_texmfdistdir}/doc/latex/ucs/config/klingon.ucf
%{_texmfdistdir}/doc/latex/ucs/config/latin-a.ucf
%{_texmfdistdir}/doc/latex/ucs/config/latin-b.ucf
%{_texmfdistdir}/doc/latex/ucs/config/latin-e-a.ucf
%{_texmfdistdir}/doc/latex/ucs/config/latin1.ucf
%{_texmfdistdir}/doc/latex/ucs/config/math.ucf
%{_texmfdistdir}/doc/latex/ucs/config/mathalpha.ucf
%{_texmfdistdir}/doc/latex/ucs/config/miscsymb.ucf
%{_texmfdistdir}/doc/latex/ucs/config/modifier.ucf
%{_texmfdistdir}/doc/latex/ucs/config/mongolian.ucf
%{_texmfdistdir}/doc/latex/ucs/config/pifont.ucf
%{_texmfdistdir}/doc/latex/ucs/config/punct.ucf
%{_texmfdistdir}/doc/latex/ucs/config/supersub.ucf
%{_texmfdistdir}/doc/latex/ucs/config/tags.ucf
%{_texmfdistdir}/doc/latex/ucs/config/telugu.ucf
%{_texmfdistdir}/doc/latex/ucs/config/thai.ucf
%{_texmfdistdir}/doc/latex/ucs/discovermacro.pl
%{_texmfdistdir}/doc/latex/ucs/latexout.pl
%{_texmfdistdir}/doc/latex/ucs/ltxmacrs.txt
%{_texmfdistdir}/doc/latex/ucs/makeunidef.pl
%{_texmfdistdir}/doc/latex/ucs/ucs.dtx
%{_texmfdistdir}/doc/latex/ucs/ucs.ins
%{_texmfdistdir}/doc/latex/ucs/ucs.pdf
%{_texmfdistdir}/doc/latex/ucs/unsupported/README
%{_texmfdistdir}/doc/latex/ucs/unsupported/sym-to-fontenc.txt
%{_texmfdistdir}/doc/latex/ucs/unsupported/tables.inc
%{_texmfdistdir}/doc/latex/ucs/unsupported/u2ps

%files -n texlive-ucs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ucs/data/uni-0.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-1.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-100.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-101.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-102.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-103.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-104.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-105.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-106.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-107.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-108.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-109.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-110.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-111.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-112.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-113.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-114.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-115.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-116.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-117.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-118.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-119.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-12.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-120.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-121.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-122.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-123.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-124.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-125.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-126.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-127.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-128.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-129.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-130.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-131.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-132.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-133.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-134.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-135.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-136.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-137.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-138.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-139.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-14.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-140.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-141.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-142.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-143.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-144.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-145.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-146.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-147.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-148.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-149.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-150.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-151.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-152.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-153.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-154.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-155.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-156.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-157.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-158.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-159.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-167.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-172.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-173.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-174.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-175.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-176.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-177.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-178.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-179.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-18.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-180.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-181.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-182.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-183.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-184.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-185.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-186.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-187.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-188.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-189.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-19.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-190.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-191.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-192.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-193.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-194.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-195.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-196.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-197.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-198.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-199.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-2.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-200.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-201.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-202.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-203.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-204.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-205.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-206.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-207.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-208.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-209.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-210.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-211.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-212.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-213.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-214.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-215.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-24.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-248.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-249.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-250.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-251.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-254.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-255.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-29.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-3.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-30.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-31.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-32.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-33.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-34.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-35.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-3584.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-36.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-37.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-38.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-39.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-4.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-40.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-42.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-44.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-46.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-465.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-468.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-469.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-47.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-470.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-471.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-48.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-49.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-497.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-498.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-5.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-50.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-51.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-760.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-761.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-762.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-78.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-79.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-80.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-81.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-82.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-83.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-84.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-85.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-86.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-87.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-88.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-89.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-9.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-90.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-91.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-92.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-93.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-94.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-95.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-96.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-97.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-98.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-99.def
%{_texmfdistdir}/tex/latex/ucs/data/uni-global.def
%{_texmfdistdir}/tex/latex/ucs/data/uninames.dat
%{_texmfdistdir}/tex/latex/ucs/ucs.sty
%{_texmfdistdir}/tex/latex/ucs/ucsencs.def
%{_texmfdistdir}/tex/latex/ucs/ucshyper.sty
%{_texmfdistdir}/tex/latex/ucs/ucsutils.sty
%{_texmfdistdir}/tex/latex/ucs/utf8x.def
%{_texmfdistdir}/tex/latex/ucs/utils/UnicodeT.sfd
%{_texmfdistdir}/tex/latex/ucs/utils/autofe.sty
%{_texmfdistdir}/tex/latex/ucs/utils/c00enc.def
%{_texmfdistdir}/tex/latex/ucs/utils/c10enc.def
%{_texmfdistdir}/tex/latex/ucs/utils/c40enc.def
%{_texmfdistdir}/tex/latex/ucs/utils/c42enc.def
%{_texmfdistdir}/tex/latex/ucs/utils/c61enc.def
%{_texmfdistdir}/tex/latex/ucs/utils/cenccmn.tex
%{_texmfdistdir}/tex/latex/ucs/utils/cp1252.enc
%{_texmfdistdir}/tex/latex/ucs/utils/ldvarial.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ldvc2000.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ldvenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/letc2000.fd
%{_texmfdistdir}/tex/latex/ucs/utils/letenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/letgfzem.fd
%{_texmfdistdir}/tex/latex/ucs/utils/letjiret.fd
%{_texmfdistdir}/tex/latex/ucs/utils/lklenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/lklkli.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltaarial.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltac2000.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltaenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/ltgc2000.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltgenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/ltlcmr.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltlenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/ltwdsnol.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltwdsque.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltwdssin.fd
%{_texmfdistdir}/tex/latex/ucs/utils/ltwenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/lucarial.fd
%{_texmfdistdir}/tex/latex/ucs/utils/lucc2000.fd
%{_texmfdistdir}/tex/latex/ucs/utils/lucenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/mkrenc.def
%{_texmfdistdir}/tex/latex/ucs/utils/mkrezra.fd
%{_texmfdistdir}/tex/latex/ucs/utils/mkrhadas.fd
%{_texmfdistdir}/tex/latex/ucs/utils/mkromega.fd
%{_texmfdistdir}/tex/latex/ucs/utils/mkrrashi.fd
%{_texmfdistdir}/tex/latex/ucs/utils/t2dcmr.fd
%{_texmfdistdir}/tex/latex/ucs/utils/t2denc.def
%{_texmfdistdir}/tex/latex/ucs/utils/tengwarDS.enc
%{_texmfdistdir}/tex/latex/ucs/utils/xscmr.fd
%{_texmfdistdir}/tex/latex/ucs/utils/xsenc.def
/var/adm/update-scripts/texlive-ucs-%{texlive_version}.%{texlive_noarch}.2.2svn35853-%{release}-zypper

%package -n texlive-ucthesis
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn15878
Release:        21.16
Summary:        University of California thesis format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ucthesis-doc >= %{texlive_version}
Provides:       tex(uct10.clo)
Provides:       tex(uct11.clo)
Provides:       tex(uct12.clo)
Provides:       tex(ucthesis.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source90:       ucthesis.tar.xz
Source91:       ucthesis.doc.tar.xz

%description -n texlive-ucthesis
A modified version of the standard LaTeX report style that is
accepted for use with University of California PhD
dissertations and Masters theses. A sample dissertation source
and bibliography are provided.

date: 2012-02-09 16:36:54 +0000


%package -n texlive-ucthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn15878
Release:        21.16
Summary:        Documentation for texlive-ucthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ucthesis-doc
This package includes the documentation for texlive-ucthesis

%post -n texlive-ucthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ucthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ucthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ucthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ucthesis/README
%{_texmfdistdir}/doc/latex/ucthesis/uctest.bib
%{_texmfdistdir}/doc/latex/ucthesis/uctest.tex

%files -n texlive-ucthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ucthesis/uct10.clo
%{_texmfdistdir}/tex/latex/ucthesis/uct11.clo
%{_texmfdistdir}/tex/latex/ucthesis/uct12.clo
%{_texmfdistdir}/tex/latex/ucthesis/ucthesis.cls
/var/adm/update-scripts/texlive-ucthesis-%{texlive_version}.%{texlive_noarch}.3.2svn15878-%{release}-zypper

%package -n texlive-udesoftec
Version:        %{texlive_version}.%{texlive_noarch}.1.4.6svn37399
Release:        21.16
Summary:        Thesis class for the University of Duisburg-Essen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-udesoftec-doc >= %{texlive_version}
Provides:       tex(udesoftec-bst.sty)
Provides:       tex(udesoftec-extra.sty)
Provides:       tex(udesoftec.cls)
Requires:       tex(csquotes.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(nag.sty)
Requires:       tex(scrbase.sty)
Requires:       tex(scrbook.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source92:       udesoftec.tar.xz
Source93:       udesoftec.doc.tar.xz

%description -n texlive-udesoftec
The class is designed for typesetting theses in the Research
Group for Business Informatics and Software Engineering. (The
class may also serve as a template for such theses.) The class
is designed for use with pdfLaTeX; input in UTF-8 encoding is
assumed.

date: 2015-05-14 13:27:04 +0000


%package -n texlive-udesoftec-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.6svn37399
Release:        21.16
Summary:        Documentation for texlive-udesoftec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-udesoftec-doc:de)

%description -n texlive-udesoftec-doc
This package includes the documentation for texlive-udesoftec

%post -n texlive-udesoftec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-udesoftec 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-udesoftec
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-udesoftec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/udesoftec/udesoftec-doc.pdf

%files -n texlive-udesoftec
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/udesoftec/udesoftec.bst
%{_texmfdistdir}/tex/latex/udesoftec/udesoftec-bst.sty
%{_texmfdistdir}/tex/latex/udesoftec/udesoftec-cover-uba.pdf
%{_texmfdistdir}/tex/latex/udesoftec/udesoftec-cover-ude-de.pdf
%{_texmfdistdir}/tex/latex/udesoftec/udesoftec-cover-ude-en.pdf
%{_texmfdistdir}/tex/latex/udesoftec/udesoftec-extra.sty
%{_texmfdistdir}/tex/latex/udesoftec/udesoftec.cls
/var/adm/update-scripts/texlive-udesoftec-%{texlive_version}.%{texlive_noarch}.1.4.6svn37399-%{release}-zypper

%package -n texlive-uebungsblatt
Version:        %{texlive_version}.%{texlive_noarch}.1.5.0svn15878
Release:        21.16
Summary:        A LaTeX class for writing exercise sheets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uebungsblatt-doc >= %{texlive_version}
Provides:       tex(uebungsblatt.cls)
Provides:       tex(uebungsblatt.sty)
Requires:       tex(akkcounterlabelpattern.sty)
Requires:       tex(akkgerman.sty)
Requires:       tex(akktecdoc.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source94:       uebungsblatt.tar.xz
Source95:       uebungsblatt.doc.tar.xz

%description -n texlive-uebungsblatt
This package implements a LaTeX class for writing exercise
sheets for a lecture. Features: - quick typesetting of exercise
sheets or their revisions, - simple user friendly commands, -
elegant page formatting, - automatic numbering of exercises and
sub-exercises, - the number of the exercise sheet is extracted
automatically from the file name, - static information about
the lectures and the authors needs to provided at one point
only.

date: 2012-01-14 16:47:45 +0000


%package -n texlive-uebungsblatt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.0svn15878
Release:        21.16
Summary:        Documentation for texlive-uebungsblatt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-uebungsblatt-doc:de;de)

%description -n texlive-uebungsblatt-doc
This package includes the documentation for texlive-uebungsblatt

%post -n texlive-uebungsblatt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uebungsblatt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uebungsblatt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uebungsblatt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uebungsblatt/README
%{_texmfdistdir}/doc/latex/uebungsblatt/history.txt
%{_texmfdistdir}/doc/latex/uebungsblatt/uebungsblatt-doc.pdf
%{_texmfdistdir}/doc/latex/uebungsblatt/uebungsblatt-doc.tex

%files -n texlive-uebungsblatt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uebungsblatt/uebungsblatt.cls
%{_texmfdistdir}/tex/latex/uebungsblatt/uebungsblatt.sty
/var/adm/update-scripts/texlive-uebungsblatt-%{texlive_version}.%{texlive_noarch}.1.5.0svn15878-%{release}-zypper

%package -n texlive-uestcthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn36371
Release:        21.16
Summary:        Thesis class for UESTC
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uestcthesis-doc >= %{texlive_version}
Provides:       tex(uestcthesis.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(cmap.sty)
Requires:       tex(color.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(flafter.sty)
Requires:       tex(float.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(glossaries.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperxmp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(multibib.sty)
Requires:       tex(natbib.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(pifont.sty)
Requires:       tex(placeins.sty)
Requires:       tex(subfigure.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(texnames.sty)
Requires:       tex(threeparttable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source96:       uestcthesis.tar.xz
Source97:       uestcthesis.doc.tar.xz

%description -n texlive-uestcthesis
The class is for typesetting a thesis at the University of
Electronic Science and Technology of China.

date: 2015-02-24 12:44:17 +0000


%package -n texlive-uestcthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn36371
Release:        21.16
Summary:        Documentation for texlive-uestcthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-uestcthesis-doc:zh)

%description -n texlive-uestcthesis-doc
This package includes the documentation for texlive-uestcthesis

%post -n texlive-uestcthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uestcthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uestcthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uestcthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uestcthesis/README
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/DuplicateMe.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/Matrix.java.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/Place_has_TrainDAO.java.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/implementation.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/math.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/test.c.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters/tuition.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/Cabstract.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/Eabstract.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/acknowledgements.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/appendix.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/cv.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/original.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/publications.bib
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/reference.bib
%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents/translation.tex
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/Chrysanthemum.jpg
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/Penguins.jpg
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/Tulips.jpg
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/apk.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/excel.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/fisher1.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/fisher2.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/flow1.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/flow3.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/flow4.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/flow5-1.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/flow5-2.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/flow5-3.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/highlight1.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/highlight2.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/system.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics/winedt.png
%{_texmfdistdir}/doc/latex/uestcthesis/doc/uestcthesis-doc.pdf
%{_texmfdistdir}/doc/latex/uestcthesis/doc/uestcthesis-doc.tex
%{_texmfdistdir}/doc/latex/uestcthesis/source/uestcthesis.dtx
%{_texmfdistdir}/doc/latex/uestcthesis/source/uestcthesis.ins

%files -n texlive-uestcthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/uestcthesis/uestcthesis.bst
%{_texmfdistdir}/tex/latex/uestcthesis/uestcthesis.cls
/var/adm/update-scripts/texlive-uestcthesis-%{texlive_version}.%{texlive_noarch}.1.1.0svn36371-%{release}-zypper

%package -n texlive-uhc
Version:        %{texlive_version}.%{texlive_noarch}.svn16791
Release:        21.16
Summary:        Fonts for the Korean language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-uhc-fonts >= %{texlive_version}
Recommends:     texlive-uhc-doc >= %{texlive_version}
Provides:       tex(umj.map)
Provides:       tex(umj00.tfm)
Provides:       tex(umj01.tfm)
Provides:       tex(umj02.tfm)
Provides:       tex(umj03.tfm)
Provides:       tex(umj04.tfm)
Provides:       tex(umj05.tfm)
Provides:       tex(umj10.tfm)
Provides:       tex(umj11.tfm)
Provides:       tex(umj12.tfm)
Provides:       tex(umj13.tfm)
Provides:       tex(umj14.tfm)
Provides:       tex(umj15.tfm)
Provides:       tex(umj16.tfm)
Provides:       tex(umj17.tfm)
Provides:       tex(umj20.tfm)
Provides:       tex(umj21.tfm)
Provides:       tex(umj22.tfm)
Provides:       tex(umj23.tfm)
Provides:       tex(umj24.tfm)
Provides:       tex(umj25.tfm)
Provides:       tex(umj26.tfm)
Provides:       tex(umj27.tfm)
Provides:       tex(umj28.tfm)
Provides:       tex(umj29.tfm)
Provides:       tex(umj30.tfm)
Provides:       tex(umj31.tfm)
Provides:       tex(umj32.tfm)
Provides:       tex(umj33.tfm)
Provides:       tex(umj34.tfm)
Provides:       tex(umj35.tfm)
Provides:       tex(umj36.tfm)
Provides:       tex(umj37.tfm)
Provides:       tex(umj38.tfm)
Provides:       tex(umjc00.tfm)
Provides:       tex(umjc01.tfm)
Provides:       tex(umjc02.tfm)
Provides:       tex(umjc03.tfm)
Provides:       tex(umjc04.tfm)
Provides:       tex(umjc05.tfm)
Provides:       tex(umjc10.tfm)
Provides:       tex(umjc11.tfm)
Provides:       tex(umjc12.tfm)
Provides:       tex(umjc13.tfm)
Provides:       tex(umjc14.tfm)
Provides:       tex(umjc15.tfm)
Provides:       tex(umjc16.tfm)
Provides:       tex(umjc17.tfm)
Provides:       tex(umjc20.tfm)
Provides:       tex(umjc21.tfm)
Provides:       tex(umjc22.tfm)
Provides:       tex(umjc23.tfm)
Provides:       tex(umjc24.tfm)
Provides:       tex(umjc25.tfm)
Provides:       tex(umjc26.tfm)
Provides:       tex(umjc27.tfm)
Provides:       tex(umjc28.tfm)
Provides:       tex(umjc29.tfm)
Provides:       tex(umjc30.tfm)
Provides:       tex(umjc31.tfm)
Provides:       tex(umjc32.tfm)
Provides:       tex(umjc33.tfm)
Provides:       tex(umjc34.tfm)
Provides:       tex(umjc35.tfm)
Provides:       tex(umjc36.tfm)
Provides:       tex(umjc37.tfm)
Provides:       tex(umjc38.tfm)
Provides:       tex(umjco00.tfm)
Provides:       tex(umjco01.tfm)
Provides:       tex(umjco02.tfm)
Provides:       tex(umjco03.tfm)
Provides:       tex(umjco04.tfm)
Provides:       tex(umjco05.tfm)
Provides:       tex(umjco10.tfm)
Provides:       tex(umjco11.tfm)
Provides:       tex(umjco12.tfm)
Provides:       tex(umjco13.tfm)
Provides:       tex(umjco14.tfm)
Provides:       tex(umjco15.tfm)
Provides:       tex(umjco16.tfm)
Provides:       tex(umjco17.tfm)
Provides:       tex(umjco20.tfm)
Provides:       tex(umjco21.tfm)
Provides:       tex(umjco22.tfm)
Provides:       tex(umjco23.tfm)
Provides:       tex(umjco24.tfm)
Provides:       tex(umjco25.tfm)
Provides:       tex(umjco26.tfm)
Provides:       tex(umjco27.tfm)
Provides:       tex(umjco28.tfm)
Provides:       tex(umjco29.tfm)
Provides:       tex(umjco30.tfm)
Provides:       tex(umjco31.tfm)
Provides:       tex(umjco32.tfm)
Provides:       tex(umjco33.tfm)
Provides:       tex(umjco34.tfm)
Provides:       tex(umjco35.tfm)
Provides:       tex(umjco36.tfm)
Provides:       tex(umjco37.tfm)
Provides:       tex(umjco38.tfm)
Provides:       tex(umjo00.tfm)
Provides:       tex(umjo01.tfm)
Provides:       tex(umjo02.tfm)
Provides:       tex(umjo03.tfm)
Provides:       tex(umjo04.tfm)
Provides:       tex(umjo05.tfm)
Provides:       tex(umjo10.tfm)
Provides:       tex(umjo11.tfm)
Provides:       tex(umjo12.tfm)
Provides:       tex(umjo13.tfm)
Provides:       tex(umjo14.tfm)
Provides:       tex(umjo15.tfm)
Provides:       tex(umjo16.tfm)
Provides:       tex(umjo17.tfm)
Provides:       tex(umjo20.tfm)
Provides:       tex(umjo21.tfm)
Provides:       tex(umjo22.tfm)
Provides:       tex(umjo23.tfm)
Provides:       tex(umjo24.tfm)
Provides:       tex(umjo25.tfm)
Provides:       tex(umjo26.tfm)
Provides:       tex(umjo27.tfm)
Provides:       tex(umjo28.tfm)
Provides:       tex(umjo29.tfm)
Provides:       tex(umjo30.tfm)
Provides:       tex(umjo31.tfm)
Provides:       tex(umjo32.tfm)
Provides:       tex(umjo33.tfm)
Provides:       tex(umjo34.tfm)
Provides:       tex(umjo35.tfm)
Provides:       tex(umjo36.tfm)
Provides:       tex(umjo37.tfm)
Provides:       tex(umjo38.tfm)
Provides:       tex(umju00.tfm)
Provides:       tex(umju01.tfm)
Provides:       tex(umju02.tfm)
Provides:       tex(umju03.tfm)
Provides:       tex(umju04.tfm)
Provides:       tex(umju05.tfm)
Provides:       tex(umju10.tfm)
Provides:       tex(umju11.tfm)
Provides:       tex(umju12.tfm)
Provides:       tex(umju13.tfm)
Provides:       tex(umju14.tfm)
Provides:       tex(umju15.tfm)
Provides:       tex(umju16.tfm)
Provides:       tex(umju17.tfm)
Provides:       tex(umju20.tfm)
Provides:       tex(umju21.tfm)
Provides:       tex(umju22.tfm)
Provides:       tex(umju23.tfm)
Provides:       tex(umju24.tfm)
Provides:       tex(umju25.tfm)
Provides:       tex(umju26.tfm)
Provides:       tex(umju27.tfm)
Provides:       tex(umju28.tfm)
Provides:       tex(umju29.tfm)
Provides:       tex(umju30.tfm)
Provides:       tex(umju31.tfm)
Provides:       tex(umju32.tfm)
Provides:       tex(umju33.tfm)
Provides:       tex(umju34.tfm)
Provides:       tex(umju35.tfm)
Provides:       tex(umju36.tfm)
Provides:       tex(umju37.tfm)
Provides:       tex(umju38.tfm)
Provides:       tex(umjuo00.tfm)
Provides:       tex(umjuo01.tfm)
Provides:       tex(umjuo02.tfm)
Provides:       tex(umjuo03.tfm)
Provides:       tex(umjuo04.tfm)
Provides:       tex(umjuo05.tfm)
Provides:       tex(umjuo10.tfm)
Provides:       tex(umjuo11.tfm)
Provides:       tex(umjuo12.tfm)
Provides:       tex(umjuo13.tfm)
Provides:       tex(umjuo14.tfm)
Provides:       tex(umjuo15.tfm)
Provides:       tex(umjuo16.tfm)
Provides:       tex(umjuo17.tfm)
Provides:       tex(umjuo20.tfm)
Provides:       tex(umjuo21.tfm)
Provides:       tex(umjuo22.tfm)
Provides:       tex(umjuo23.tfm)
Provides:       tex(umjuo24.tfm)
Provides:       tex(umjuo25.tfm)
Provides:       tex(umjuo26.tfm)
Provides:       tex(umjuo27.tfm)
Provides:       tex(umjuo28.tfm)
Provides:       tex(umjuo29.tfm)
Provides:       tex(umjuo30.tfm)
Provides:       tex(umjuo31.tfm)
Provides:       tex(umjuo32.tfm)
Provides:       tex(umjuo33.tfm)
Provides:       tex(umjuo34.tfm)
Provides:       tex(umjuo35.tfm)
Provides:       tex(umjuo36.tfm)
Provides:       tex(umjuo37.tfm)
Provides:       tex(umjuo38.tfm)
Provides:       tex(umjx00.tfm)
Provides:       tex(umjx01.tfm)
Provides:       tex(umjx02.tfm)
Provides:       tex(umjx03.tfm)
Provides:       tex(umjx04.tfm)
Provides:       tex(umjx05.tfm)
Provides:       tex(umjx10.tfm)
Provides:       tex(umjx11.tfm)
Provides:       tex(umjx12.tfm)
Provides:       tex(umjx13.tfm)
Provides:       tex(umjx14.tfm)
Provides:       tex(umjx15.tfm)
Provides:       tex(umjx16.tfm)
Provides:       tex(umjx17.tfm)
Provides:       tex(umjx20.tfm)
Provides:       tex(umjx21.tfm)
Provides:       tex(umjx22.tfm)
Provides:       tex(umjx23.tfm)
Provides:       tex(umjx24.tfm)
Provides:       tex(umjx25.tfm)
Provides:       tex(umjx26.tfm)
Provides:       tex(umjx27.tfm)
Provides:       tex(umjx28.tfm)
Provides:       tex(umjx29.tfm)
Provides:       tex(umjx30.tfm)
Provides:       tex(umjx31.tfm)
Provides:       tex(umjx32.tfm)
Provides:       tex(umjx33.tfm)
Provides:       tex(umjx34.tfm)
Provides:       tex(umjx35.tfm)
Provides:       tex(umjx36.tfm)
Provides:       tex(umjx37.tfm)
Provides:       tex(umjx38.tfm)
Provides:       tex(umjxo00.tfm)
Provides:       tex(umjxo01.tfm)
Provides:       tex(umjxo02.tfm)
Provides:       tex(umjxo03.tfm)
Provides:       tex(umjxo04.tfm)
Provides:       tex(umjxo05.tfm)
Provides:       tex(umjxo10.tfm)
Provides:       tex(umjxo11.tfm)
Provides:       tex(umjxo12.tfm)
Provides:       tex(umjxo13.tfm)
Provides:       tex(umjxo14.tfm)
Provides:       tex(umjxo15.tfm)
Provides:       tex(umjxo16.tfm)
Provides:       tex(umjxo17.tfm)
Provides:       tex(umjxo20.tfm)
Provides:       tex(umjxo21.tfm)
Provides:       tex(umjxo22.tfm)
Provides:       tex(umjxo23.tfm)
Provides:       tex(umjxo24.tfm)
Provides:       tex(umjxo25.tfm)
Provides:       tex(umjxo26.tfm)
Provides:       tex(umjxo27.tfm)
Provides:       tex(umjxo28.tfm)
Provides:       tex(umjxo29.tfm)
Provides:       tex(umjxo30.tfm)
Provides:       tex(umjxo31.tfm)
Provides:       tex(umjxo32.tfm)
Provides:       tex(umjxo33.tfm)
Provides:       tex(umjxo34.tfm)
Provides:       tex(umjxo35.tfm)
Provides:       tex(umjxo36.tfm)
Provides:       tex(umjxo37.tfm)
Provides:       tex(umjxo38.tfm)
Provides:       tex(uwmj00.tfm)
Provides:       tex(uwmj00.vf)
Provides:       tex(uwmj01.tfm)
Provides:       tex(uwmj01.vf)
Provides:       tex(uwmj02.tfm)
Provides:       tex(uwmj02.vf)
Provides:       tex(uwmj03.tfm)
Provides:       tex(uwmj03.vf)
Provides:       tex(uwmj04.tfm)
Provides:       tex(uwmj04.vf)
Provides:       tex(uwmj20.tfm)
Provides:       tex(uwmj20.vf)
Provides:       tex(uwmj21.tfm)
Provides:       tex(uwmj21.vf)
Provides:       tex(uwmj22.tfm)
Provides:       tex(uwmj22.vf)
Provides:       tex(uwmj23.tfm)
Provides:       tex(uwmj23.vf)
Provides:       tex(uwmj24.tfm)
Provides:       tex(uwmj24.vf)
Provides:       tex(uwmj25.tfm)
Provides:       tex(uwmj25.vf)
Provides:       tex(uwmj26.tfm)
Provides:       tex(uwmj26.vf)
Provides:       tex(uwmj30.tfm)
Provides:       tex(uwmj30.vf)
Provides:       tex(uwmj31.tfm)
Provides:       tex(uwmj31.vf)
Provides:       tex(uwmj32.tfm)
Provides:       tex(uwmj32.vf)
Provides:       tex(uwmj33.tfm)
Provides:       tex(uwmj33.vf)
Provides:       tex(uwmj4e.tfm)
Provides:       tex(uwmj4e.vf)
Provides:       tex(uwmj4f.tfm)
Provides:       tex(uwmj4f.vf)
Provides:       tex(uwmj50.tfm)
Provides:       tex(uwmj50.vf)
Provides:       tex(uwmj51.tfm)
Provides:       tex(uwmj51.vf)
Provides:       tex(uwmj52.tfm)
Provides:       tex(uwmj52.vf)
Provides:       tex(uwmj53.tfm)
Provides:       tex(uwmj53.vf)
Provides:       tex(uwmj54.tfm)
Provides:       tex(uwmj54.vf)
Provides:       tex(uwmj55.tfm)
Provides:       tex(uwmj55.vf)
Provides:       tex(uwmj56.tfm)
Provides:       tex(uwmj56.vf)
Provides:       tex(uwmj57.tfm)
Provides:       tex(uwmj57.vf)
Provides:       tex(uwmj58.tfm)
Provides:       tex(uwmj58.vf)
Provides:       tex(uwmj59.tfm)
Provides:       tex(uwmj59.vf)
Provides:       tex(uwmj5a.tfm)
Provides:       tex(uwmj5a.vf)
Provides:       tex(uwmj5b.tfm)
Provides:       tex(uwmj5b.vf)
Provides:       tex(uwmj5c.tfm)
Provides:       tex(uwmj5c.vf)
Provides:       tex(uwmj5d.tfm)
Provides:       tex(uwmj5d.vf)
Provides:       tex(uwmj5e.tfm)
Provides:       tex(uwmj5e.vf)
Provides:       tex(uwmj5f.tfm)
Provides:       tex(uwmj5f.vf)
Provides:       tex(uwmj60.tfm)
Provides:       tex(uwmj60.vf)
Provides:       tex(uwmj61.tfm)
Provides:       tex(uwmj61.vf)
Provides:       tex(uwmj62.tfm)
Provides:       tex(uwmj62.vf)
Provides:       tex(uwmj63.tfm)
Provides:       tex(uwmj63.vf)
Provides:       tex(uwmj64.tfm)
Provides:       tex(uwmj64.vf)
Provides:       tex(uwmj65.tfm)
Provides:       tex(uwmj65.vf)
Provides:       tex(uwmj66.tfm)
Provides:       tex(uwmj66.vf)
Provides:       tex(uwmj67.tfm)
Provides:       tex(uwmj67.vf)
Provides:       tex(uwmj68.tfm)
Provides:       tex(uwmj68.vf)
Provides:       tex(uwmj69.tfm)
Provides:       tex(uwmj69.vf)
Provides:       tex(uwmj6a.tfm)
Provides:       tex(uwmj6a.vf)
Provides:       tex(uwmj6b.tfm)
Provides:       tex(uwmj6b.vf)
Provides:       tex(uwmj6c.tfm)
Provides:       tex(uwmj6c.vf)
Provides:       tex(uwmj6d.tfm)
Provides:       tex(uwmj6d.vf)
Provides:       tex(uwmj6e.tfm)
Provides:       tex(uwmj6e.vf)
Provides:       tex(uwmj6f.tfm)
Provides:       tex(uwmj6f.vf)
Provides:       tex(uwmj70.tfm)
Provides:       tex(uwmj70.vf)
Provides:       tex(uwmj71.tfm)
Provides:       tex(uwmj71.vf)
Provides:       tex(uwmj72.tfm)
Provides:       tex(uwmj72.vf)
Provides:       tex(uwmj73.tfm)
Provides:       tex(uwmj73.vf)
Provides:       tex(uwmj74.tfm)
Provides:       tex(uwmj74.vf)
Provides:       tex(uwmj75.tfm)
Provides:       tex(uwmj75.vf)
Provides:       tex(uwmj76.tfm)
Provides:       tex(uwmj76.vf)
Provides:       tex(uwmj77.tfm)
Provides:       tex(uwmj77.vf)
Provides:       tex(uwmj78.tfm)
Provides:       tex(uwmj78.vf)
Provides:       tex(uwmj79.tfm)
Provides:       tex(uwmj79.vf)
Provides:       tex(uwmj7a.tfm)
Provides:       tex(uwmj7a.vf)
Provides:       tex(uwmj7b.tfm)
Provides:       tex(uwmj7b.vf)
Provides:       tex(uwmj7c.tfm)
Provides:       tex(uwmj7c.vf)
Provides:       tex(uwmj7d.tfm)
Provides:       tex(uwmj7d.vf)
Provides:       tex(uwmj7e.tfm)
Provides:       tex(uwmj7e.vf)
Provides:       tex(uwmj7f.tfm)
Provides:       tex(uwmj7f.vf)
Provides:       tex(uwmj80.tfm)
Provides:       tex(uwmj80.vf)
Provides:       tex(uwmj81.tfm)
Provides:       tex(uwmj81.vf)
Provides:       tex(uwmj82.tfm)
Provides:       tex(uwmj82.vf)
Provides:       tex(uwmj83.tfm)
Provides:       tex(uwmj83.vf)
Provides:       tex(uwmj84.tfm)
Provides:       tex(uwmj84.vf)
Provides:       tex(uwmj85.tfm)
Provides:       tex(uwmj85.vf)
Provides:       tex(uwmj86.tfm)
Provides:       tex(uwmj86.vf)
Provides:       tex(uwmj87.tfm)
Provides:       tex(uwmj87.vf)
Provides:       tex(uwmj88.tfm)
Provides:       tex(uwmj88.vf)
Provides:       tex(uwmj89.tfm)
Provides:       tex(uwmj89.vf)
Provides:       tex(uwmj8a.tfm)
Provides:       tex(uwmj8a.vf)
Provides:       tex(uwmj8b.tfm)
Provides:       tex(uwmj8b.vf)
Provides:       tex(uwmj8c.tfm)
Provides:       tex(uwmj8c.vf)
Provides:       tex(uwmj8d.tfm)
Provides:       tex(uwmj8d.vf)
Provides:       tex(uwmj8e.tfm)
Provides:       tex(uwmj8e.vf)
Provides:       tex(uwmj8f.tfm)
Provides:       tex(uwmj8f.vf)
Provides:       tex(uwmj90.tfm)
Provides:       tex(uwmj90.vf)
Provides:       tex(uwmj91.tfm)
Provides:       tex(uwmj91.vf)
Provides:       tex(uwmj92.tfm)
Provides:       tex(uwmj92.vf)
Provides:       tex(uwmj93.tfm)
Provides:       tex(uwmj93.vf)
Provides:       tex(uwmj94.tfm)
Provides:       tex(uwmj94.vf)
Provides:       tex(uwmj95.tfm)
Provides:       tex(uwmj95.vf)
Provides:       tex(uwmj96.tfm)
Provides:       tex(uwmj96.vf)
Provides:       tex(uwmj97.tfm)
Provides:       tex(uwmj97.vf)
Provides:       tex(uwmj98.tfm)
Provides:       tex(uwmj98.vf)
Provides:       tex(uwmj99.tfm)
Provides:       tex(uwmj99.vf)
Provides:       tex(uwmj9a.tfm)
Provides:       tex(uwmj9a.vf)
Provides:       tex(uwmj9b.tfm)
Provides:       tex(uwmj9b.vf)
Provides:       tex(uwmj9c.tfm)
Provides:       tex(uwmj9c.vf)
Provides:       tex(uwmj9d.tfm)
Provides:       tex(uwmj9d.vf)
Provides:       tex(uwmj9e.tfm)
Provides:       tex(uwmj9e.vf)
Provides:       tex(uwmj9f.tfm)
Provides:       tex(uwmj9f.vf)
Provides:       tex(uwmjac.tfm)
Provides:       tex(uwmjac.vf)
Provides:       tex(uwmjad.tfm)
Provides:       tex(uwmjad.vf)
Provides:       tex(uwmjae.tfm)
Provides:       tex(uwmjae.vf)
Provides:       tex(uwmjaf.tfm)
Provides:       tex(uwmjaf.vf)
Provides:       tex(uwmjb0.tfm)
Provides:       tex(uwmjb0.vf)
Provides:       tex(uwmjb1.tfm)
Provides:       tex(uwmjb1.vf)
Provides:       tex(uwmjb2.tfm)
Provides:       tex(uwmjb2.vf)
Provides:       tex(uwmjb3.tfm)
Provides:       tex(uwmjb3.vf)
Provides:       tex(uwmjb4.tfm)
Provides:       tex(uwmjb4.vf)
Provides:       tex(uwmjb5.tfm)
Provides:       tex(uwmjb5.vf)
Provides:       tex(uwmjb6.tfm)
Provides:       tex(uwmjb6.vf)
Provides:       tex(uwmjb7.tfm)
Provides:       tex(uwmjb7.vf)
Provides:       tex(uwmjb8.tfm)
Provides:       tex(uwmjb8.vf)
Provides:       tex(uwmjb9.tfm)
Provides:       tex(uwmjb9.vf)
Provides:       tex(uwmjba.tfm)
Provides:       tex(uwmjba.vf)
Provides:       tex(uwmjbb.tfm)
Provides:       tex(uwmjbb.vf)
Provides:       tex(uwmjbc.tfm)
Provides:       tex(uwmjbc.vf)
Provides:       tex(uwmjbd.tfm)
Provides:       tex(uwmjbd.vf)
Provides:       tex(uwmjbe.tfm)
Provides:       tex(uwmjbe.vf)
Provides:       tex(uwmjbf.tfm)
Provides:       tex(uwmjbf.vf)
Provides:       tex(uwmjc0.tfm)
Provides:       tex(uwmjc0.vf)
Provides:       tex(uwmjc00.tfm)
Provides:       tex(uwmjc00.vf)
Provides:       tex(uwmjc01.tfm)
Provides:       tex(uwmjc01.vf)
Provides:       tex(uwmjc02.tfm)
Provides:       tex(uwmjc02.vf)
Provides:       tex(uwmjc03.tfm)
Provides:       tex(uwmjc03.vf)
Provides:       tex(uwmjc04.tfm)
Provides:       tex(uwmjc04.vf)
Provides:       tex(uwmjc1.tfm)
Provides:       tex(uwmjc1.vf)
Provides:       tex(uwmjc2.tfm)
Provides:       tex(uwmjc2.vf)
Provides:       tex(uwmjc20.tfm)
Provides:       tex(uwmjc20.vf)
Provides:       tex(uwmjc21.tfm)
Provides:       tex(uwmjc21.vf)
Provides:       tex(uwmjc22.tfm)
Provides:       tex(uwmjc22.vf)
Provides:       tex(uwmjc23.tfm)
Provides:       tex(uwmjc23.vf)
Provides:       tex(uwmjc24.tfm)
Provides:       tex(uwmjc24.vf)
Provides:       tex(uwmjc25.tfm)
Provides:       tex(uwmjc25.vf)
Provides:       tex(uwmjc26.tfm)
Provides:       tex(uwmjc26.vf)
Provides:       tex(uwmjc3.tfm)
Provides:       tex(uwmjc3.vf)
Provides:       tex(uwmjc30.tfm)
Provides:       tex(uwmjc30.vf)
Provides:       tex(uwmjc31.tfm)
Provides:       tex(uwmjc31.vf)
Provides:       tex(uwmjc32.tfm)
Provides:       tex(uwmjc32.vf)
Provides:       tex(uwmjc33.tfm)
Provides:       tex(uwmjc33.vf)
Provides:       tex(uwmjc4.tfm)
Provides:       tex(uwmjc4.vf)
Provides:       tex(uwmjc4e.tfm)
Provides:       tex(uwmjc4e.vf)
Provides:       tex(uwmjc4f.tfm)
Provides:       tex(uwmjc4f.vf)
Provides:       tex(uwmjc5.tfm)
Provides:       tex(uwmjc5.vf)
Provides:       tex(uwmjc50.tfm)
Provides:       tex(uwmjc50.vf)
Provides:       tex(uwmjc51.tfm)
Provides:       tex(uwmjc51.vf)
Provides:       tex(uwmjc52.tfm)
Provides:       tex(uwmjc52.vf)
Provides:       tex(uwmjc53.tfm)
Provides:       tex(uwmjc53.vf)
Provides:       tex(uwmjc54.tfm)
Provides:       tex(uwmjc54.vf)
Provides:       tex(uwmjc55.tfm)
Provides:       tex(uwmjc55.vf)
Provides:       tex(uwmjc56.tfm)
Provides:       tex(uwmjc56.vf)
Provides:       tex(uwmjc57.tfm)
Provides:       tex(uwmjc57.vf)
Provides:       tex(uwmjc58.tfm)
Provides:       tex(uwmjc58.vf)
Provides:       tex(uwmjc59.tfm)
Provides:       tex(uwmjc59.vf)
Provides:       tex(uwmjc5a.tfm)
Provides:       tex(uwmjc5a.vf)
Provides:       tex(uwmjc5b.tfm)
Provides:       tex(uwmjc5b.vf)
Provides:       tex(uwmjc5c.tfm)
Provides:       tex(uwmjc5c.vf)
Provides:       tex(uwmjc5d.tfm)
Provides:       tex(uwmjc5d.vf)
Provides:       tex(uwmjc5e.tfm)
Provides:       tex(uwmjc5e.vf)
Provides:       tex(uwmjc5f.tfm)
Provides:       tex(uwmjc5f.vf)
Provides:       tex(uwmjc6.tfm)
Provides:       tex(uwmjc6.vf)
Provides:       tex(uwmjc60.tfm)
Provides:       tex(uwmjc60.vf)
Provides:       tex(uwmjc61.tfm)
Provides:       tex(uwmjc61.vf)
Provides:       tex(uwmjc62.tfm)
Provides:       tex(uwmjc62.vf)
Provides:       tex(uwmjc63.tfm)
Provides:       tex(uwmjc63.vf)
Provides:       tex(uwmjc64.tfm)
Provides:       tex(uwmjc64.vf)
Provides:       tex(uwmjc65.tfm)
Provides:       tex(uwmjc65.vf)
Provides:       tex(uwmjc66.tfm)
Provides:       tex(uwmjc66.vf)
Provides:       tex(uwmjc67.tfm)
Provides:       tex(uwmjc67.vf)
Provides:       tex(uwmjc68.tfm)
Provides:       tex(uwmjc68.vf)
Provides:       tex(uwmjc69.tfm)
Provides:       tex(uwmjc69.vf)
Provides:       tex(uwmjc6a.tfm)
Provides:       tex(uwmjc6a.vf)
Provides:       tex(uwmjc6b.tfm)
Provides:       tex(uwmjc6b.vf)
Provides:       tex(uwmjc6c.tfm)
Provides:       tex(uwmjc6c.vf)
Provides:       tex(uwmjc6d.tfm)
Provides:       tex(uwmjc6d.vf)
Provides:       tex(uwmjc6e.tfm)
Provides:       tex(uwmjc6e.vf)
Provides:       tex(uwmjc6f.tfm)
Provides:       tex(uwmjc6f.vf)
Provides:       tex(uwmjc7.tfm)
Provides:       tex(uwmjc7.vf)
Provides:       tex(uwmjc70.tfm)
Provides:       tex(uwmjc70.vf)
Provides:       tex(uwmjc71.tfm)
Provides:       tex(uwmjc71.vf)
Provides:       tex(uwmjc72.tfm)
Provides:       tex(uwmjc72.vf)
Provides:       tex(uwmjc73.tfm)
Provides:       tex(uwmjc73.vf)
Provides:       tex(uwmjc74.tfm)
Provides:       tex(uwmjc74.vf)
Provides:       tex(uwmjc75.tfm)
Provides:       tex(uwmjc75.vf)
Provides:       tex(uwmjc76.tfm)
Provides:       tex(uwmjc76.vf)
Provides:       tex(uwmjc77.tfm)
Provides:       tex(uwmjc77.vf)
Provides:       tex(uwmjc78.tfm)
Provides:       tex(uwmjc78.vf)
Provides:       tex(uwmjc79.tfm)
Provides:       tex(uwmjc79.vf)
Provides:       tex(uwmjc7a.tfm)
Provides:       tex(uwmjc7a.vf)
Provides:       tex(uwmjc7b.tfm)
Provides:       tex(uwmjc7b.vf)
Provides:       tex(uwmjc7c.tfm)
Provides:       tex(uwmjc7c.vf)
Provides:       tex(uwmjc7d.tfm)
Provides:       tex(uwmjc7d.vf)
Provides:       tex(uwmjc7e.tfm)
Provides:       tex(uwmjc7e.vf)
Provides:       tex(uwmjc7f.tfm)
Provides:       tex(uwmjc7f.vf)
Provides:       tex(uwmjc8.tfm)
Provides:       tex(uwmjc8.vf)
Provides:       tex(uwmjc80.tfm)
Provides:       tex(uwmjc80.vf)
Provides:       tex(uwmjc81.tfm)
Provides:       tex(uwmjc81.vf)
Provides:       tex(uwmjc82.tfm)
Provides:       tex(uwmjc82.vf)
Provides:       tex(uwmjc83.tfm)
Provides:       tex(uwmjc83.vf)
Provides:       tex(uwmjc84.tfm)
Provides:       tex(uwmjc84.vf)
Provides:       tex(uwmjc85.tfm)
Provides:       tex(uwmjc85.vf)
Provides:       tex(uwmjc86.tfm)
Provides:       tex(uwmjc86.vf)
Provides:       tex(uwmjc87.tfm)
Provides:       tex(uwmjc87.vf)
Provides:       tex(uwmjc88.tfm)
Provides:       tex(uwmjc88.vf)
Provides:       tex(uwmjc89.tfm)
Provides:       tex(uwmjc89.vf)
Provides:       tex(uwmjc8a.tfm)
Provides:       tex(uwmjc8a.vf)
Provides:       tex(uwmjc8b.tfm)
Provides:       tex(uwmjc8b.vf)
Provides:       tex(uwmjc8c.tfm)
Provides:       tex(uwmjc8c.vf)
Provides:       tex(uwmjc8d.tfm)
Provides:       tex(uwmjc8d.vf)
Provides:       tex(uwmjc8e.tfm)
Provides:       tex(uwmjc8e.vf)
Provides:       tex(uwmjc8f.tfm)
Provides:       tex(uwmjc8f.vf)
Provides:       tex(uwmjc9.tfm)
Provides:       tex(uwmjc9.vf)
Provides:       tex(uwmjc90.tfm)
Provides:       tex(uwmjc90.vf)
Provides:       tex(uwmjc91.tfm)
Provides:       tex(uwmjc91.vf)
Provides:       tex(uwmjc92.tfm)
Provides:       tex(uwmjc92.vf)
Provides:       tex(uwmjc93.tfm)
Provides:       tex(uwmjc93.vf)
Provides:       tex(uwmjc94.tfm)
Provides:       tex(uwmjc94.vf)
Provides:       tex(uwmjc95.tfm)
Provides:       tex(uwmjc95.vf)
Provides:       tex(uwmjc96.tfm)
Provides:       tex(uwmjc96.vf)
Provides:       tex(uwmjc97.tfm)
Provides:       tex(uwmjc97.vf)
Provides:       tex(uwmjc98.tfm)
Provides:       tex(uwmjc98.vf)
Provides:       tex(uwmjc99.tfm)
Provides:       tex(uwmjc99.vf)
Provides:       tex(uwmjc9a.tfm)
Provides:       tex(uwmjc9a.vf)
Provides:       tex(uwmjc9b.tfm)
Provides:       tex(uwmjc9b.vf)
Provides:       tex(uwmjc9c.tfm)
Provides:       tex(uwmjc9c.vf)
Provides:       tex(uwmjc9d.tfm)
Provides:       tex(uwmjc9d.vf)
Provides:       tex(uwmjc9e.tfm)
Provides:       tex(uwmjc9e.vf)
Provides:       tex(uwmjc9f.tfm)
Provides:       tex(uwmjc9f.vf)
Provides:       tex(uwmjca.tfm)
Provides:       tex(uwmjca.vf)
Provides:       tex(uwmjcac.tfm)
Provides:       tex(uwmjcac.vf)
Provides:       tex(uwmjcad.tfm)
Provides:       tex(uwmjcad.vf)
Provides:       tex(uwmjcae.tfm)
Provides:       tex(uwmjcae.vf)
Provides:       tex(uwmjcaf.tfm)
Provides:       tex(uwmjcaf.vf)
Provides:       tex(uwmjcb.tfm)
Provides:       tex(uwmjcb.vf)
Provides:       tex(uwmjcb0.tfm)
Provides:       tex(uwmjcb0.vf)
Provides:       tex(uwmjcb1.tfm)
Provides:       tex(uwmjcb1.vf)
Provides:       tex(uwmjcb2.tfm)
Provides:       tex(uwmjcb2.vf)
Provides:       tex(uwmjcb3.tfm)
Provides:       tex(uwmjcb3.vf)
Provides:       tex(uwmjcb4.tfm)
Provides:       tex(uwmjcb4.vf)
Provides:       tex(uwmjcb5.tfm)
Provides:       tex(uwmjcb5.vf)
Provides:       tex(uwmjcb6.tfm)
Provides:       tex(uwmjcb6.vf)
Provides:       tex(uwmjcb7.tfm)
Provides:       tex(uwmjcb7.vf)
Provides:       tex(uwmjcb8.tfm)
Provides:       tex(uwmjcb8.vf)
Provides:       tex(uwmjcb9.tfm)
Provides:       tex(uwmjcb9.vf)
Provides:       tex(uwmjcba.tfm)
Provides:       tex(uwmjcba.vf)
Provides:       tex(uwmjcbb.tfm)
Provides:       tex(uwmjcbb.vf)
Provides:       tex(uwmjcbc.tfm)
Provides:       tex(uwmjcbc.vf)
Provides:       tex(uwmjcbd.tfm)
Provides:       tex(uwmjcbd.vf)
Provides:       tex(uwmjcbe.tfm)
Provides:       tex(uwmjcbe.vf)
Provides:       tex(uwmjcbf.tfm)
Provides:       tex(uwmjcbf.vf)
Provides:       tex(uwmjcc.tfm)
Provides:       tex(uwmjcc.vf)
Provides:       tex(uwmjcc0.tfm)
Provides:       tex(uwmjcc0.vf)
Provides:       tex(uwmjcc1.tfm)
Provides:       tex(uwmjcc1.vf)
Provides:       tex(uwmjcc2.tfm)
Provides:       tex(uwmjcc2.vf)
Provides:       tex(uwmjcc3.tfm)
Provides:       tex(uwmjcc3.vf)
Provides:       tex(uwmjcc4.tfm)
Provides:       tex(uwmjcc4.vf)
Provides:       tex(uwmjcc5.tfm)
Provides:       tex(uwmjcc5.vf)
Provides:       tex(uwmjcc6.tfm)
Provides:       tex(uwmjcc6.vf)
Provides:       tex(uwmjcc7.tfm)
Provides:       tex(uwmjcc7.vf)
Provides:       tex(uwmjcc8.tfm)
Provides:       tex(uwmjcc8.vf)
Provides:       tex(uwmjcc9.tfm)
Provides:       tex(uwmjcc9.vf)
Provides:       tex(uwmjcca.tfm)
Provides:       tex(uwmjcca.vf)
Provides:       tex(uwmjccb.tfm)
Provides:       tex(uwmjccb.vf)
Provides:       tex(uwmjccc.tfm)
Provides:       tex(uwmjccc.vf)
Provides:       tex(uwmjccd.tfm)
Provides:       tex(uwmjccd.vf)
Provides:       tex(uwmjcce.tfm)
Provides:       tex(uwmjcce.vf)
Provides:       tex(uwmjccf.tfm)
Provides:       tex(uwmjccf.vf)
Provides:       tex(uwmjcd.tfm)
Provides:       tex(uwmjcd.vf)
Provides:       tex(uwmjcd0.tfm)
Provides:       tex(uwmjcd0.vf)
Provides:       tex(uwmjcd1.tfm)
Provides:       tex(uwmjcd1.vf)
Provides:       tex(uwmjcd2.tfm)
Provides:       tex(uwmjcd2.vf)
Provides:       tex(uwmjcd3.tfm)
Provides:       tex(uwmjcd3.vf)
Provides:       tex(uwmjcd4.tfm)
Provides:       tex(uwmjcd4.vf)
Provides:       tex(uwmjcd5.tfm)
Provides:       tex(uwmjcd5.vf)
Provides:       tex(uwmjcd6.tfm)
Provides:       tex(uwmjcd6.vf)
Provides:       tex(uwmjcd7.tfm)
Provides:       tex(uwmjcd7.vf)
Provides:       tex(uwmjce.tfm)
Provides:       tex(uwmjce.vf)
Provides:       tex(uwmjcf.tfm)
Provides:       tex(uwmjcf.vf)
Provides:       tex(uwmjcf9.tfm)
Provides:       tex(uwmjcf9.vf)
Provides:       tex(uwmjcfa.tfm)
Provides:       tex(uwmjcfa.vf)
Provides:       tex(uwmjcff.tfm)
Provides:       tex(uwmjcff.vf)
Provides:       tex(uwmjco00.tfm)
Provides:       tex(uwmjco00.vf)
Provides:       tex(uwmjco01.tfm)
Provides:       tex(uwmjco01.vf)
Provides:       tex(uwmjco02.tfm)
Provides:       tex(uwmjco02.vf)
Provides:       tex(uwmjco03.tfm)
Provides:       tex(uwmjco03.vf)
Provides:       tex(uwmjco04.tfm)
Provides:       tex(uwmjco04.vf)
Provides:       tex(uwmjco20.tfm)
Provides:       tex(uwmjco20.vf)
Provides:       tex(uwmjco21.tfm)
Provides:       tex(uwmjco21.vf)
Provides:       tex(uwmjco22.tfm)
Provides:       tex(uwmjco22.vf)
Provides:       tex(uwmjco23.tfm)
Provides:       tex(uwmjco23.vf)
Provides:       tex(uwmjco24.tfm)
Provides:       tex(uwmjco24.vf)
Provides:       tex(uwmjco25.tfm)
Provides:       tex(uwmjco25.vf)
Provides:       tex(uwmjco26.tfm)
Provides:       tex(uwmjco26.vf)
Provides:       tex(uwmjco30.tfm)
Provides:       tex(uwmjco30.vf)
Provides:       tex(uwmjco31.tfm)
Provides:       tex(uwmjco31.vf)
Provides:       tex(uwmjco32.tfm)
Provides:       tex(uwmjco32.vf)
Provides:       tex(uwmjco33.tfm)
Provides:       tex(uwmjco33.vf)
Provides:       tex(uwmjco4e.tfm)
Provides:       tex(uwmjco4e.vf)
Provides:       tex(uwmjco4f.tfm)
Provides:       tex(uwmjco4f.vf)
Provides:       tex(uwmjco50.tfm)
Provides:       tex(uwmjco50.vf)
Provides:       tex(uwmjco51.tfm)
Provides:       tex(uwmjco51.vf)
Provides:       tex(uwmjco52.tfm)
Provides:       tex(uwmjco52.vf)
Provides:       tex(uwmjco53.tfm)
Provides:       tex(uwmjco53.vf)
Provides:       tex(uwmjco54.tfm)
Provides:       tex(uwmjco54.vf)
Provides:       tex(uwmjco55.tfm)
Provides:       tex(uwmjco55.vf)
Provides:       tex(uwmjco56.tfm)
Provides:       tex(uwmjco56.vf)
Provides:       tex(uwmjco57.tfm)
Provides:       tex(uwmjco57.vf)
Provides:       tex(uwmjco58.tfm)
Provides:       tex(uwmjco58.vf)
Provides:       tex(uwmjco59.tfm)
Provides:       tex(uwmjco59.vf)
Provides:       tex(uwmjco5a.tfm)
Provides:       tex(uwmjco5a.vf)
Provides:       tex(uwmjco5b.tfm)
Provides:       tex(uwmjco5b.vf)
Provides:       tex(uwmjco5c.tfm)
Provides:       tex(uwmjco5c.vf)
Provides:       tex(uwmjco5d.tfm)
Provides:       tex(uwmjco5d.vf)
Provides:       tex(uwmjco5e.tfm)
Provides:       tex(uwmjco5e.vf)
Provides:       tex(uwmjco5f.tfm)
Provides:       tex(uwmjco5f.vf)
Provides:       tex(uwmjco60.tfm)
Provides:       tex(uwmjco60.vf)
Provides:       tex(uwmjco61.tfm)
Provides:       tex(uwmjco61.vf)
Provides:       tex(uwmjco62.tfm)
Provides:       tex(uwmjco62.vf)
Provides:       tex(uwmjco63.tfm)
Provides:       tex(uwmjco63.vf)
Provides:       tex(uwmjco64.tfm)
Provides:       tex(uwmjco64.vf)
Provides:       tex(uwmjco65.tfm)
Provides:       tex(uwmjco65.vf)
Provides:       tex(uwmjco66.tfm)
Provides:       tex(uwmjco66.vf)
Provides:       tex(uwmjco67.tfm)
Provides:       tex(uwmjco67.vf)
Provides:       tex(uwmjco68.tfm)
Provides:       tex(uwmjco68.vf)
Provides:       tex(uwmjco69.tfm)
Provides:       tex(uwmjco69.vf)
Provides:       tex(uwmjco6a.tfm)
Provides:       tex(uwmjco6a.vf)
Provides:       tex(uwmjco6b.tfm)
Provides:       tex(uwmjco6b.vf)
Provides:       tex(uwmjco6c.tfm)
Provides:       tex(uwmjco6c.vf)
Provides:       tex(uwmjco6d.tfm)
Provides:       tex(uwmjco6d.vf)
Provides:       tex(uwmjco6e.tfm)
Provides:       tex(uwmjco6e.vf)
Provides:       tex(uwmjco6f.tfm)
Provides:       tex(uwmjco6f.vf)
Provides:       tex(uwmjco70.tfm)
Provides:       tex(uwmjco70.vf)
Provides:       tex(uwmjco71.tfm)
Provides:       tex(uwmjco71.vf)
Provides:       tex(uwmjco72.tfm)
Provides:       tex(uwmjco72.vf)
Provides:       tex(uwmjco73.tfm)
Provides:       tex(uwmjco73.vf)
Provides:       tex(uwmjco74.tfm)
Provides:       tex(uwmjco74.vf)
Provides:       tex(uwmjco75.tfm)
Provides:       tex(uwmjco75.vf)
Provides:       tex(uwmjco76.tfm)
Provides:       tex(uwmjco76.vf)
Provides:       tex(uwmjco77.tfm)
Provides:       tex(uwmjco77.vf)
Provides:       tex(uwmjco78.tfm)
Provides:       tex(uwmjco78.vf)
Provides:       tex(uwmjco79.tfm)
Provides:       tex(uwmjco79.vf)
Provides:       tex(uwmjco7a.tfm)
Provides:       tex(uwmjco7a.vf)
Provides:       tex(uwmjco7b.tfm)
Provides:       tex(uwmjco7b.vf)
Provides:       tex(uwmjco7c.tfm)
Provides:       tex(uwmjco7c.vf)
Provides:       tex(uwmjco7d.tfm)
Provides:       tex(uwmjco7d.vf)
Provides:       tex(uwmjco7e.tfm)
Provides:       tex(uwmjco7e.vf)
Provides:       tex(uwmjco7f.tfm)
Provides:       tex(uwmjco7f.vf)
Provides:       tex(uwmjco80.tfm)
Provides:       tex(uwmjco80.vf)
Provides:       tex(uwmjco81.tfm)
Provides:       tex(uwmjco81.vf)
Provides:       tex(uwmjco82.tfm)
Provides:       tex(uwmjco82.vf)
Provides:       tex(uwmjco83.tfm)
Provides:       tex(uwmjco83.vf)
Provides:       tex(uwmjco84.tfm)
Provides:       tex(uwmjco84.vf)
Provides:       tex(uwmjco85.tfm)
Provides:       tex(uwmjco85.vf)
Provides:       tex(uwmjco86.tfm)
Provides:       tex(uwmjco86.vf)
Provides:       tex(uwmjco87.tfm)
Provides:       tex(uwmjco87.vf)
Provides:       tex(uwmjco88.tfm)
Provides:       tex(uwmjco88.vf)
Provides:       tex(uwmjco89.tfm)
Provides:       tex(uwmjco89.vf)
Provides:       tex(uwmjco8a.tfm)
Provides:       tex(uwmjco8a.vf)
Provides:       tex(uwmjco8b.tfm)
Provides:       tex(uwmjco8b.vf)
Provides:       tex(uwmjco8c.tfm)
Provides:       tex(uwmjco8c.vf)
Provides:       tex(uwmjco8d.tfm)
Provides:       tex(uwmjco8d.vf)
Provides:       tex(uwmjco8e.tfm)
Provides:       tex(uwmjco8e.vf)
Provides:       tex(uwmjco8f.tfm)
Provides:       tex(uwmjco8f.vf)
Provides:       tex(uwmjco90.tfm)
Provides:       tex(uwmjco90.vf)
Provides:       tex(uwmjco91.tfm)
Provides:       tex(uwmjco91.vf)
Provides:       tex(uwmjco92.tfm)
Provides:       tex(uwmjco92.vf)
Provides:       tex(uwmjco93.tfm)
Provides:       tex(uwmjco93.vf)
Provides:       tex(uwmjco94.tfm)
Provides:       tex(uwmjco94.vf)
Provides:       tex(uwmjco95.tfm)
Provides:       tex(uwmjco95.vf)
Provides:       tex(uwmjco96.tfm)
Provides:       tex(uwmjco96.vf)
Provides:       tex(uwmjco97.tfm)
Provides:       tex(uwmjco97.vf)
Provides:       tex(uwmjco98.tfm)
Provides:       tex(uwmjco98.vf)
Provides:       tex(uwmjco99.tfm)
Provides:       tex(uwmjco99.vf)
Provides:       tex(uwmjco9a.tfm)
Provides:       tex(uwmjco9a.vf)
Provides:       tex(uwmjco9b.tfm)
Provides:       tex(uwmjco9b.vf)
Provides:       tex(uwmjco9c.tfm)
Provides:       tex(uwmjco9c.vf)
Provides:       tex(uwmjco9d.tfm)
Provides:       tex(uwmjco9d.vf)
Provides:       tex(uwmjco9e.tfm)
Provides:       tex(uwmjco9e.vf)
Provides:       tex(uwmjco9f.tfm)
Provides:       tex(uwmjco9f.vf)
Provides:       tex(uwmjcoac.tfm)
Provides:       tex(uwmjcoac.vf)
Provides:       tex(uwmjcoad.tfm)
Provides:       tex(uwmjcoad.vf)
Provides:       tex(uwmjcoae.tfm)
Provides:       tex(uwmjcoae.vf)
Provides:       tex(uwmjcoaf.tfm)
Provides:       tex(uwmjcoaf.vf)
Provides:       tex(uwmjcob0.tfm)
Provides:       tex(uwmjcob0.vf)
Provides:       tex(uwmjcob1.tfm)
Provides:       tex(uwmjcob1.vf)
Provides:       tex(uwmjcob2.tfm)
Provides:       tex(uwmjcob2.vf)
Provides:       tex(uwmjcob3.tfm)
Provides:       tex(uwmjcob3.vf)
Provides:       tex(uwmjcob4.tfm)
Provides:       tex(uwmjcob4.vf)
Provides:       tex(uwmjcob5.tfm)
Provides:       tex(uwmjcob5.vf)
Provides:       tex(uwmjcob6.tfm)
Provides:       tex(uwmjcob6.vf)
Provides:       tex(uwmjcob7.tfm)
Provides:       tex(uwmjcob7.vf)
Provides:       tex(uwmjcob8.tfm)
Provides:       tex(uwmjcob8.vf)
Provides:       tex(uwmjcob9.tfm)
Provides:       tex(uwmjcob9.vf)
Provides:       tex(uwmjcoba.tfm)
Provides:       tex(uwmjcoba.vf)
Provides:       tex(uwmjcobb.tfm)
Provides:       tex(uwmjcobb.vf)
Provides:       tex(uwmjcobc.tfm)
Provides:       tex(uwmjcobc.vf)
Provides:       tex(uwmjcobd.tfm)
Provides:       tex(uwmjcobd.vf)
Provides:       tex(uwmjcobe.tfm)
Provides:       tex(uwmjcobe.vf)
Provides:       tex(uwmjcobf.tfm)
Provides:       tex(uwmjcobf.vf)
Provides:       tex(uwmjcoc0.tfm)
Provides:       tex(uwmjcoc0.vf)
Provides:       tex(uwmjcoc1.tfm)
Provides:       tex(uwmjcoc1.vf)
Provides:       tex(uwmjcoc2.tfm)
Provides:       tex(uwmjcoc2.vf)
Provides:       tex(uwmjcoc3.tfm)
Provides:       tex(uwmjcoc3.vf)
Provides:       tex(uwmjcoc4.tfm)
Provides:       tex(uwmjcoc4.vf)
Provides:       tex(uwmjcoc5.tfm)
Provides:       tex(uwmjcoc5.vf)
Provides:       tex(uwmjcoc6.tfm)
Provides:       tex(uwmjcoc6.vf)
Provides:       tex(uwmjcoc7.tfm)
Provides:       tex(uwmjcoc7.vf)
Provides:       tex(uwmjcoc8.tfm)
Provides:       tex(uwmjcoc8.vf)
Provides:       tex(uwmjcoc9.tfm)
Provides:       tex(uwmjcoc9.vf)
Provides:       tex(uwmjcoca.tfm)
Provides:       tex(uwmjcoca.vf)
Provides:       tex(uwmjcocb.tfm)
Provides:       tex(uwmjcocb.vf)
Provides:       tex(uwmjcocc.tfm)
Provides:       tex(uwmjcocc.vf)
Provides:       tex(uwmjcocd.tfm)
Provides:       tex(uwmjcocd.vf)
Provides:       tex(uwmjcoce.tfm)
Provides:       tex(uwmjcoce.vf)
Provides:       tex(uwmjcocf.tfm)
Provides:       tex(uwmjcocf.vf)
Provides:       tex(uwmjcod0.tfm)
Provides:       tex(uwmjcod0.vf)
Provides:       tex(uwmjcod1.tfm)
Provides:       tex(uwmjcod1.vf)
Provides:       tex(uwmjcod2.tfm)
Provides:       tex(uwmjcod2.vf)
Provides:       tex(uwmjcod3.tfm)
Provides:       tex(uwmjcod3.vf)
Provides:       tex(uwmjcod4.tfm)
Provides:       tex(uwmjcod4.vf)
Provides:       tex(uwmjcod5.tfm)
Provides:       tex(uwmjcod5.vf)
Provides:       tex(uwmjcod6.tfm)
Provides:       tex(uwmjcod6.vf)
Provides:       tex(uwmjcod7.tfm)
Provides:       tex(uwmjcod7.vf)
Provides:       tex(uwmjcof9.tfm)
Provides:       tex(uwmjcof9.vf)
Provides:       tex(uwmjcofa.tfm)
Provides:       tex(uwmjcofa.vf)
Provides:       tex(uwmjcoff.tfm)
Provides:       tex(uwmjcoff.vf)
Provides:       tex(uwmjd0.tfm)
Provides:       tex(uwmjd0.vf)
Provides:       tex(uwmjd1.tfm)
Provides:       tex(uwmjd1.vf)
Provides:       tex(uwmjd2.tfm)
Provides:       tex(uwmjd2.vf)
Provides:       tex(uwmjd3.tfm)
Provides:       tex(uwmjd3.vf)
Provides:       tex(uwmjd4.tfm)
Provides:       tex(uwmjd4.vf)
Provides:       tex(uwmjd5.tfm)
Provides:       tex(uwmjd5.vf)
Provides:       tex(uwmjd6.tfm)
Provides:       tex(uwmjd6.vf)
Provides:       tex(uwmjd7.tfm)
Provides:       tex(uwmjd7.vf)
Provides:       tex(uwmjf9.tfm)
Provides:       tex(uwmjf9.vf)
Provides:       tex(uwmjfa.tfm)
Provides:       tex(uwmjfa.vf)
Provides:       tex(uwmjff.tfm)
Provides:       tex(uwmjff.vf)
Provides:       tex(uwmjo00.tfm)
Provides:       tex(uwmjo00.vf)
Provides:       tex(uwmjo01.tfm)
Provides:       tex(uwmjo01.vf)
Provides:       tex(uwmjo02.tfm)
Provides:       tex(uwmjo02.vf)
Provides:       tex(uwmjo03.tfm)
Provides:       tex(uwmjo03.vf)
Provides:       tex(uwmjo04.tfm)
Provides:       tex(uwmjo04.vf)
Provides:       tex(uwmjo20.tfm)
Provides:       tex(uwmjo20.vf)
Provides:       tex(uwmjo21.tfm)
Provides:       tex(uwmjo21.vf)
Provides:       tex(uwmjo22.tfm)
Provides:       tex(uwmjo22.vf)
Provides:       tex(uwmjo23.tfm)
Provides:       tex(uwmjo23.vf)
Provides:       tex(uwmjo24.tfm)
Provides:       tex(uwmjo24.vf)
Provides:       tex(uwmjo25.tfm)
Provides:       tex(uwmjo25.vf)
Provides:       tex(uwmjo26.tfm)
Provides:       tex(uwmjo26.vf)
Provides:       tex(uwmjo30.tfm)
Provides:       tex(uwmjo30.vf)
Provides:       tex(uwmjo31.tfm)
Provides:       tex(uwmjo31.vf)
Provides:       tex(uwmjo32.tfm)
Provides:       tex(uwmjo32.vf)
Provides:       tex(uwmjo33.tfm)
Provides:       tex(uwmjo33.vf)
Provides:       tex(uwmjo4e.tfm)
Provides:       tex(uwmjo4e.vf)
Provides:       tex(uwmjo4f.tfm)
Provides:       tex(uwmjo4f.vf)
Provides:       tex(uwmjo50.tfm)
Provides:       tex(uwmjo50.vf)
Provides:       tex(uwmjo51.tfm)
Provides:       tex(uwmjo51.vf)
Provides:       tex(uwmjo52.tfm)
Provides:       tex(uwmjo52.vf)
Provides:       tex(uwmjo53.tfm)
Provides:       tex(uwmjo53.vf)
Provides:       tex(uwmjo54.tfm)
Provides:       tex(uwmjo54.vf)
Provides:       tex(uwmjo55.tfm)
Provides:       tex(uwmjo55.vf)
Provides:       tex(uwmjo56.tfm)
Provides:       tex(uwmjo56.vf)
Provides:       tex(uwmjo57.tfm)
Provides:       tex(uwmjo57.vf)
Provides:       tex(uwmjo58.tfm)
Provides:       tex(uwmjo58.vf)
Provides:       tex(uwmjo59.tfm)
Provides:       tex(uwmjo59.vf)
Provides:       tex(uwmjo5a.tfm)
Provides:       tex(uwmjo5a.vf)
Provides:       tex(uwmjo5b.tfm)
Provides:       tex(uwmjo5b.vf)
Provides:       tex(uwmjo5c.tfm)
Provides:       tex(uwmjo5c.vf)
Provides:       tex(uwmjo5d.tfm)
Provides:       tex(uwmjo5d.vf)
Provides:       tex(uwmjo5e.tfm)
Provides:       tex(uwmjo5e.vf)
Provides:       tex(uwmjo5f.tfm)
Provides:       tex(uwmjo5f.vf)
Provides:       tex(uwmjo60.tfm)
Provides:       tex(uwmjo60.vf)
Provides:       tex(uwmjo61.tfm)
Provides:       tex(uwmjo61.vf)
Provides:       tex(uwmjo62.tfm)
Provides:       tex(uwmjo62.vf)
Provides:       tex(uwmjo63.tfm)
Provides:       tex(uwmjo63.vf)
Provides:       tex(uwmjo64.tfm)
Provides:       tex(uwmjo64.vf)
Provides:       tex(uwmjo65.tfm)
Provides:       tex(uwmjo65.vf)
Provides:       tex(uwmjo66.tfm)
Provides:       tex(uwmjo66.vf)
Provides:       tex(uwmjo67.tfm)
Provides:       tex(uwmjo67.vf)
Provides:       tex(uwmjo68.tfm)
Provides:       tex(uwmjo68.vf)
Provides:       tex(uwmjo69.tfm)
Provides:       tex(uwmjo69.vf)
Provides:       tex(uwmjo6a.tfm)
Provides:       tex(uwmjo6a.vf)
Provides:       tex(uwmjo6b.tfm)
Provides:       tex(uwmjo6b.vf)
Provides:       tex(uwmjo6c.tfm)
Provides:       tex(uwmjo6c.vf)
Provides:       tex(uwmjo6d.tfm)
Provides:       tex(uwmjo6d.vf)
Provides:       tex(uwmjo6e.tfm)
Provides:       tex(uwmjo6e.vf)
Provides:       tex(uwmjo6f.tfm)
Provides:       tex(uwmjo6f.vf)
Provides:       tex(uwmjo70.tfm)
Provides:       tex(uwmjo70.vf)
Provides:       tex(uwmjo71.tfm)
Provides:       tex(uwmjo71.vf)
Provides:       tex(uwmjo72.tfm)
Provides:       tex(uwmjo72.vf)
Provides:       tex(uwmjo73.tfm)
Provides:       tex(uwmjo73.vf)
Provides:       tex(uwmjo74.tfm)
Provides:       tex(uwmjo74.vf)
Provides:       tex(uwmjo75.tfm)
Provides:       tex(uwmjo75.vf)
Provides:       tex(uwmjo76.tfm)
Provides:       tex(uwmjo76.vf)
Provides:       tex(uwmjo77.tfm)
Provides:       tex(uwmjo77.vf)
Provides:       tex(uwmjo78.tfm)
Provides:       tex(uwmjo78.vf)
Provides:       tex(uwmjo79.tfm)
Provides:       tex(uwmjo79.vf)
Provides:       tex(uwmjo7a.tfm)
Provides:       tex(uwmjo7a.vf)
Provides:       tex(uwmjo7b.tfm)
Provides:       tex(uwmjo7b.vf)
Provides:       tex(uwmjo7c.tfm)
Provides:       tex(uwmjo7c.vf)
Provides:       tex(uwmjo7d.tfm)
Provides:       tex(uwmjo7d.vf)
Provides:       tex(uwmjo7e.tfm)
Provides:       tex(uwmjo7e.vf)
Provides:       tex(uwmjo7f.tfm)
Provides:       tex(uwmjo7f.vf)
Provides:       tex(uwmjo80.tfm)
Provides:       tex(uwmjo80.vf)
Provides:       tex(uwmjo81.tfm)
Provides:       tex(uwmjo81.vf)
Provides:       tex(uwmjo82.tfm)
Provides:       tex(uwmjo82.vf)
Provides:       tex(uwmjo83.tfm)
Provides:       tex(uwmjo83.vf)
Provides:       tex(uwmjo84.tfm)
Provides:       tex(uwmjo84.vf)
Provides:       tex(uwmjo85.tfm)
Provides:       tex(uwmjo85.vf)
Provides:       tex(uwmjo86.tfm)
Provides:       tex(uwmjo86.vf)
Provides:       tex(uwmjo87.tfm)
Provides:       tex(uwmjo87.vf)
Provides:       tex(uwmjo88.tfm)
Provides:       tex(uwmjo88.vf)
Provides:       tex(uwmjo89.tfm)
Provides:       tex(uwmjo89.vf)
Provides:       tex(uwmjo8a.tfm)
Provides:       tex(uwmjo8a.vf)
Provides:       tex(uwmjo8b.tfm)
Provides:       tex(uwmjo8b.vf)
Provides:       tex(uwmjo8c.tfm)
Provides:       tex(uwmjo8c.vf)
Provides:       tex(uwmjo8d.tfm)
Provides:       tex(uwmjo8d.vf)
Provides:       tex(uwmjo8e.tfm)
Provides:       tex(uwmjo8e.vf)
Provides:       tex(uwmjo8f.tfm)
Provides:       tex(uwmjo8f.vf)
Provides:       tex(uwmjo90.tfm)
Provides:       tex(uwmjo90.vf)
Provides:       tex(uwmjo91.tfm)
Provides:       tex(uwmjo91.vf)
Provides:       tex(uwmjo92.tfm)
Provides:       tex(uwmjo92.vf)
Provides:       tex(uwmjo93.tfm)
Provides:       tex(uwmjo93.vf)
Provides:       tex(uwmjo94.tfm)
Provides:       tex(uwmjo94.vf)
Provides:       tex(uwmjo95.tfm)
Provides:       tex(uwmjo95.vf)
Provides:       tex(uwmjo96.tfm)
Provides:       tex(uwmjo96.vf)
Provides:       tex(uwmjo97.tfm)
Provides:       tex(uwmjo97.vf)
Provides:       tex(uwmjo98.tfm)
Provides:       tex(uwmjo98.vf)
Provides:       tex(uwmjo99.tfm)
Provides:       tex(uwmjo99.vf)
Provides:       tex(uwmjo9a.tfm)
Provides:       tex(uwmjo9a.vf)
Provides:       tex(uwmjo9b.tfm)
Provides:       tex(uwmjo9b.vf)
Provides:       tex(uwmjo9c.tfm)
Provides:       tex(uwmjo9c.vf)
Provides:       tex(uwmjo9d.tfm)
Provides:       tex(uwmjo9d.vf)
Provides:       tex(uwmjo9e.tfm)
Provides:       tex(uwmjo9e.vf)
Provides:       tex(uwmjo9f.tfm)
Provides:       tex(uwmjo9f.vf)
Provides:       tex(uwmjoac.tfm)
Provides:       tex(uwmjoac.vf)
Provides:       tex(uwmjoad.tfm)
Provides:       tex(uwmjoad.vf)
Provides:       tex(uwmjoae.tfm)
Provides:       tex(uwmjoae.vf)
Provides:       tex(uwmjoaf.tfm)
Provides:       tex(uwmjoaf.vf)
Provides:       tex(uwmjob0.tfm)
Provides:       tex(uwmjob0.vf)
Provides:       tex(uwmjob1.tfm)
Provides:       tex(uwmjob1.vf)
Provides:       tex(uwmjob2.tfm)
Provides:       tex(uwmjob2.vf)
Provides:       tex(uwmjob3.tfm)
Provides:       tex(uwmjob3.vf)
Provides:       tex(uwmjob4.tfm)
Provides:       tex(uwmjob4.vf)
Provides:       tex(uwmjob5.tfm)
Provides:       tex(uwmjob5.vf)
Provides:       tex(uwmjob6.tfm)
Provides:       tex(uwmjob6.vf)
Provides:       tex(uwmjob7.tfm)
Provides:       tex(uwmjob7.vf)
Provides:       tex(uwmjob8.tfm)
Provides:       tex(uwmjob8.vf)
Provides:       tex(uwmjob9.tfm)
Provides:       tex(uwmjob9.vf)
Provides:       tex(uwmjoba.tfm)
Provides:       tex(uwmjoba.vf)
Provides:       tex(uwmjobb.tfm)
Provides:       tex(uwmjobb.vf)
Provides:       tex(uwmjobc.tfm)
Provides:       tex(uwmjobc.vf)
Provides:       tex(uwmjobd.tfm)
Provides:       tex(uwmjobd.vf)
Provides:       tex(uwmjobe.tfm)
Provides:       tex(uwmjobe.vf)
Provides:       tex(uwmjobf.tfm)
Provides:       tex(uwmjobf.vf)
Provides:       tex(uwmjoc0.tfm)
Provides:       tex(uwmjoc0.vf)
Provides:       tex(uwmjoc1.tfm)
Provides:       tex(uwmjoc1.vf)
Provides:       tex(uwmjoc2.tfm)
Provides:       tex(uwmjoc2.vf)
Provides:       tex(uwmjoc3.tfm)
Provides:       tex(uwmjoc3.vf)
Provides:       tex(uwmjoc4.tfm)
Provides:       tex(uwmjoc4.vf)
Provides:       tex(uwmjoc5.tfm)
Provides:       tex(uwmjoc5.vf)
Provides:       tex(uwmjoc6.tfm)
Provides:       tex(uwmjoc6.vf)
Provides:       tex(uwmjoc7.tfm)
Provides:       tex(uwmjoc7.vf)
Provides:       tex(uwmjoc8.tfm)
Provides:       tex(uwmjoc8.vf)
Provides:       tex(uwmjoc9.tfm)
Provides:       tex(uwmjoc9.vf)
Provides:       tex(uwmjoca.tfm)
Provides:       tex(uwmjoca.vf)
Provides:       tex(uwmjocb.tfm)
Provides:       tex(uwmjocb.vf)
Provides:       tex(uwmjocc.tfm)
Provides:       tex(uwmjocc.vf)
Provides:       tex(uwmjocd.tfm)
Provides:       tex(uwmjocd.vf)
Provides:       tex(uwmjoce.tfm)
Provides:       tex(uwmjoce.vf)
Provides:       tex(uwmjocf.tfm)
Provides:       tex(uwmjocf.vf)
Provides:       tex(uwmjod0.tfm)
Provides:       tex(uwmjod0.vf)
Provides:       tex(uwmjod1.tfm)
Provides:       tex(uwmjod1.vf)
Provides:       tex(uwmjod2.tfm)
Provides:       tex(uwmjod2.vf)
Provides:       tex(uwmjod3.tfm)
Provides:       tex(uwmjod3.vf)
Provides:       tex(uwmjod4.tfm)
Provides:       tex(uwmjod4.vf)
Provides:       tex(uwmjod5.tfm)
Provides:       tex(uwmjod5.vf)
Provides:       tex(uwmjod6.tfm)
Provides:       tex(uwmjod6.vf)
Provides:       tex(uwmjod7.tfm)
Provides:       tex(uwmjod7.vf)
Provides:       tex(uwmjof9.tfm)
Provides:       tex(uwmjof9.vf)
Provides:       tex(uwmjofa.tfm)
Provides:       tex(uwmjofa.vf)
Provides:       tex(uwmjoff.tfm)
Provides:       tex(uwmjoff.vf)
Provides:       tex(uwmju00.tfm)
Provides:       tex(uwmju00.vf)
Provides:       tex(uwmju01.tfm)
Provides:       tex(uwmju01.vf)
Provides:       tex(uwmju02.tfm)
Provides:       tex(uwmju02.vf)
Provides:       tex(uwmju03.tfm)
Provides:       tex(uwmju03.vf)
Provides:       tex(uwmju04.tfm)
Provides:       tex(uwmju04.vf)
Provides:       tex(uwmju20.tfm)
Provides:       tex(uwmju20.vf)
Provides:       tex(uwmju21.tfm)
Provides:       tex(uwmju21.vf)
Provides:       tex(uwmju22.tfm)
Provides:       tex(uwmju22.vf)
Provides:       tex(uwmju23.tfm)
Provides:       tex(uwmju23.vf)
Provides:       tex(uwmju24.tfm)
Provides:       tex(uwmju24.vf)
Provides:       tex(uwmju25.tfm)
Provides:       tex(uwmju25.vf)
Provides:       tex(uwmju26.tfm)
Provides:       tex(uwmju26.vf)
Provides:       tex(uwmju30.tfm)
Provides:       tex(uwmju30.vf)
Provides:       tex(uwmju31.tfm)
Provides:       tex(uwmju31.vf)
Provides:       tex(uwmju32.tfm)
Provides:       tex(uwmju32.vf)
Provides:       tex(uwmju33.tfm)
Provides:       tex(uwmju33.vf)
Provides:       tex(uwmju4e.tfm)
Provides:       tex(uwmju4e.vf)
Provides:       tex(uwmju4f.tfm)
Provides:       tex(uwmju4f.vf)
Provides:       tex(uwmju50.tfm)
Provides:       tex(uwmju50.vf)
Provides:       tex(uwmju51.tfm)
Provides:       tex(uwmju51.vf)
Provides:       tex(uwmju52.tfm)
Provides:       tex(uwmju52.vf)
Provides:       tex(uwmju53.tfm)
Provides:       tex(uwmju53.vf)
Provides:       tex(uwmju54.tfm)
Provides:       tex(uwmju54.vf)
Provides:       tex(uwmju55.tfm)
Provides:       tex(uwmju55.vf)
Provides:       tex(uwmju56.tfm)
Provides:       tex(uwmju56.vf)
Provides:       tex(uwmju57.tfm)
Provides:       tex(uwmju57.vf)
Provides:       tex(uwmju58.tfm)
Provides:       tex(uwmju58.vf)
Provides:       tex(uwmju59.tfm)
Provides:       tex(uwmju59.vf)
Provides:       tex(uwmju5a.tfm)
Provides:       tex(uwmju5a.vf)
Provides:       tex(uwmju5b.tfm)
Provides:       tex(uwmju5b.vf)
Provides:       tex(uwmju5c.tfm)
Provides:       tex(uwmju5c.vf)
Provides:       tex(uwmju5d.tfm)
Provides:       tex(uwmju5d.vf)
Provides:       tex(uwmju5e.tfm)
Provides:       tex(uwmju5e.vf)
Provides:       tex(uwmju5f.tfm)
Provides:       tex(uwmju5f.vf)
Provides:       tex(uwmju60.tfm)
Provides:       tex(uwmju60.vf)
Provides:       tex(uwmju61.tfm)
Provides:       tex(uwmju61.vf)
Provides:       tex(uwmju62.tfm)
Provides:       tex(uwmju62.vf)
Provides:       tex(uwmju63.tfm)
Provides:       tex(uwmju63.vf)
Provides:       tex(uwmju64.tfm)
Provides:       tex(uwmju64.vf)
Provides:       tex(uwmju65.tfm)
Provides:       tex(uwmju65.vf)
Provides:       tex(uwmju66.tfm)
Provides:       tex(uwmju66.vf)
Provides:       tex(uwmju67.tfm)
Provides:       tex(uwmju67.vf)
Provides:       tex(uwmju68.tfm)
Provides:       tex(uwmju68.vf)
Provides:       tex(uwmju69.tfm)
Provides:       tex(uwmju69.vf)
Provides:       tex(uwmju6a.tfm)
Provides:       tex(uwmju6a.vf)
Provides:       tex(uwmju6b.tfm)
Provides:       tex(uwmju6b.vf)
Provides:       tex(uwmju6c.tfm)
Provides:       tex(uwmju6c.vf)
Provides:       tex(uwmju6d.tfm)
Provides:       tex(uwmju6d.vf)
Provides:       tex(uwmju6e.tfm)
Provides:       tex(uwmju6e.vf)
Provides:       tex(uwmju6f.tfm)
Provides:       tex(uwmju6f.vf)
Provides:       tex(uwmju70.tfm)
Provides:       tex(uwmju70.vf)
Provides:       tex(uwmju71.tfm)
Provides:       tex(uwmju71.vf)
Provides:       tex(uwmju72.tfm)
Provides:       tex(uwmju72.vf)
Provides:       tex(uwmju73.tfm)
Provides:       tex(uwmju73.vf)
Provides:       tex(uwmju74.tfm)
Provides:       tex(uwmju74.vf)
Provides:       tex(uwmju75.tfm)
Provides:       tex(uwmju75.vf)
Provides:       tex(uwmju76.tfm)
Provides:       tex(uwmju76.vf)
Provides:       tex(uwmju77.tfm)
Provides:       tex(uwmju77.vf)
Provides:       tex(uwmju78.tfm)
Provides:       tex(uwmju78.vf)
Provides:       tex(uwmju79.tfm)
Provides:       tex(uwmju79.vf)
Provides:       tex(uwmju7a.tfm)
Provides:       tex(uwmju7a.vf)
Provides:       tex(uwmju7b.tfm)
Provides:       tex(uwmju7b.vf)
Provides:       tex(uwmju7c.tfm)
Provides:       tex(uwmju7c.vf)
Provides:       tex(uwmju7d.tfm)
Provides:       tex(uwmju7d.vf)
Provides:       tex(uwmju7e.tfm)
Provides:       tex(uwmju7e.vf)
Provides:       tex(uwmju7f.tfm)
Provides:       tex(uwmju7f.vf)
Provides:       tex(uwmju80.tfm)
Provides:       tex(uwmju80.vf)
Provides:       tex(uwmju81.tfm)
Provides:       tex(uwmju81.vf)
Provides:       tex(uwmju82.tfm)
Provides:       tex(uwmju82.vf)
Provides:       tex(uwmju83.tfm)
Provides:       tex(uwmju83.vf)
Provides:       tex(uwmju84.tfm)
Provides:       tex(uwmju84.vf)
Provides:       tex(uwmju85.tfm)
Provides:       tex(uwmju85.vf)
Provides:       tex(uwmju86.tfm)
Provides:       tex(uwmju86.vf)
Provides:       tex(uwmju87.tfm)
Provides:       tex(uwmju87.vf)
Provides:       tex(uwmju88.tfm)
Provides:       tex(uwmju88.vf)
Provides:       tex(uwmju89.tfm)
Provides:       tex(uwmju89.vf)
Provides:       tex(uwmju8a.tfm)
Provides:       tex(uwmju8a.vf)
Provides:       tex(uwmju8b.tfm)
Provides:       tex(uwmju8b.vf)
Provides:       tex(uwmju8c.tfm)
Provides:       tex(uwmju8c.vf)
Provides:       tex(uwmju8d.tfm)
Provides:       tex(uwmju8d.vf)
Provides:       tex(uwmju8e.tfm)
Provides:       tex(uwmju8e.vf)
Provides:       tex(uwmju8f.tfm)
Provides:       tex(uwmju8f.vf)
Provides:       tex(uwmju90.tfm)
Provides:       tex(uwmju90.vf)
Provides:       tex(uwmju91.tfm)
Provides:       tex(uwmju91.vf)
Provides:       tex(uwmju92.tfm)
Provides:       tex(uwmju92.vf)
Provides:       tex(uwmju93.tfm)
Provides:       tex(uwmju93.vf)
Provides:       tex(uwmju94.tfm)
Provides:       tex(uwmju94.vf)
Provides:       tex(uwmju95.tfm)
Provides:       tex(uwmju95.vf)
Provides:       tex(uwmju96.tfm)
Provides:       tex(uwmju96.vf)
Provides:       tex(uwmju97.tfm)
Provides:       tex(uwmju97.vf)
Provides:       tex(uwmju98.tfm)
Provides:       tex(uwmju98.vf)
Provides:       tex(uwmju99.tfm)
Provides:       tex(uwmju99.vf)
Provides:       tex(uwmju9a.tfm)
Provides:       tex(uwmju9a.vf)
Provides:       tex(uwmju9b.tfm)
Provides:       tex(uwmju9b.vf)
Provides:       tex(uwmju9c.tfm)
Provides:       tex(uwmju9c.vf)
Provides:       tex(uwmju9d.tfm)
Provides:       tex(uwmju9d.vf)
Provides:       tex(uwmju9e.tfm)
Provides:       tex(uwmju9e.vf)
Provides:       tex(uwmju9f.tfm)
Provides:       tex(uwmju9f.vf)
Provides:       tex(uwmjuac.tfm)
Provides:       tex(uwmjuac.vf)
Provides:       tex(uwmjuad.tfm)
Provides:       tex(uwmjuad.vf)
Provides:       tex(uwmjuae.tfm)
Provides:       tex(uwmjuae.vf)
Provides:       tex(uwmjuaf.tfm)
Provides:       tex(uwmjuaf.vf)
Provides:       tex(uwmjub0.tfm)
Provides:       tex(uwmjub0.vf)
Provides:       tex(uwmjub1.tfm)
Provides:       tex(uwmjub1.vf)
Provides:       tex(uwmjub2.tfm)
Provides:       tex(uwmjub2.vf)
Provides:       tex(uwmjub3.tfm)
Provides:       tex(uwmjub3.vf)
Provides:       tex(uwmjub4.tfm)
Provides:       tex(uwmjub4.vf)
Provides:       tex(uwmjub5.tfm)
Provides:       tex(uwmjub5.vf)
Provides:       tex(uwmjub6.tfm)
Provides:       tex(uwmjub6.vf)
Provides:       tex(uwmjub7.tfm)
Provides:       tex(uwmjub7.vf)
Provides:       tex(uwmjub8.tfm)
Provides:       tex(uwmjub8.vf)
Provides:       tex(uwmjub9.tfm)
Provides:       tex(uwmjub9.vf)
Provides:       tex(uwmjuba.tfm)
Provides:       tex(uwmjuba.vf)
Provides:       tex(uwmjubb.tfm)
Provides:       tex(uwmjubb.vf)
Provides:       tex(uwmjubc.tfm)
Provides:       tex(uwmjubc.vf)
Provides:       tex(uwmjubd.tfm)
Provides:       tex(uwmjubd.vf)
Provides:       tex(uwmjube.tfm)
Provides:       tex(uwmjube.vf)
Provides:       tex(uwmjubf.tfm)
Provides:       tex(uwmjubf.vf)
Provides:       tex(uwmjuc0.tfm)
Provides:       tex(uwmjuc0.vf)
Provides:       tex(uwmjuc1.tfm)
Provides:       tex(uwmjuc1.vf)
Provides:       tex(uwmjuc2.tfm)
Provides:       tex(uwmjuc2.vf)
Provides:       tex(uwmjuc3.tfm)
Provides:       tex(uwmjuc3.vf)
Provides:       tex(uwmjuc4.tfm)
Provides:       tex(uwmjuc4.vf)
Provides:       tex(uwmjuc5.tfm)
Provides:       tex(uwmjuc5.vf)
Provides:       tex(uwmjuc6.tfm)
Provides:       tex(uwmjuc6.vf)
Provides:       tex(uwmjuc7.tfm)
Provides:       tex(uwmjuc7.vf)
Provides:       tex(uwmjuc8.tfm)
Provides:       tex(uwmjuc8.vf)
Provides:       tex(uwmjuc9.tfm)
Provides:       tex(uwmjuc9.vf)
Provides:       tex(uwmjuca.tfm)
Provides:       tex(uwmjuca.vf)
Provides:       tex(uwmjucb.tfm)
Provides:       tex(uwmjucb.vf)
Provides:       tex(uwmjucc.tfm)
Provides:       tex(uwmjucc.vf)
Provides:       tex(uwmjucd.tfm)
Provides:       tex(uwmjucd.vf)
Provides:       tex(uwmjuce.tfm)
Provides:       tex(uwmjuce.vf)
Provides:       tex(uwmjucf.tfm)
Provides:       tex(uwmjucf.vf)
Provides:       tex(uwmjud0.tfm)
Provides:       tex(uwmjud0.vf)
Provides:       tex(uwmjud1.tfm)
Provides:       tex(uwmjud1.vf)
Provides:       tex(uwmjud2.tfm)
Provides:       tex(uwmjud2.vf)
Provides:       tex(uwmjud3.tfm)
Provides:       tex(uwmjud3.vf)
Provides:       tex(uwmjud4.tfm)
Provides:       tex(uwmjud4.vf)
Provides:       tex(uwmjud5.tfm)
Provides:       tex(uwmjud5.vf)
Provides:       tex(uwmjud6.tfm)
Provides:       tex(uwmjud6.vf)
Provides:       tex(uwmjud7.tfm)
Provides:       tex(uwmjud7.vf)
Provides:       tex(uwmjuf9.tfm)
Provides:       tex(uwmjuf9.vf)
Provides:       tex(uwmjufa.tfm)
Provides:       tex(uwmjufa.vf)
Provides:       tex(uwmjuff.tfm)
Provides:       tex(uwmjuff.vf)
Provides:       tex(uwmjuo00.tfm)
Provides:       tex(uwmjuo00.vf)
Provides:       tex(uwmjuo01.tfm)
Provides:       tex(uwmjuo01.vf)
Provides:       tex(uwmjuo02.tfm)
Provides:       tex(uwmjuo02.vf)
Provides:       tex(uwmjuo03.tfm)
Provides:       tex(uwmjuo03.vf)
Provides:       tex(uwmjuo04.tfm)
Provides:       tex(uwmjuo04.vf)
Provides:       tex(uwmjuo20.tfm)
Provides:       tex(uwmjuo20.vf)
Provides:       tex(uwmjuo21.tfm)
Provides:       tex(uwmjuo21.vf)
Provides:       tex(uwmjuo22.tfm)
Provides:       tex(uwmjuo22.vf)
Provides:       tex(uwmjuo23.tfm)
Provides:       tex(uwmjuo23.vf)
Provides:       tex(uwmjuo24.tfm)
Provides:       tex(uwmjuo24.vf)
Provides:       tex(uwmjuo25.tfm)
Provides:       tex(uwmjuo25.vf)
Provides:       tex(uwmjuo26.tfm)
Provides:       tex(uwmjuo26.vf)
Provides:       tex(uwmjuo30.tfm)
Provides:       tex(uwmjuo30.vf)
Provides:       tex(uwmjuo31.tfm)
Provides:       tex(uwmjuo31.vf)
Provides:       tex(uwmjuo32.tfm)
Provides:       tex(uwmjuo32.vf)
Provides:       tex(uwmjuo33.tfm)
Provides:       tex(uwmjuo33.vf)
Provides:       tex(uwmjuo4e.tfm)
Provides:       tex(uwmjuo4e.vf)
Provides:       tex(uwmjuo4f.tfm)
Provides:       tex(uwmjuo4f.vf)
Provides:       tex(uwmjuo50.tfm)
Provides:       tex(uwmjuo50.vf)
Provides:       tex(uwmjuo51.tfm)
Provides:       tex(uwmjuo51.vf)
Provides:       tex(uwmjuo52.tfm)
Provides:       tex(uwmjuo52.vf)
Provides:       tex(uwmjuo53.tfm)
Provides:       tex(uwmjuo53.vf)
Provides:       tex(uwmjuo54.tfm)
Provides:       tex(uwmjuo54.vf)
Provides:       tex(uwmjuo55.tfm)
Provides:       tex(uwmjuo55.vf)
Provides:       tex(uwmjuo56.tfm)
Provides:       tex(uwmjuo56.vf)
Provides:       tex(uwmjuo57.tfm)
Provides:       tex(uwmjuo57.vf)
Provides:       tex(uwmjuo58.tfm)
Provides:       tex(uwmjuo58.vf)
Provides:       tex(uwmjuo59.tfm)
Provides:       tex(uwmjuo59.vf)
Provides:       tex(uwmjuo5a.tfm)
Provides:       tex(uwmjuo5a.vf)
Provides:       tex(uwmjuo5b.tfm)
Provides:       tex(uwmjuo5b.vf)
Provides:       tex(uwmjuo5c.tfm)
Provides:       tex(uwmjuo5c.vf)
Provides:       tex(uwmjuo5d.tfm)
Provides:       tex(uwmjuo5d.vf)
Provides:       tex(uwmjuo5e.tfm)
Provides:       tex(uwmjuo5e.vf)
Provides:       tex(uwmjuo5f.tfm)
Provides:       tex(uwmjuo5f.vf)
Provides:       tex(uwmjuo60.tfm)
Provides:       tex(uwmjuo60.vf)
Provides:       tex(uwmjuo61.tfm)
Provides:       tex(uwmjuo61.vf)
Provides:       tex(uwmjuo62.tfm)
Provides:       tex(uwmjuo62.vf)
Provides:       tex(uwmjuo63.tfm)
Provides:       tex(uwmjuo63.vf)
Provides:       tex(uwmjuo64.tfm)
Provides:       tex(uwmjuo64.vf)
Provides:       tex(uwmjuo65.tfm)
Provides:       tex(uwmjuo65.vf)
Provides:       tex(uwmjuo66.tfm)
Provides:       tex(uwmjuo66.vf)
Provides:       tex(uwmjuo67.tfm)
Provides:       tex(uwmjuo67.vf)
Provides:       tex(uwmjuo68.tfm)
Provides:       tex(uwmjuo68.vf)
Provides:       tex(uwmjuo69.tfm)
Provides:       tex(uwmjuo69.vf)
Provides:       tex(uwmjuo6a.tfm)
Provides:       tex(uwmjuo6a.vf)
Provides:       tex(uwmjuo6b.tfm)
Provides:       tex(uwmjuo6b.vf)
Provides:       tex(uwmjuo6c.tfm)
Provides:       tex(uwmjuo6c.vf)
Provides:       tex(uwmjuo6d.tfm)
Provides:       tex(uwmjuo6d.vf)
Provides:       tex(uwmjuo6e.tfm)
Provides:       tex(uwmjuo6e.vf)
Provides:       tex(uwmjuo6f.tfm)
Provides:       tex(uwmjuo6f.vf)
Provides:       tex(uwmjuo70.tfm)
Provides:       tex(uwmjuo70.vf)
Provides:       tex(uwmjuo71.tfm)
Provides:       tex(uwmjuo71.vf)
Provides:       tex(uwmjuo72.tfm)
Provides:       tex(uwmjuo72.vf)
Provides:       tex(uwmjuo73.tfm)
Provides:       tex(uwmjuo73.vf)
Provides:       tex(uwmjuo74.tfm)
Provides:       tex(uwmjuo74.vf)
Provides:       tex(uwmjuo75.tfm)
Provides:       tex(uwmjuo75.vf)
Provides:       tex(uwmjuo76.tfm)
Provides:       tex(uwmjuo76.vf)
Provides:       tex(uwmjuo77.tfm)
Provides:       tex(uwmjuo77.vf)
Provides:       tex(uwmjuo78.tfm)
Provides:       tex(uwmjuo78.vf)
Provides:       tex(uwmjuo79.tfm)
Provides:       tex(uwmjuo79.vf)
Provides:       tex(uwmjuo7a.tfm)
Provides:       tex(uwmjuo7a.vf)
Provides:       tex(uwmjuo7b.tfm)
Provides:       tex(uwmjuo7b.vf)
Provides:       tex(uwmjuo7c.tfm)
Provides:       tex(uwmjuo7c.vf)
Provides:       tex(uwmjuo7d.tfm)
Provides:       tex(uwmjuo7d.vf)
Provides:       tex(uwmjuo7e.tfm)
Provides:       tex(uwmjuo7e.vf)
Provides:       tex(uwmjuo7f.tfm)
Provides:       tex(uwmjuo7f.vf)
Provides:       tex(uwmjuo80.tfm)
Provides:       tex(uwmjuo80.vf)
Provides:       tex(uwmjuo81.tfm)
Provides:       tex(uwmjuo81.vf)
Provides:       tex(uwmjuo82.tfm)
Provides:       tex(uwmjuo82.vf)
Provides:       tex(uwmjuo83.tfm)
Provides:       tex(uwmjuo83.vf)
Provides:       tex(uwmjuo84.tfm)
Provides:       tex(uwmjuo84.vf)
Provides:       tex(uwmjuo85.tfm)
Provides:       tex(uwmjuo85.vf)
Provides:       tex(uwmjuo86.tfm)
Provides:       tex(uwmjuo86.vf)
Provides:       tex(uwmjuo87.tfm)
Provides:       tex(uwmjuo87.vf)
Provides:       tex(uwmjuo88.tfm)
Provides:       tex(uwmjuo88.vf)
Provides:       tex(uwmjuo89.tfm)
Provides:       tex(uwmjuo89.vf)
Provides:       tex(uwmjuo8a.tfm)
Provides:       tex(uwmjuo8a.vf)
Provides:       tex(uwmjuo8b.tfm)
Provides:       tex(uwmjuo8b.vf)
Provides:       tex(uwmjuo8c.tfm)
Provides:       tex(uwmjuo8c.vf)
Provides:       tex(uwmjuo8d.tfm)
Provides:       tex(uwmjuo8d.vf)
Provides:       tex(uwmjuo8e.tfm)
Provides:       tex(uwmjuo8e.vf)
Provides:       tex(uwmjuo8f.tfm)
Provides:       tex(uwmjuo8f.vf)
Provides:       tex(uwmjuo90.tfm)
Provides:       tex(uwmjuo90.vf)
Provides:       tex(uwmjuo91.tfm)
Provides:       tex(uwmjuo91.vf)
Provides:       tex(uwmjuo92.tfm)
Provides:       tex(uwmjuo92.vf)
Provides:       tex(uwmjuo93.tfm)
Provides:       tex(uwmjuo93.vf)
Provides:       tex(uwmjuo94.tfm)
Provides:       tex(uwmjuo94.vf)
Provides:       tex(uwmjuo95.tfm)
Provides:       tex(uwmjuo95.vf)
Provides:       tex(uwmjuo96.tfm)
Provides:       tex(uwmjuo96.vf)
Provides:       tex(uwmjuo97.tfm)
Provides:       tex(uwmjuo97.vf)
Provides:       tex(uwmjuo98.tfm)
Provides:       tex(uwmjuo98.vf)
Provides:       tex(uwmjuo99.tfm)
Provides:       tex(uwmjuo99.vf)
Provides:       tex(uwmjuo9a.tfm)
Provides:       tex(uwmjuo9a.vf)
Provides:       tex(uwmjuo9b.tfm)
Provides:       tex(uwmjuo9b.vf)
Provides:       tex(uwmjuo9c.tfm)
Provides:       tex(uwmjuo9c.vf)
Provides:       tex(uwmjuo9d.tfm)
Provides:       tex(uwmjuo9d.vf)
Provides:       tex(uwmjuo9e.tfm)
Provides:       tex(uwmjuo9e.vf)
Provides:       tex(uwmjuo9f.tfm)
Provides:       tex(uwmjuo9f.vf)
Provides:       tex(uwmjuoac.tfm)
Provides:       tex(uwmjuoac.vf)
Provides:       tex(uwmjuoad.tfm)
Provides:       tex(uwmjuoad.vf)
Provides:       tex(uwmjuoae.tfm)
Provides:       tex(uwmjuoae.vf)
Provides:       tex(uwmjuoaf.tfm)
Provides:       tex(uwmjuoaf.vf)
Provides:       tex(uwmjuob0.tfm)
Provides:       tex(uwmjuob0.vf)
Provides:       tex(uwmjuob1.tfm)
Provides:       tex(uwmjuob1.vf)
Provides:       tex(uwmjuob2.tfm)
Provides:       tex(uwmjuob2.vf)
Provides:       tex(uwmjuob3.tfm)
Provides:       tex(uwmjuob3.vf)
Provides:       tex(uwmjuob4.tfm)
Provides:       tex(uwmjuob4.vf)
Provides:       tex(uwmjuob5.tfm)
Provides:       tex(uwmjuob5.vf)
Provides:       tex(uwmjuob6.tfm)
Provides:       tex(uwmjuob6.vf)
Provides:       tex(uwmjuob7.tfm)
Provides:       tex(uwmjuob7.vf)
Provides:       tex(uwmjuob8.tfm)
Provides:       tex(uwmjuob8.vf)
Provides:       tex(uwmjuob9.tfm)
Provides:       tex(uwmjuob9.vf)
Provides:       tex(uwmjuoba.tfm)
Provides:       tex(uwmjuoba.vf)
Provides:       tex(uwmjuobb.tfm)
Provides:       tex(uwmjuobb.vf)
Provides:       tex(uwmjuobc.tfm)
Provides:       tex(uwmjuobc.vf)
Provides:       tex(uwmjuobd.tfm)
Provides:       tex(uwmjuobd.vf)
Provides:       tex(uwmjuobe.tfm)
Provides:       tex(uwmjuobe.vf)
Provides:       tex(uwmjuobf.tfm)
Provides:       tex(uwmjuobf.vf)
Provides:       tex(uwmjuoc0.tfm)
Provides:       tex(uwmjuoc0.vf)
Provides:       tex(uwmjuoc1.tfm)
Provides:       tex(uwmjuoc1.vf)
Provides:       tex(uwmjuoc2.tfm)
Provides:       tex(uwmjuoc2.vf)
Provides:       tex(uwmjuoc3.tfm)
Provides:       tex(uwmjuoc3.vf)
Provides:       tex(uwmjuoc4.tfm)
Provides:       tex(uwmjuoc4.vf)
Provides:       tex(uwmjuoc5.tfm)
Provides:       tex(uwmjuoc5.vf)
Provides:       tex(uwmjuoc6.tfm)
Provides:       tex(uwmjuoc6.vf)
Provides:       tex(uwmjuoc7.tfm)
Provides:       tex(uwmjuoc7.vf)
Provides:       tex(uwmjuoc8.tfm)
Provides:       tex(uwmjuoc8.vf)
Provides:       tex(uwmjuoc9.tfm)
Provides:       tex(uwmjuoc9.vf)
Provides:       tex(uwmjuoca.tfm)
Provides:       tex(uwmjuoca.vf)
Provides:       tex(uwmjuocb.tfm)
Provides:       tex(uwmjuocb.vf)
Provides:       tex(uwmjuocc.tfm)
Provides:       tex(uwmjuocc.vf)
Provides:       tex(uwmjuocd.tfm)
Provides:       tex(uwmjuocd.vf)
Provides:       tex(uwmjuoce.tfm)
Provides:       tex(uwmjuoce.vf)
Provides:       tex(uwmjuocf.tfm)
Provides:       tex(uwmjuocf.vf)
Provides:       tex(uwmjuod0.tfm)
Provides:       tex(uwmjuod0.vf)
Provides:       tex(uwmjuod1.tfm)
Provides:       tex(uwmjuod1.vf)
Provides:       tex(uwmjuod2.tfm)
Provides:       tex(uwmjuod2.vf)
Provides:       tex(uwmjuod3.tfm)
Provides:       tex(uwmjuod3.vf)
Provides:       tex(uwmjuod4.tfm)
Provides:       tex(uwmjuod4.vf)
Provides:       tex(uwmjuod5.tfm)
Provides:       tex(uwmjuod5.vf)
Provides:       tex(uwmjuod6.tfm)
Provides:       tex(uwmjuod6.vf)
Provides:       tex(uwmjuod7.tfm)
Provides:       tex(uwmjuod7.vf)
Provides:       tex(uwmjuof9.tfm)
Provides:       tex(uwmjuof9.vf)
Provides:       tex(uwmjuofa.tfm)
Provides:       tex(uwmjuofa.vf)
Provides:       tex(uwmjuoff.tfm)
Provides:       tex(uwmjuoff.vf)
Provides:       tex(uwmjx00.tfm)
Provides:       tex(uwmjx00.vf)
Provides:       tex(uwmjx01.tfm)
Provides:       tex(uwmjx01.vf)
Provides:       tex(uwmjx02.tfm)
Provides:       tex(uwmjx02.vf)
Provides:       tex(uwmjx03.tfm)
Provides:       tex(uwmjx03.vf)
Provides:       tex(uwmjx04.tfm)
Provides:       tex(uwmjx04.vf)
Provides:       tex(uwmjx20.tfm)
Provides:       tex(uwmjx20.vf)
Provides:       tex(uwmjx21.tfm)
Provides:       tex(uwmjx21.vf)
Provides:       tex(uwmjx22.tfm)
Provides:       tex(uwmjx22.vf)
Provides:       tex(uwmjx23.tfm)
Provides:       tex(uwmjx23.vf)
Provides:       tex(uwmjx24.tfm)
Provides:       tex(uwmjx24.vf)
Provides:       tex(uwmjx25.tfm)
Provides:       tex(uwmjx25.vf)
Provides:       tex(uwmjx26.tfm)
Provides:       tex(uwmjx26.vf)
Provides:       tex(uwmjx30.tfm)
Provides:       tex(uwmjx30.vf)
Provides:       tex(uwmjx31.tfm)
Provides:       tex(uwmjx31.vf)
Provides:       tex(uwmjx32.tfm)
Provides:       tex(uwmjx32.vf)
Provides:       tex(uwmjx33.tfm)
Provides:       tex(uwmjx33.vf)
Provides:       tex(uwmjx4e.tfm)
Provides:       tex(uwmjx4e.vf)
Provides:       tex(uwmjx4f.tfm)
Provides:       tex(uwmjx4f.vf)
Provides:       tex(uwmjx50.tfm)
Provides:       tex(uwmjx50.vf)
Provides:       tex(uwmjx51.tfm)
Provides:       tex(uwmjx51.vf)
Provides:       tex(uwmjx52.tfm)
Provides:       tex(uwmjx52.vf)
Provides:       tex(uwmjx53.tfm)
Provides:       tex(uwmjx53.vf)
Provides:       tex(uwmjx54.tfm)
Provides:       tex(uwmjx54.vf)
Provides:       tex(uwmjx55.tfm)
Provides:       tex(uwmjx55.vf)
Provides:       tex(uwmjx56.tfm)
Provides:       tex(uwmjx56.vf)
Provides:       tex(uwmjx57.tfm)
Provides:       tex(uwmjx57.vf)
Provides:       tex(uwmjx58.tfm)
Provides:       tex(uwmjx58.vf)
Provides:       tex(uwmjx59.tfm)
Provides:       tex(uwmjx59.vf)
Provides:       tex(uwmjx5a.tfm)
Provides:       tex(uwmjx5a.vf)
Provides:       tex(uwmjx5b.tfm)
Provides:       tex(uwmjx5b.vf)
Provides:       tex(uwmjx5c.tfm)
Provides:       tex(uwmjx5c.vf)
Provides:       tex(uwmjx5d.tfm)
Provides:       tex(uwmjx5d.vf)
Provides:       tex(uwmjx5e.tfm)
Provides:       tex(uwmjx5e.vf)
Provides:       tex(uwmjx5f.tfm)
Provides:       tex(uwmjx5f.vf)
Provides:       tex(uwmjx60.tfm)
Provides:       tex(uwmjx60.vf)
Provides:       tex(uwmjx61.tfm)
Provides:       tex(uwmjx61.vf)
Provides:       tex(uwmjx62.tfm)
Provides:       tex(uwmjx62.vf)
Provides:       tex(uwmjx63.tfm)
Provides:       tex(uwmjx63.vf)
Provides:       tex(uwmjx64.tfm)
Provides:       tex(uwmjx64.vf)
Provides:       tex(uwmjx65.tfm)
Provides:       tex(uwmjx65.vf)
Provides:       tex(uwmjx66.tfm)
Provides:       tex(uwmjx66.vf)
Provides:       tex(uwmjx67.tfm)
Provides:       tex(uwmjx67.vf)
Provides:       tex(uwmjx68.tfm)
Provides:       tex(uwmjx68.vf)
Provides:       tex(uwmjx69.tfm)
Provides:       tex(uwmjx69.vf)
Provides:       tex(uwmjx6a.tfm)
Provides:       tex(uwmjx6a.vf)
Provides:       tex(uwmjx6b.tfm)
Provides:       tex(uwmjx6b.vf)
Provides:       tex(uwmjx6c.tfm)
Provides:       tex(uwmjx6c.vf)
Provides:       tex(uwmjx6d.tfm)
Provides:       tex(uwmjx6d.vf)
Provides:       tex(uwmjx6e.tfm)
Provides:       tex(uwmjx6e.vf)
Provides:       tex(uwmjx6f.tfm)
Provides:       tex(uwmjx6f.vf)
Provides:       tex(uwmjx70.tfm)
Provides:       tex(uwmjx70.vf)
Provides:       tex(uwmjx71.tfm)
Provides:       tex(uwmjx71.vf)
Provides:       tex(uwmjx72.tfm)
Provides:       tex(uwmjx72.vf)
Provides:       tex(uwmjx73.tfm)
Provides:       tex(uwmjx73.vf)
Provides:       tex(uwmjx74.tfm)
Provides:       tex(uwmjx74.vf)
Provides:       tex(uwmjx75.tfm)
Provides:       tex(uwmjx75.vf)
Provides:       tex(uwmjx76.tfm)
Provides:       tex(uwmjx76.vf)
Provides:       tex(uwmjx77.tfm)
Provides:       tex(uwmjx77.vf)
Provides:       tex(uwmjx78.tfm)
Provides:       tex(uwmjx78.vf)
Provides:       tex(uwmjx79.tfm)
Provides:       tex(uwmjx79.vf)
Provides:       tex(uwmjx7a.tfm)
Provides:       tex(uwmjx7a.vf)
Provides:       tex(uwmjx7b.tfm)
Provides:       tex(uwmjx7b.vf)
Provides:       tex(uwmjx7c.tfm)
Provides:       tex(uwmjx7c.vf)
Provides:       tex(uwmjx7d.tfm)
Provides:       tex(uwmjx7d.vf)
Provides:       tex(uwmjx7e.tfm)
Provides:       tex(uwmjx7e.vf)
Provides:       tex(uwmjx7f.tfm)
Provides:       tex(uwmjx7f.vf)
Provides:       tex(uwmjx80.tfm)
Provides:       tex(uwmjx80.vf)
Provides:       tex(uwmjx81.tfm)
Provides:       tex(uwmjx81.vf)
Provides:       tex(uwmjx82.tfm)
Provides:       tex(uwmjx82.vf)
Provides:       tex(uwmjx83.tfm)
Provides:       tex(uwmjx83.vf)
Provides:       tex(uwmjx84.tfm)
Provides:       tex(uwmjx84.vf)
Provides:       tex(uwmjx85.tfm)
Provides:       tex(uwmjx85.vf)
Provides:       tex(uwmjx86.tfm)
Provides:       tex(uwmjx86.vf)
Provides:       tex(uwmjx87.tfm)
Provides:       tex(uwmjx87.vf)
Provides:       tex(uwmjx88.tfm)
Provides:       tex(uwmjx88.vf)
Provides:       tex(uwmjx89.tfm)
Provides:       tex(uwmjx89.vf)
Provides:       tex(uwmjx8a.tfm)
Provides:       tex(uwmjx8a.vf)
Provides:       tex(uwmjx8b.tfm)
Provides:       tex(uwmjx8b.vf)
Provides:       tex(uwmjx8c.tfm)
Provides:       tex(uwmjx8c.vf)
Provides:       tex(uwmjx8d.tfm)
Provides:       tex(uwmjx8d.vf)
Provides:       tex(uwmjx8e.tfm)
Provides:       tex(uwmjx8e.vf)
Provides:       tex(uwmjx8f.tfm)
Provides:       tex(uwmjx8f.vf)
Provides:       tex(uwmjx90.tfm)
Provides:       tex(uwmjx90.vf)
Provides:       tex(uwmjx91.tfm)
Provides:       tex(uwmjx91.vf)
Provides:       tex(uwmjx92.tfm)
Provides:       tex(uwmjx92.vf)
Provides:       tex(uwmjx93.tfm)
Provides:       tex(uwmjx93.vf)
Provides:       tex(uwmjx94.tfm)
Provides:       tex(uwmjx94.vf)
Provides:       tex(uwmjx95.tfm)
Provides:       tex(uwmjx95.vf)
Provides:       tex(uwmjx96.tfm)
Provides:       tex(uwmjx96.vf)
Provides:       tex(uwmjx97.tfm)
Provides:       tex(uwmjx97.vf)
Provides:       tex(uwmjx98.tfm)
Provides:       tex(uwmjx98.vf)
Provides:       tex(uwmjx99.tfm)
Provides:       tex(uwmjx99.vf)
Provides:       tex(uwmjx9a.tfm)
Provides:       tex(uwmjx9a.vf)
Provides:       tex(uwmjx9b.tfm)
Provides:       tex(uwmjx9b.vf)
Provides:       tex(uwmjx9c.tfm)
Provides:       tex(uwmjx9c.vf)
Provides:       tex(uwmjx9d.tfm)
Provides:       tex(uwmjx9d.vf)
Provides:       tex(uwmjx9e.tfm)
Provides:       tex(uwmjx9e.vf)
Provides:       tex(uwmjx9f.tfm)
Provides:       tex(uwmjx9f.vf)
Provides:       tex(uwmjxac.tfm)
Provides:       tex(uwmjxac.vf)
Provides:       tex(uwmjxad.tfm)
Provides:       tex(uwmjxad.vf)
Provides:       tex(uwmjxae.tfm)
Provides:       tex(uwmjxae.vf)
Provides:       tex(uwmjxaf.tfm)
Provides:       tex(uwmjxaf.vf)
Provides:       tex(uwmjxb0.tfm)
Provides:       tex(uwmjxb0.vf)
Provides:       tex(uwmjxb1.tfm)
Provides:       tex(uwmjxb1.vf)
Provides:       tex(uwmjxb2.tfm)
Provides:       tex(uwmjxb2.vf)
Provides:       tex(uwmjxb3.tfm)
Provides:       tex(uwmjxb3.vf)
Provides:       tex(uwmjxb4.tfm)
Provides:       tex(uwmjxb4.vf)
Provides:       tex(uwmjxb5.tfm)
Provides:       tex(uwmjxb5.vf)
Provides:       tex(uwmjxb6.tfm)
Provides:       tex(uwmjxb6.vf)
Provides:       tex(uwmjxb7.tfm)
Provides:       tex(uwmjxb7.vf)
Provides:       tex(uwmjxb8.tfm)
Provides:       tex(uwmjxb8.vf)
Provides:       tex(uwmjxb9.tfm)
Provides:       tex(uwmjxb9.vf)
Provides:       tex(uwmjxba.tfm)
Provides:       tex(uwmjxba.vf)
Provides:       tex(uwmjxbb.tfm)
Provides:       tex(uwmjxbb.vf)
Provides:       tex(uwmjxbc.tfm)
Provides:       tex(uwmjxbc.vf)
Provides:       tex(uwmjxbd.tfm)
Provides:       tex(uwmjxbd.vf)
Provides:       tex(uwmjxbe.tfm)
Provides:       tex(uwmjxbe.vf)
Provides:       tex(uwmjxbf.tfm)
Provides:       tex(uwmjxbf.vf)
Provides:       tex(uwmjxc0.tfm)
Provides:       tex(uwmjxc0.vf)
Provides:       tex(uwmjxc1.tfm)
Provides:       tex(uwmjxc1.vf)
Provides:       tex(uwmjxc2.tfm)
Provides:       tex(uwmjxc2.vf)
Provides:       tex(uwmjxc3.tfm)
Provides:       tex(uwmjxc3.vf)
Provides:       tex(uwmjxc4.tfm)
Provides:       tex(uwmjxc4.vf)
Provides:       tex(uwmjxc5.tfm)
Provides:       tex(uwmjxc5.vf)
Provides:       tex(uwmjxc6.tfm)
Provides:       tex(uwmjxc6.vf)
Provides:       tex(uwmjxc7.tfm)
Provides:       tex(uwmjxc7.vf)
Provides:       tex(uwmjxc8.tfm)
Provides:       tex(uwmjxc8.vf)
Provides:       tex(uwmjxc9.tfm)
Provides:       tex(uwmjxc9.vf)
Provides:       tex(uwmjxca.tfm)
Provides:       tex(uwmjxca.vf)
Provides:       tex(uwmjxcb.tfm)
Provides:       tex(uwmjxcb.vf)
Provides:       tex(uwmjxcc.tfm)
Provides:       tex(uwmjxcc.vf)
Provides:       tex(uwmjxcd.tfm)
Provides:       tex(uwmjxcd.vf)
Provides:       tex(uwmjxce.tfm)
Provides:       tex(uwmjxce.vf)
Provides:       tex(uwmjxcf.tfm)
Provides:       tex(uwmjxcf.vf)
Provides:       tex(uwmjxd0.tfm)
Provides:       tex(uwmjxd0.vf)
Provides:       tex(uwmjxd1.tfm)
Provides:       tex(uwmjxd1.vf)
Provides:       tex(uwmjxd2.tfm)
Provides:       tex(uwmjxd2.vf)
Provides:       tex(uwmjxd3.tfm)
Provides:       tex(uwmjxd3.vf)
Provides:       tex(uwmjxd4.tfm)
Provides:       tex(uwmjxd4.vf)
Provides:       tex(uwmjxd5.tfm)
Provides:       tex(uwmjxd5.vf)
Provides:       tex(uwmjxd6.tfm)
Provides:       tex(uwmjxd6.vf)
Provides:       tex(uwmjxd7.tfm)
Provides:       tex(uwmjxd7.vf)
Provides:       tex(uwmjxf9.tfm)
Provides:       tex(uwmjxf9.vf)
Provides:       tex(uwmjxfa.tfm)
Provides:       tex(uwmjxfa.vf)
Provides:       tex(uwmjxff.tfm)
Provides:       tex(uwmjxff.vf)
Provides:       tex(uwmjxo00.tfm)
Provides:       tex(uwmjxo00.vf)
Provides:       tex(uwmjxo01.tfm)
Provides:       tex(uwmjxo01.vf)
Provides:       tex(uwmjxo02.tfm)
Provides:       tex(uwmjxo02.vf)
Provides:       tex(uwmjxo03.tfm)
Provides:       tex(uwmjxo03.vf)
Provides:       tex(uwmjxo04.tfm)
Provides:       tex(uwmjxo04.vf)
Provides:       tex(uwmjxo20.tfm)
Provides:       tex(uwmjxo20.vf)
Provides:       tex(uwmjxo21.tfm)
Provides:       tex(uwmjxo21.vf)
Provides:       tex(uwmjxo22.tfm)
Provides:       tex(uwmjxo22.vf)
Provides:       tex(uwmjxo23.tfm)
Provides:       tex(uwmjxo23.vf)
Provides:       tex(uwmjxo24.tfm)
Provides:       tex(uwmjxo24.vf)
Provides:       tex(uwmjxo25.tfm)
Provides:       tex(uwmjxo25.vf)
Provides:       tex(uwmjxo26.tfm)
Provides:       tex(uwmjxo26.vf)
Provides:       tex(uwmjxo30.tfm)
Provides:       tex(uwmjxo30.vf)
Provides:       tex(uwmjxo31.tfm)
Provides:       tex(uwmjxo31.vf)
Provides:       tex(uwmjxo32.tfm)
Provides:       tex(uwmjxo32.vf)
Provides:       tex(uwmjxo33.tfm)
Provides:       tex(uwmjxo33.vf)
Provides:       tex(uwmjxo4e.tfm)
Provides:       tex(uwmjxo4e.vf)
Provides:       tex(uwmjxo4f.tfm)
Provides:       tex(uwmjxo4f.vf)
Provides:       tex(uwmjxo50.tfm)
Provides:       tex(uwmjxo50.vf)
Provides:       tex(uwmjxo51.tfm)
Provides:       tex(uwmjxo51.vf)
Provides:       tex(uwmjxo52.tfm)
Provides:       tex(uwmjxo52.vf)
Provides:       tex(uwmjxo53.tfm)
Provides:       tex(uwmjxo53.vf)
Provides:       tex(uwmjxo54.tfm)
Provides:       tex(uwmjxo54.vf)
Provides:       tex(uwmjxo55.tfm)
Provides:       tex(uwmjxo55.vf)
Provides:       tex(uwmjxo56.tfm)
Provides:       tex(uwmjxo56.vf)
Provides:       tex(uwmjxo57.tfm)
Provides:       tex(uwmjxo57.vf)
Provides:       tex(uwmjxo58.tfm)
Provides:       tex(uwmjxo58.vf)
Provides:       tex(uwmjxo59.tfm)
Provides:       tex(uwmjxo59.vf)
Provides:       tex(uwmjxo5a.tfm)
Provides:       tex(uwmjxo5a.vf)
Provides:       tex(uwmjxo5b.tfm)
Provides:       tex(uwmjxo5b.vf)
Provides:       tex(uwmjxo5c.tfm)
Provides:       tex(uwmjxo5c.vf)
Provides:       tex(uwmjxo5d.tfm)
Provides:       tex(uwmjxo5d.vf)
Provides:       tex(uwmjxo5e.tfm)
Provides:       tex(uwmjxo5e.vf)
Provides:       tex(uwmjxo5f.tfm)
Provides:       tex(uwmjxo5f.vf)
Provides:       tex(uwmjxo60.tfm)
Provides:       tex(uwmjxo60.vf)
Provides:       tex(uwmjxo61.tfm)
Provides:       tex(uwmjxo61.vf)
Provides:       tex(uwmjxo62.tfm)
Provides:       tex(uwmjxo62.vf)
Provides:       tex(uwmjxo63.tfm)
Provides:       tex(uwmjxo63.vf)
Provides:       tex(uwmjxo64.tfm)
Provides:       tex(uwmjxo64.vf)
Provides:       tex(uwmjxo65.tfm)
Provides:       tex(uwmjxo65.vf)
Provides:       tex(uwmjxo66.tfm)
Provides:       tex(uwmjxo66.vf)
Provides:       tex(uwmjxo67.tfm)
Provides:       tex(uwmjxo67.vf)
Provides:       tex(uwmjxo68.tfm)
Provides:       tex(uwmjxo68.vf)
Provides:       tex(uwmjxo69.tfm)
Provides:       tex(uwmjxo69.vf)
Provides:       tex(uwmjxo6a.tfm)
Provides:       tex(uwmjxo6a.vf)
Provides:       tex(uwmjxo6b.tfm)
Provides:       tex(uwmjxo6b.vf)
Provides:       tex(uwmjxo6c.tfm)
Provides:       tex(uwmjxo6c.vf)
Provides:       tex(uwmjxo6d.tfm)
Provides:       tex(uwmjxo6d.vf)
Provides:       tex(uwmjxo6e.tfm)
Provides:       tex(uwmjxo6e.vf)
Provides:       tex(uwmjxo6f.tfm)
Provides:       tex(uwmjxo6f.vf)
Provides:       tex(uwmjxo70.tfm)
Provides:       tex(uwmjxo70.vf)
Provides:       tex(uwmjxo71.tfm)
Provides:       tex(uwmjxo71.vf)
Provides:       tex(uwmjxo72.tfm)
Provides:       tex(uwmjxo72.vf)
Provides:       tex(uwmjxo73.tfm)
Provides:       tex(uwmjxo73.vf)
Provides:       tex(uwmjxo74.tfm)
Provides:       tex(uwmjxo74.vf)
Provides:       tex(uwmjxo75.tfm)
Provides:       tex(uwmjxo75.vf)
Provides:       tex(uwmjxo76.tfm)
Provides:       tex(uwmjxo76.vf)
Provides:       tex(uwmjxo77.tfm)
Provides:       tex(uwmjxo77.vf)
Provides:       tex(uwmjxo78.tfm)
Provides:       tex(uwmjxo78.vf)
Provides:       tex(uwmjxo79.tfm)
Provides:       tex(uwmjxo79.vf)
Provides:       tex(uwmjxo7a.tfm)
Provides:       tex(uwmjxo7a.vf)
Provides:       tex(uwmjxo7b.tfm)
Provides:       tex(uwmjxo7b.vf)
Provides:       tex(uwmjxo7c.tfm)
Provides:       tex(uwmjxo7c.vf)
Provides:       tex(uwmjxo7d.tfm)
Provides:       tex(uwmjxo7d.vf)
Provides:       tex(uwmjxo7e.tfm)
Provides:       tex(uwmjxo7e.vf)
Provides:       tex(uwmjxo7f.tfm)
Provides:       tex(uwmjxo7f.vf)
Provides:       tex(uwmjxo80.tfm)
Provides:       tex(uwmjxo80.vf)
Provides:       tex(uwmjxo81.tfm)
Provides:       tex(uwmjxo81.vf)
Provides:       tex(uwmjxo82.tfm)
Provides:       tex(uwmjxo82.vf)
Provides:       tex(uwmjxo83.tfm)
Provides:       tex(uwmjxo83.vf)
Provides:       tex(uwmjxo84.tfm)
Provides:       tex(uwmjxo84.vf)
Provides:       tex(uwmjxo85.tfm)
Provides:       tex(uwmjxo85.vf)
Provides:       tex(uwmjxo86.tfm)
Provides:       tex(uwmjxo86.vf)
Provides:       tex(uwmjxo87.tfm)
Provides:       tex(uwmjxo87.vf)
Provides:       tex(uwmjxo88.tfm)
Provides:       tex(uwmjxo88.vf)
Provides:       tex(uwmjxo89.tfm)
Provides:       tex(uwmjxo89.vf)
Provides:       tex(uwmjxo8a.tfm)
Provides:       tex(uwmjxo8a.vf)
Provides:       tex(uwmjxo8b.tfm)
Provides:       tex(uwmjxo8b.vf)
Provides:       tex(uwmjxo8c.tfm)
Provides:       tex(uwmjxo8c.vf)
Provides:       tex(uwmjxo8d.tfm)
Provides:       tex(uwmjxo8d.vf)
Provides:       tex(uwmjxo8e.tfm)
Provides:       tex(uwmjxo8e.vf)
Provides:       tex(uwmjxo8f.tfm)
Provides:       tex(uwmjxo8f.vf)
Provides:       tex(uwmjxo90.tfm)
Provides:       tex(uwmjxo90.vf)
Provides:       tex(uwmjxo91.tfm)
Provides:       tex(uwmjxo91.vf)
Provides:       tex(uwmjxo92.tfm)
Provides:       tex(uwmjxo92.vf)
Provides:       tex(uwmjxo93.tfm)
Provides:       tex(uwmjxo93.vf)
Provides:       tex(uwmjxo94.tfm)
Provides:       tex(uwmjxo94.vf)
Provides:       tex(uwmjxo95.tfm)
Provides:       tex(uwmjxo95.vf)
Provides:       tex(uwmjxo96.tfm)
Provides:       tex(uwmjxo96.vf)
Provides:       tex(uwmjxo97.tfm)
Provides:       tex(uwmjxo97.vf)
Provides:       tex(uwmjxo98.tfm)
Provides:       tex(uwmjxo98.vf)
Provides:       tex(uwmjxo99.tfm)
Provides:       tex(uwmjxo99.vf)
Provides:       tex(uwmjxo9a.tfm)
Provides:       tex(uwmjxo9a.vf)
Provides:       tex(uwmjxo9b.tfm)
Provides:       tex(uwmjxo9b.vf)
Provides:       tex(uwmjxo9c.tfm)
Provides:       tex(uwmjxo9c.vf)
Provides:       tex(uwmjxo9d.tfm)
Provides:       tex(uwmjxo9d.vf)
Provides:       tex(uwmjxo9e.tfm)
Provides:       tex(uwmjxo9e.vf)
Provides:       tex(uwmjxo9f.tfm)
Provides:       tex(uwmjxo9f.vf)
Provides:       tex(uwmjxoac.tfm)
Provides:       tex(uwmjxoac.vf)
Provides:       tex(uwmjxoad.tfm)
Provides:       tex(uwmjxoad.vf)
Provides:       tex(uwmjxoae.tfm)
Provides:       tex(uwmjxoae.vf)
Provides:       tex(uwmjxoaf.tfm)
Provides:       tex(uwmjxoaf.vf)
Provides:       tex(uwmjxob0.tfm)
Provides:       tex(uwmjxob0.vf)
Provides:       tex(uwmjxob1.tfm)
Provides:       tex(uwmjxob1.vf)
Provides:       tex(uwmjxob2.tfm)
Provides:       tex(uwmjxob2.vf)
Provides:       tex(uwmjxob3.tfm)
Provides:       tex(uwmjxob3.vf)
Provides:       tex(uwmjxob4.tfm)
Provides:       tex(uwmjxob4.vf)
Provides:       tex(uwmjxob5.tfm)
Provides:       tex(uwmjxob5.vf)
Provides:       tex(uwmjxob6.tfm)
Provides:       tex(uwmjxob6.vf)
Provides:       tex(uwmjxob7.tfm)
Provides:       tex(uwmjxob7.vf)
Provides:       tex(uwmjxob8.tfm)
Provides:       tex(uwmjxob8.vf)
Provides:       tex(uwmjxob9.tfm)
Provides:       tex(uwmjxob9.vf)
Provides:       tex(uwmjxoba.tfm)
Provides:       tex(uwmjxoba.vf)
Provides:       tex(uwmjxobb.tfm)
Provides:       tex(uwmjxobb.vf)
Provides:       tex(uwmjxobc.tfm)
Provides:       tex(uwmjxobc.vf)
Provides:       tex(uwmjxobd.tfm)
Provides:       tex(uwmjxobd.vf)
Provides:       tex(uwmjxobe.tfm)
Provides:       tex(uwmjxobe.vf)
Provides:       tex(uwmjxobf.tfm)
Provides:       tex(uwmjxobf.vf)
Provides:       tex(uwmjxoc0.tfm)
Provides:       tex(uwmjxoc0.vf)
Provides:       tex(uwmjxoc1.tfm)
Provides:       tex(uwmjxoc1.vf)
Provides:       tex(uwmjxoc2.tfm)
Provides:       tex(uwmjxoc2.vf)
Provides:       tex(uwmjxoc3.tfm)
Provides:       tex(uwmjxoc3.vf)
Provides:       tex(uwmjxoc4.tfm)
Provides:       tex(uwmjxoc4.vf)
Provides:       tex(uwmjxoc5.tfm)
Provides:       tex(uwmjxoc5.vf)
Provides:       tex(uwmjxoc6.tfm)
Provides:       tex(uwmjxoc6.vf)
Provides:       tex(uwmjxoc7.tfm)
Provides:       tex(uwmjxoc7.vf)
Provides:       tex(uwmjxoc8.tfm)
Provides:       tex(uwmjxoc8.vf)
Provides:       tex(uwmjxoc9.tfm)
Provides:       tex(uwmjxoc9.vf)
Provides:       tex(uwmjxoca.tfm)
Provides:       tex(uwmjxoca.vf)
Provides:       tex(uwmjxocb.tfm)
Provides:       tex(uwmjxocb.vf)
Provides:       tex(uwmjxocc.tfm)
Provides:       tex(uwmjxocc.vf)
Provides:       tex(uwmjxocd.tfm)
Provides:       tex(uwmjxocd.vf)
Provides:       tex(uwmjxoce.tfm)
Provides:       tex(uwmjxoce.vf)
Provides:       tex(uwmjxocf.tfm)
Provides:       tex(uwmjxocf.vf)
Provides:       tex(uwmjxod0.tfm)
Provides:       tex(uwmjxod0.vf)
Provides:       tex(uwmjxod1.tfm)
Provides:       tex(uwmjxod1.vf)
Provides:       tex(uwmjxod2.tfm)
Provides:       tex(uwmjxod2.vf)
Provides:       tex(uwmjxod3.tfm)
Provides:       tex(uwmjxod3.vf)
Provides:       tex(uwmjxod4.tfm)
Provides:       tex(uwmjxod4.vf)
Provides:       tex(uwmjxod5.tfm)
Provides:       tex(uwmjxod5.vf)
Provides:       tex(uwmjxod6.tfm)
Provides:       tex(uwmjxod6.vf)
Provides:       tex(uwmjxod7.tfm)
Provides:       tex(uwmjxod7.vf)
Provides:       tex(uwmjxof9.tfm)
Provides:       tex(uwmjxof9.vf)
Provides:       tex(uwmjxofa.tfm)
Provides:       tex(uwmjxofa.vf)
Provides:       tex(uwmjxoff.tfm)
Provides:       tex(uwmjxoff.vf)
Provides:       tex(wmj0.tfm)
Provides:       tex(wmj0.vf)
Provides:       tex(wmj04.tfm)
Provides:       tex(wmj04.vf)
Provides:       tex(wmj05.tfm)
Provides:       tex(wmj05.vf)
Provides:       tex(wmj06.tfm)
Provides:       tex(wmj06.vf)
Provides:       tex(wmj07.tfm)
Provides:       tex(wmj07.vf)
Provides:       tex(wmj1.tfm)
Provides:       tex(wmj1.vf)
Provides:       tex(wmj10.tfm)
Provides:       tex(wmj10.vf)
Provides:       tex(wmj11.tfm)
Provides:       tex(wmj11.vf)
Provides:       tex(wmj12.tfm)
Provides:       tex(wmj12.vf)
Provides:       tex(wmj13.tfm)
Provides:       tex(wmj13.vf)
Provides:       tex(wmj14.tfm)
Provides:       tex(wmj14.vf)
Provides:       tex(wmj15.tfm)
Provides:       tex(wmj15.vf)
Provides:       tex(wmj16.tfm)
Provides:       tex(wmj16.vf)
Provides:       tex(wmj17.tfm)
Provides:       tex(wmj17.vf)
Provides:       tex(wmj18.tfm)
Provides:       tex(wmj18.vf)
Provides:       tex(wmj19.tfm)
Provides:       tex(wmj19.vf)
Provides:       tex(wmj2.tfm)
Provides:       tex(wmj2.vf)
Provides:       tex(wmj20.tfm)
Provides:       tex(wmj20.vf)
Provides:       tex(wmj21.tfm)
Provides:       tex(wmj21.vf)
Provides:       tex(wmj22.tfm)
Provides:       tex(wmj22.vf)
Provides:       tex(wmj23.tfm)
Provides:       tex(wmj23.vf)
Provides:       tex(wmj24.tfm)
Provides:       tex(wmj24.vf)
Provides:       tex(wmj25.tfm)
Provides:       tex(wmj25.vf)
Provides:       tex(wmj26.tfm)
Provides:       tex(wmj26.vf)
Provides:       tex(wmj27.tfm)
Provides:       tex(wmj27.vf)
Provides:       tex(wmj28.tfm)
Provides:       tex(wmj28.vf)
Provides:       tex(wmj29.tfm)
Provides:       tex(wmj29.vf)
Provides:       tex(wmj3.tfm)
Provides:       tex(wmj3.vf)
Provides:       tex(wmj4.tfm)
Provides:       tex(wmj4.vf)
Provides:       tex(wmj5.tfm)
Provides:       tex(wmj5.vf)
Provides:       tex(wmj6.tfm)
Provides:       tex(wmj6.vf)
Provides:       tex(wmj7.tfm)
Provides:       tex(wmj7.vf)
Provides:       tex(wmj8.tfm)
Provides:       tex(wmj8.vf)
Provides:       tex(wmj9.tfm)
Provides:       tex(wmj9.vf)
Provides:       tex(wmjc0.tfm)
Provides:       tex(wmjc0.vf)
Provides:       tex(wmjc04.tfm)
Provides:       tex(wmjc04.vf)
Provides:       tex(wmjc05.tfm)
Provides:       tex(wmjc05.vf)
Provides:       tex(wmjc06.tfm)
Provides:       tex(wmjc06.vf)
Provides:       tex(wmjc07.tfm)
Provides:       tex(wmjc07.vf)
Provides:       tex(wmjc1.tfm)
Provides:       tex(wmjc1.vf)
Provides:       tex(wmjc10.tfm)
Provides:       tex(wmjc10.vf)
Provides:       tex(wmjc11.tfm)
Provides:       tex(wmjc11.vf)
Provides:       tex(wmjc12.tfm)
Provides:       tex(wmjc12.vf)
Provides:       tex(wmjc13.tfm)
Provides:       tex(wmjc13.vf)
Provides:       tex(wmjc14.tfm)
Provides:       tex(wmjc14.vf)
Provides:       tex(wmjc15.tfm)
Provides:       tex(wmjc15.vf)
Provides:       tex(wmjc16.tfm)
Provides:       tex(wmjc16.vf)
Provides:       tex(wmjc17.tfm)
Provides:       tex(wmjc17.vf)
Provides:       tex(wmjc18.tfm)
Provides:       tex(wmjc18.vf)
Provides:       tex(wmjc19.tfm)
Provides:       tex(wmjc19.vf)
Provides:       tex(wmjc2.tfm)
Provides:       tex(wmjc2.vf)
Provides:       tex(wmjc20.tfm)
Provides:       tex(wmjc20.vf)
Provides:       tex(wmjc21.tfm)
Provides:       tex(wmjc21.vf)
Provides:       tex(wmjc22.tfm)
Provides:       tex(wmjc22.vf)
Provides:       tex(wmjc23.tfm)
Provides:       tex(wmjc23.vf)
Provides:       tex(wmjc24.tfm)
Provides:       tex(wmjc24.vf)
Provides:       tex(wmjc25.tfm)
Provides:       tex(wmjc25.vf)
Provides:       tex(wmjc26.tfm)
Provides:       tex(wmjc26.vf)
Provides:       tex(wmjc27.tfm)
Provides:       tex(wmjc27.vf)
Provides:       tex(wmjc28.tfm)
Provides:       tex(wmjc28.vf)
Provides:       tex(wmjc29.tfm)
Provides:       tex(wmjc29.vf)
Provides:       tex(wmjc3.tfm)
Provides:       tex(wmjc3.vf)
Provides:       tex(wmjc4.tfm)
Provides:       tex(wmjc4.vf)
Provides:       tex(wmjc5.tfm)
Provides:       tex(wmjc5.vf)
Provides:       tex(wmjc6.tfm)
Provides:       tex(wmjc6.vf)
Provides:       tex(wmjc7.tfm)
Provides:       tex(wmjc7.vf)
Provides:       tex(wmjc8.tfm)
Provides:       tex(wmjc8.vf)
Provides:       tex(wmjc9.tfm)
Provides:       tex(wmjc9.vf)
Provides:       tex(wmjco0.tfm)
Provides:       tex(wmjco0.vf)
Provides:       tex(wmjco04.tfm)
Provides:       tex(wmjco04.vf)
Provides:       tex(wmjco05.tfm)
Provides:       tex(wmjco05.vf)
Provides:       tex(wmjco06.tfm)
Provides:       tex(wmjco06.vf)
Provides:       tex(wmjco07.tfm)
Provides:       tex(wmjco07.vf)
Provides:       tex(wmjco1.tfm)
Provides:       tex(wmjco1.vf)
Provides:       tex(wmjco10.tfm)
Provides:       tex(wmjco10.vf)
Provides:       tex(wmjco11.tfm)
Provides:       tex(wmjco11.vf)
Provides:       tex(wmjco12.tfm)
Provides:       tex(wmjco12.vf)
Provides:       tex(wmjco13.tfm)
Provides:       tex(wmjco13.vf)
Provides:       tex(wmjco14.tfm)
Provides:       tex(wmjco14.vf)
Provides:       tex(wmjco15.tfm)
Provides:       tex(wmjco15.vf)
Provides:       tex(wmjco16.tfm)
Provides:       tex(wmjco16.vf)
Provides:       tex(wmjco17.tfm)
Provides:       tex(wmjco17.vf)
Provides:       tex(wmjco18.tfm)
Provides:       tex(wmjco18.vf)
Provides:       tex(wmjco19.tfm)
Provides:       tex(wmjco19.vf)
Provides:       tex(wmjco2.tfm)
Provides:       tex(wmjco2.vf)
Provides:       tex(wmjco20.tfm)
Provides:       tex(wmjco20.vf)
Provides:       tex(wmjco21.tfm)
Provides:       tex(wmjco21.vf)
Provides:       tex(wmjco22.tfm)
Provides:       tex(wmjco22.vf)
Provides:       tex(wmjco23.tfm)
Provides:       tex(wmjco23.vf)
Provides:       tex(wmjco24.tfm)
Provides:       tex(wmjco24.vf)
Provides:       tex(wmjco25.tfm)
Provides:       tex(wmjco25.vf)
Provides:       tex(wmjco26.tfm)
Provides:       tex(wmjco26.vf)
Provides:       tex(wmjco27.tfm)
Provides:       tex(wmjco27.vf)
Provides:       tex(wmjco28.tfm)
Provides:       tex(wmjco28.vf)
Provides:       tex(wmjco29.tfm)
Provides:       tex(wmjco29.vf)
Provides:       tex(wmjco3.tfm)
Provides:       tex(wmjco3.vf)
Provides:       tex(wmjco4.tfm)
Provides:       tex(wmjco4.vf)
Provides:       tex(wmjco5.tfm)
Provides:       tex(wmjco5.vf)
Provides:       tex(wmjco6.tfm)
Provides:       tex(wmjco6.vf)
Provides:       tex(wmjco7.tfm)
Provides:       tex(wmjco7.vf)
Provides:       tex(wmjco8.tfm)
Provides:       tex(wmjco8.vf)
Provides:       tex(wmjco9.tfm)
Provides:       tex(wmjco9.vf)
Provides:       tex(wmjo0.tfm)
Provides:       tex(wmjo0.vf)
Provides:       tex(wmjo04.tfm)
Provides:       tex(wmjo04.vf)
Provides:       tex(wmjo05.tfm)
Provides:       tex(wmjo05.vf)
Provides:       tex(wmjo06.tfm)
Provides:       tex(wmjo06.vf)
Provides:       tex(wmjo07.tfm)
Provides:       tex(wmjo07.vf)
Provides:       tex(wmjo1.tfm)
Provides:       tex(wmjo1.vf)
Provides:       tex(wmjo10.tfm)
Provides:       tex(wmjo10.vf)
Provides:       tex(wmjo11.tfm)
Provides:       tex(wmjo11.vf)
Provides:       tex(wmjo12.tfm)
Provides:       tex(wmjo12.vf)
Provides:       tex(wmjo13.tfm)
Provides:       tex(wmjo13.vf)
Provides:       tex(wmjo14.tfm)
Provides:       tex(wmjo14.vf)
Provides:       tex(wmjo15.tfm)
Provides:       tex(wmjo15.vf)
Provides:       tex(wmjo16.tfm)
Provides:       tex(wmjo16.vf)
Provides:       tex(wmjo17.tfm)
Provides:       tex(wmjo17.vf)
Provides:       tex(wmjo18.tfm)
Provides:       tex(wmjo18.vf)
Provides:       tex(wmjo19.tfm)
Provides:       tex(wmjo19.vf)
Provides:       tex(wmjo2.tfm)
Provides:       tex(wmjo2.vf)
Provides:       tex(wmjo20.tfm)
Provides:       tex(wmjo20.vf)
Provides:       tex(wmjo21.tfm)
Provides:       tex(wmjo21.vf)
Provides:       tex(wmjo22.tfm)
Provides:       tex(wmjo22.vf)
Provides:       tex(wmjo23.tfm)
Provides:       tex(wmjo23.vf)
Provides:       tex(wmjo24.tfm)
Provides:       tex(wmjo24.vf)
Provides:       tex(wmjo25.tfm)
Provides:       tex(wmjo25.vf)
Provides:       tex(wmjo26.tfm)
Provides:       tex(wmjo26.vf)
Provides:       tex(wmjo27.tfm)
Provides:       tex(wmjo27.vf)
Provides:       tex(wmjo28.tfm)
Provides:       tex(wmjo28.vf)
Provides:       tex(wmjo29.tfm)
Provides:       tex(wmjo29.vf)
Provides:       tex(wmjo3.tfm)
Provides:       tex(wmjo3.vf)
Provides:       tex(wmjo4.tfm)
Provides:       tex(wmjo4.vf)
Provides:       tex(wmjo5.tfm)
Provides:       tex(wmjo5.vf)
Provides:       tex(wmjo6.tfm)
Provides:       tex(wmjo6.vf)
Provides:       tex(wmjo7.tfm)
Provides:       tex(wmjo7.vf)
Provides:       tex(wmjo8.tfm)
Provides:       tex(wmjo8.vf)
Provides:       tex(wmjo9.tfm)
Provides:       tex(wmjo9.vf)
Provides:       tex(wmju0.tfm)
Provides:       tex(wmju0.vf)
Provides:       tex(wmju04.tfm)
Provides:       tex(wmju04.vf)
Provides:       tex(wmju05.tfm)
Provides:       tex(wmju05.vf)
Provides:       tex(wmju06.tfm)
Provides:       tex(wmju06.vf)
Provides:       tex(wmju07.tfm)
Provides:       tex(wmju07.vf)
Provides:       tex(wmju1.tfm)
Provides:       tex(wmju1.vf)
Provides:       tex(wmju10.tfm)
Provides:       tex(wmju10.vf)
Provides:       tex(wmju11.tfm)
Provides:       tex(wmju11.vf)
Provides:       tex(wmju12.tfm)
Provides:       tex(wmju12.vf)
Provides:       tex(wmju13.tfm)
Provides:       tex(wmju13.vf)
Provides:       tex(wmju14.tfm)
Provides:       tex(wmju14.vf)
Provides:       tex(wmju15.tfm)
Provides:       tex(wmju15.vf)
Provides:       tex(wmju16.tfm)
Provides:       tex(wmju16.vf)
Provides:       tex(wmju17.tfm)
Provides:       tex(wmju17.vf)
Provides:       tex(wmju18.tfm)
Provides:       tex(wmju18.vf)
Provides:       tex(wmju19.tfm)
Provides:       tex(wmju19.vf)
Provides:       tex(wmju2.tfm)
Provides:       tex(wmju2.vf)
Provides:       tex(wmju20.tfm)
Provides:       tex(wmju20.vf)
Provides:       tex(wmju21.tfm)
Provides:       tex(wmju21.vf)
Provides:       tex(wmju22.tfm)
Provides:       tex(wmju22.vf)
Provides:       tex(wmju23.tfm)
Provides:       tex(wmju23.vf)
Provides:       tex(wmju24.tfm)
Provides:       tex(wmju24.vf)
Provides:       tex(wmju25.tfm)
Provides:       tex(wmju25.vf)
Provides:       tex(wmju26.tfm)
Provides:       tex(wmju26.vf)
Provides:       tex(wmju27.tfm)
Provides:       tex(wmju27.vf)
Provides:       tex(wmju28.tfm)
Provides:       tex(wmju28.vf)
Provides:       tex(wmju29.tfm)
Provides:       tex(wmju29.vf)
Provides:       tex(wmju3.tfm)
Provides:       tex(wmju3.vf)
Provides:       tex(wmju4.tfm)
Provides:       tex(wmju4.vf)
Provides:       tex(wmju5.tfm)
Provides:       tex(wmju5.vf)
Provides:       tex(wmju6.tfm)
Provides:       tex(wmju6.vf)
Provides:       tex(wmju7.tfm)
Provides:       tex(wmju7.vf)
Provides:       tex(wmju8.tfm)
Provides:       tex(wmju8.vf)
Provides:       tex(wmju9.tfm)
Provides:       tex(wmju9.vf)
Provides:       tex(wmjuo0.tfm)
Provides:       tex(wmjuo0.vf)
Provides:       tex(wmjuo04.tfm)
Provides:       tex(wmjuo04.vf)
Provides:       tex(wmjuo05.tfm)
Provides:       tex(wmjuo05.vf)
Provides:       tex(wmjuo06.tfm)
Provides:       tex(wmjuo06.vf)
Provides:       tex(wmjuo07.tfm)
Provides:       tex(wmjuo07.vf)
Provides:       tex(wmjuo1.tfm)
Provides:       tex(wmjuo1.vf)
Provides:       tex(wmjuo10.tfm)
Provides:       tex(wmjuo10.vf)
Provides:       tex(wmjuo11.tfm)
Provides:       tex(wmjuo11.vf)
Provides:       tex(wmjuo12.tfm)
Provides:       tex(wmjuo12.vf)
Provides:       tex(wmjuo13.tfm)
Provides:       tex(wmjuo13.vf)
Provides:       tex(wmjuo14.tfm)
Provides:       tex(wmjuo14.vf)
Provides:       tex(wmjuo15.tfm)
Provides:       tex(wmjuo15.vf)
Provides:       tex(wmjuo16.tfm)
Provides:       tex(wmjuo16.vf)
Provides:       tex(wmjuo17.tfm)
Provides:       tex(wmjuo17.vf)
Provides:       tex(wmjuo18.tfm)
Provides:       tex(wmjuo18.vf)
Provides:       tex(wmjuo19.tfm)
Provides:       tex(wmjuo19.vf)
Provides:       tex(wmjuo2.tfm)
Provides:       tex(wmjuo2.vf)
Provides:       tex(wmjuo20.tfm)
Provides:       tex(wmjuo20.vf)
Provides:       tex(wmjuo21.tfm)
Provides:       tex(wmjuo21.vf)
Provides:       tex(wmjuo22.tfm)
Provides:       tex(wmjuo22.vf)
Provides:       tex(wmjuo23.tfm)
Provides:       tex(wmjuo23.vf)
Provides:       tex(wmjuo24.tfm)
Provides:       tex(wmjuo24.vf)
Provides:       tex(wmjuo25.tfm)
Provides:       tex(wmjuo25.vf)
Provides:       tex(wmjuo26.tfm)
Provides:       tex(wmjuo26.vf)
Provides:       tex(wmjuo27.tfm)
Provides:       tex(wmjuo27.vf)
Provides:       tex(wmjuo28.tfm)
Provides:       tex(wmjuo28.vf)
Provides:       tex(wmjuo29.tfm)
Provides:       tex(wmjuo29.vf)
Provides:       tex(wmjuo3.tfm)
Provides:       tex(wmjuo3.vf)
Provides:       tex(wmjuo4.tfm)
Provides:       tex(wmjuo4.vf)
Provides:       tex(wmjuo5.tfm)
Provides:       tex(wmjuo5.vf)
Provides:       tex(wmjuo6.tfm)
Provides:       tex(wmjuo6.vf)
Provides:       tex(wmjuo7.tfm)
Provides:       tex(wmjuo7.vf)
Provides:       tex(wmjuo8.tfm)
Provides:       tex(wmjuo8.vf)
Provides:       tex(wmjuo9.tfm)
Provides:       tex(wmjuo9.vf)
Provides:       tex(wmjx0.tfm)
Provides:       tex(wmjx0.vf)
Provides:       tex(wmjx04.tfm)
Provides:       tex(wmjx04.vf)
Provides:       tex(wmjx05.tfm)
Provides:       tex(wmjx05.vf)
Provides:       tex(wmjx06.tfm)
Provides:       tex(wmjx06.vf)
Provides:       tex(wmjx07.tfm)
Provides:       tex(wmjx07.vf)
Provides:       tex(wmjx1.tfm)
Provides:       tex(wmjx1.vf)
Provides:       tex(wmjx10.tfm)
Provides:       tex(wmjx10.vf)
Provides:       tex(wmjx11.tfm)
Provides:       tex(wmjx11.vf)
Provides:       tex(wmjx12.tfm)
Provides:       tex(wmjx12.vf)
Provides:       tex(wmjx13.tfm)
Provides:       tex(wmjx13.vf)
Provides:       tex(wmjx14.tfm)
Provides:       tex(wmjx14.vf)
Provides:       tex(wmjx15.tfm)
Provides:       tex(wmjx15.vf)
Provides:       tex(wmjx16.tfm)
Provides:       tex(wmjx16.vf)
Provides:       tex(wmjx17.tfm)
Provides:       tex(wmjx17.vf)
Provides:       tex(wmjx18.tfm)
Provides:       tex(wmjx18.vf)
Provides:       tex(wmjx19.tfm)
Provides:       tex(wmjx19.vf)
Provides:       tex(wmjx2.tfm)
Provides:       tex(wmjx2.vf)
Provides:       tex(wmjx20.tfm)
Provides:       tex(wmjx20.vf)
Provides:       tex(wmjx21.tfm)
Provides:       tex(wmjx21.vf)
Provides:       tex(wmjx22.tfm)
Provides:       tex(wmjx22.vf)
Provides:       tex(wmjx23.tfm)
Provides:       tex(wmjx23.vf)
Provides:       tex(wmjx24.tfm)
Provides:       tex(wmjx24.vf)
Provides:       tex(wmjx25.tfm)
Provides:       tex(wmjx25.vf)
Provides:       tex(wmjx26.tfm)
Provides:       tex(wmjx26.vf)
Provides:       tex(wmjx27.tfm)
Provides:       tex(wmjx27.vf)
Provides:       tex(wmjx28.tfm)
Provides:       tex(wmjx28.vf)
Provides:       tex(wmjx29.tfm)
Provides:       tex(wmjx29.vf)
Provides:       tex(wmjx3.tfm)
Provides:       tex(wmjx3.vf)
Provides:       tex(wmjx4.tfm)
Provides:       tex(wmjx4.vf)
Provides:       tex(wmjx5.tfm)
Provides:       tex(wmjx5.vf)
Provides:       tex(wmjx6.tfm)
Provides:       tex(wmjx6.vf)
Provides:       tex(wmjx7.tfm)
Provides:       tex(wmjx7.vf)
Provides:       tex(wmjx8.tfm)
Provides:       tex(wmjx8.vf)
Provides:       tex(wmjx9.tfm)
Provides:       tex(wmjx9.vf)
Provides:       tex(wmjxo0.tfm)
Provides:       tex(wmjxo0.vf)
Provides:       tex(wmjxo04.tfm)
Provides:       tex(wmjxo04.vf)
Provides:       tex(wmjxo05.tfm)
Provides:       tex(wmjxo05.vf)
Provides:       tex(wmjxo06.tfm)
Provides:       tex(wmjxo06.vf)
Provides:       tex(wmjxo07.tfm)
Provides:       tex(wmjxo07.vf)
Provides:       tex(wmjxo1.tfm)
Provides:       tex(wmjxo1.vf)
Provides:       tex(wmjxo10.tfm)
Provides:       tex(wmjxo10.vf)
Provides:       tex(wmjxo11.tfm)
Provides:       tex(wmjxo11.vf)
Provides:       tex(wmjxo12.tfm)
Provides:       tex(wmjxo12.vf)
Provides:       tex(wmjxo13.tfm)
Provides:       tex(wmjxo13.vf)
Provides:       tex(wmjxo14.tfm)
Provides:       tex(wmjxo14.vf)
Provides:       tex(wmjxo15.tfm)
Provides:       tex(wmjxo15.vf)
Provides:       tex(wmjxo16.tfm)
Provides:       tex(wmjxo16.vf)
Provides:       tex(wmjxo17.tfm)
Provides:       tex(wmjxo17.vf)
Provides:       tex(wmjxo18.tfm)
Provides:       tex(wmjxo18.vf)
Provides:       tex(wmjxo19.tfm)
Provides:       tex(wmjxo19.vf)
Provides:       tex(wmjxo2.tfm)
Provides:       tex(wmjxo2.vf)
Provides:       tex(wmjxo20.tfm)
Provides:       tex(wmjxo20.vf)
Provides:       tex(wmjxo21.tfm)
Provides:       tex(wmjxo21.vf)
Provides:       tex(wmjxo22.tfm)
Provides:       tex(wmjxo22.vf)
Provides:       tex(wmjxo23.tfm)
Provides:       tex(wmjxo23.vf)
Provides:       tex(wmjxo24.tfm)
Provides:       tex(wmjxo24.vf)
Provides:       tex(wmjxo25.tfm)
Provides:       tex(wmjxo25.vf)
Provides:       tex(wmjxo26.tfm)
Provides:       tex(wmjxo26.vf)
Provides:       tex(wmjxo27.tfm)
Provides:       tex(wmjxo27.vf)
Provides:       tex(wmjxo28.tfm)
Provides:       tex(wmjxo28.vf)
Provides:       tex(wmjxo29.tfm)
Provides:       tex(wmjxo29.vf)
Provides:       tex(wmjxo3.tfm)
Provides:       tex(wmjxo3.vf)
Provides:       tex(wmjxo4.tfm)
Provides:       tex(wmjxo4.vf)
Provides:       tex(wmjxo5.tfm)
Provides:       tex(wmjxo5.vf)
Provides:       tex(wmjxo6.tfm)
Provides:       tex(wmjxo6.vf)
Provides:       tex(wmjxo7.tfm)
Provides:       tex(wmjxo7.vf)
Provides:       tex(wmjxo8.tfm)
Provides:       tex(wmjxo8.vf)
Provides:       tex(wmjxo9.tfm)
Provides:       tex(wmjxo9.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source98:       uhc.tar.xz
Source99:       uhc.doc.tar.xz

%description -n texlive-uhc
Support for Korean documents written in Korean standard KSC
codes for LaTeX2e.

date: 2012-05-16 11:32:16 +0000


%package -n texlive-uhc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16791
Release:        21.16
Summary:        Documentation for texlive-uhc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uhc-doc
This package includes the documentation for texlive-uhc


%package -n texlive-uhc-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn16791
Release:        21.16
Summary:        Severed fonts for texlive-uhc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-uhc-fonts
The  separated fonts package for texlive-uhc
%post -n texlive-uhc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+umj.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+umj.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map umj.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-uhc 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+umj.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-uhc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-uhc-fonts
mkfontscale  %{_datadir}/fonts/texlive-uhc
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-uhc
fc-cache     %{_datadir}/fonts

%postun -n texlive-uhc-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-uhc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/uhc/umj/README

%files -n texlive-uhc
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/uhc/config.uhc
%{_texmfdistdir}/fonts/afm/uhc/umj/umj00.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj01.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj02.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj03.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj04.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj05.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj10.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj11.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj12.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj13.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj14.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj15.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj16.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj17.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj20.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj21.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj22.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj23.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj24.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj25.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj26.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj27.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj28.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj29.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj30.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj31.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj32.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj33.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj34.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj35.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj36.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj37.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj38.afm
%{_texmfdistdir}/fonts/map/dvips/uhc/umj.map
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcfa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjfa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjube.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjufa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxfa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj05.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj15.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj28.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj34.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj35.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj37.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj38.pfb
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcfa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjfa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjube.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjufa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxfa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoff.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo9.vf

%files -n texlive-uhc-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-uhc
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-uhc.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-uhc/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-uhc/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-uhc/fonts.scale
%{_datadir}/fonts/texlive-uhc/umj00.pfb
%{_datadir}/fonts/texlive-uhc/umj01.pfb
%{_datadir}/fonts/texlive-uhc/umj02.pfb
%{_datadir}/fonts/texlive-uhc/umj03.pfb
%{_datadir}/fonts/texlive-uhc/umj04.pfb
%{_datadir}/fonts/texlive-uhc/umj05.pfb
%{_datadir}/fonts/texlive-uhc/umj10.pfb
%{_datadir}/fonts/texlive-uhc/umj11.pfb
%{_datadir}/fonts/texlive-uhc/umj12.pfb
%{_datadir}/fonts/texlive-uhc/umj13.pfb
%{_datadir}/fonts/texlive-uhc/umj14.pfb
%{_datadir}/fonts/texlive-uhc/umj15.pfb
%{_datadir}/fonts/texlive-uhc/umj16.pfb
%{_datadir}/fonts/texlive-uhc/umj17.pfb
%{_datadir}/fonts/texlive-uhc/umj20.pfb
%{_datadir}/fonts/texlive-uhc/umj21.pfb
%{_datadir}/fonts/texlive-uhc/umj22.pfb
%{_datadir}/fonts/texlive-uhc/umj23.pfb
%{_datadir}/fonts/texlive-uhc/umj24.pfb
%{_datadir}/fonts/texlive-uhc/umj25.pfb
%{_datadir}/fonts/texlive-uhc/umj26.pfb
%{_datadir}/fonts/texlive-uhc/umj27.pfb
%{_datadir}/fonts/texlive-uhc/umj28.pfb
%{_datadir}/fonts/texlive-uhc/umj29.pfb
%{_datadir}/fonts/texlive-uhc/umj30.pfb
%{_datadir}/fonts/texlive-uhc/umj31.pfb
%{_datadir}/fonts/texlive-uhc/umj32.pfb
%{_datadir}/fonts/texlive-uhc/umj33.pfb
%{_datadir}/fonts/texlive-uhc/umj34.pfb
%{_datadir}/fonts/texlive-uhc/umj35.pfb
%{_datadir}/fonts/texlive-uhc/umj36.pfb
%{_datadir}/fonts/texlive-uhc/umj37.pfb
%{_datadir}/fonts/texlive-uhc/umj38.pfb
/var/adm/update-scripts/texlive-uhc-%{texlive_version}.%{texlive_noarch}.svn16791-%{release}-zypper

%package -n texlive-uiucredborder
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn29974
Release:        21.16
Summary:        Class for UIUC thesis red-bordered forms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uiucredborder-doc >= %{texlive_version}
Provides:       tex(uiucredborder.cls)
Requires:       tex(geometry.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source100:      uiucredborder.tar.xz
Source101:      uiucredborder.doc.tar.xz

%description -n texlive-uiucredborder
The class offers a means of filling out the "red-bordered form"
that gets signed by the department head, your advisor, and --
for doctoral dissertations -- your thesis committee members.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uiucredborder-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn29974
Release:        21.16
Summary:        Documentation for texlive-uiucredborder
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uiucredborder-doc
This package includes the documentation for texlive-uiucredborder

%post -n texlive-uiucredborder
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uiucredborder 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uiucredborder
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uiucredborder-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uiucredborder/uiucredborder.pdf

%files -n texlive-uiucredborder
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uiucredborder/uiucredborder.cls
/var/adm/update-scripts/texlive-uiucredborder-%{texlive_version}.%{texlive_noarch}.1.00svn29974-%{release}-zypper

%package -n texlive-uiucthesis
Version:        %{texlive_version}.%{texlive_noarch}.2.25svn15878
Release:        21.16
Summary:        UIUC thesis class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uiucthesis-doc >= %{texlive_version}
Provides:       tex(uiucthesis.cls)
Provides:       tex(uiucthesis.sty)
Requires:       tex(book.cls)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source102:      uiucthesis.tar.xz
Source103:      uiucthesis.doc.tar.xz

%description -n texlive-uiucthesis
The class produces a document that conforms to the format
described in the University's Handbook for Graduate Students
Preparing to Deposit.

date: 2013-04-14 12:49:48 +0000


%package -n texlive-uiucthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.25svn15878
Release:        21.16
Summary:        Documentation for texlive-uiucthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uiucthesis-doc
This package includes the documentation for texlive-uiucthesis

%post -n texlive-uiucthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uiucthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uiucthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uiucthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uiucthesis/README
%{_texmfdistdir}/doc/latex/uiucthesis/thesis-ex.pdf
%{_texmfdistdir}/doc/latex/uiucthesis/thesis-ex.tex
%{_texmfdistdir}/doc/latex/uiucthesis/uiucthesis.pdf

%files -n texlive-uiucthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uiucthesis/uiucthesis.cls
%{_texmfdistdir}/tex/latex/uiucthesis/uiucthesis.sty
/var/adm/update-scripts/texlive-uiucthesis-%{texlive_version}.%{texlive_noarch}.2.25svn15878-%{release}-zypper

%package -n texlive-ukrhyph
Version:        %{texlive_version}.%{texlive_noarch}.svn21081
Release:        21.16
Summary:        Hyphenation Patterns for Ukrainian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ukrhyph-doc >= %{texlive_version}
Provides:       tex(catlcy.tex)
Provides:       tex(lcy2koi.tex)
Provides:       tex(lcy2lcy.tex)
Provides:       tex(lcy2ot2.tex)
Provides:       tex(lcy2t2a.tex)
Provides:       tex(lcy2ucy.tex)
Provides:       tex(rules60.tex)
Provides:       tex(rules90.tex)
Provides:       tex(rules_ph.tex)
Provides:       tex(ukrenhyp.tex)
Provides:       tex(ukrhypfa.tex)
Provides:       tex(ukrhyph.tex)
Provides:       tex(ukrhypmp.tex)
Provides:       tex(ukrhypmt.tex)
Provides:       tex(ukrhypsm.tex)
Provides:       tex(ukrhypst.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source104:      ukrhyph.tar.xz
Source105:      ukrhyph.doc.tar.xz

%description -n texlive-ukrhyph
A range of patterns, depending on the encoding of the output
font (including the standard T2A, so one can use the patterns
with free fonts).

date: 2012-06-26 14:04:59 +0000


%package -n texlive-ukrhyph-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21081
Release:        21.16
Summary:        Documentation for texlive-ukrhyph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ukrhyph-doc:en_UK;en_UK;en_UK)

%description -n texlive-ukrhyph-doc
This package includes the documentation for texlive-ukrhyph

%post -n texlive-ukrhyph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ukrhyph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ukrhyph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ukrhyph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ukrhyph/README
%{_texmfdistdir}/doc/generic/ukrhyph/rules60.pdf
%{_texmfdistdir}/doc/generic/ukrhyph/rules90.pdf
%{_texmfdistdir}/doc/generic/ukrhyph/rules_ph.pdf

%files -n texlive-ukrhyph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ukrhyph/catlcy.tex
%{_texmfdistdir}/tex/generic/ukrhyph/lcy2koi.tex
%{_texmfdistdir}/tex/generic/ukrhyph/lcy2lcy.tex
%{_texmfdistdir}/tex/generic/ukrhyph/lcy2ot2.tex
%{_texmfdistdir}/tex/generic/ukrhyph/lcy2t2a.tex
%{_texmfdistdir}/tex/generic/ukrhyph/lcy2ucy.tex
%{_texmfdistdir}/tex/generic/ukrhyph/rules60.tex
%{_texmfdistdir}/tex/generic/ukrhyph/rules90.tex
%{_texmfdistdir}/tex/generic/ukrhyph/rules_ph.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrenhyp.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhypfa.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhyph.koi
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhyph.lcy
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhyph.ot2
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhyph.t2a
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhyph.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhyph.ucy
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhypmp.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhypmt.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhypsm.tex
%{_texmfdistdir}/tex/generic/ukrhyph/ukrhypst.tex
/var/adm/update-scripts/texlive-ukrhyph-%{texlive_version}.%{texlive_noarch}.svn21081-%{release}-zypper

%package -n texlive-ulem
Version:        %{texlive_version}.%{texlive_noarch}.svn26785
Release:        21.16
Summary:        Package for underlining
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ulem-doc >= %{texlive_version}
Provides:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source106:      ulem.tar.xz
Source107:      ulem.doc.tar.xz

%description -n texlive-ulem
The package provides an \ul (underline) command which will
break over line ends; this technique may be used to replace \em
(both in that form and as the \emph command), so as to make
output look as if it comes from a typewriter. The package also
offers double and wavy underlining, and striking out (line
through words) and crossing out (/// over words). The package
works with both Plain TeX and LaTeX.

date: 2012-06-01 09:43:10 +0000


%package -n texlive-ulem-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn26785
Release:        21.16
Summary:        Documentation for texlive-ulem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ulem-doc
This package includes the documentation for texlive-ulem

%post -n texlive-ulem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ulem 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ulem
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ulem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ulem/README
%{_texmfdistdir}/doc/generic/ulem/ulem.ltx
%{_texmfdistdir}/doc/generic/ulem/ulem.pdf

%files -n texlive-ulem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ulem/ulem.sty
/var/adm/update-scripts/texlive-ulem-%{texlive_version}.%{texlive_noarch}.svn26785-%{release}-zypper

%package -n texlive-ulqda
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26313
Release:        21.16
Summary:        Support of Qualitative Data Analysis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ulqda-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ulqda-doc >= %{texlive_version}
Provides:       tex(ulqda.sty)
Requires:       tex(dot2texi.sty)
Requires:       tex(multicol.sty)
Requires:       tex(soul.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source108:      ulqda.tar.xz
Source109:      ulqda.doc.tar.xz

%description -n texlive-ulqda
The package is for use in Qualitative Data Analysis research.
It supports the integration of Qualitative Data Analysis (QDA)
research tasks, specifically for Grounded Theory, into the
LaTeX work flow. It assists in the analysis of textual data
such as interview transcripts and field notes by providing the
LaTeX user with macros which are used to markup textual
information -- for example, in-depth interviews.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ulqda-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26313
Release:        21.16
Summary:        Documentation for texlive-ulqda
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ulqda-doc
This package includes the documentation for texlive-ulqda

%post -n texlive-ulqda
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ulqda 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ulqda
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ulqda-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ulqda/README
%{_texmfdistdir}/doc/latex/ulqda/ulqda.pdf

%files -n texlive-ulqda
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/ulqda/ulqda.pl
%{_texmfdistdir}/tex/latex/ulqda/ulqda.sty
/var/adm/update-scripts/texlive-ulqda-%{texlive_version}.%{texlive_noarch}.1.1svn26313-%{release}-zypper

%package -n texlive-ulthese
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn34407
Release:        21.16
Summary:        Thesis class and templates for Universite Laval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ulthese-doc >= %{texlive_version}
Provides:       tex(ulthese.cls)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(memoir.cls)
Requires:       tex(numprint.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source110:      ulthese.tar.xz
Source111:      ulthese.doc.tar.xz

%description -n texlive-ulthese
The package provides a class based on memoir to prepare theses
and memoirs compliant with the presentation rules set forth by
the Faculty of Graduate Studies of Universite Laval, Quebec,
Canada. The class also comes with an extensive set of templates
for the various types of theses and memoirs offered at Laval.
Please note that the documentation for the class and the
comments in the templates are all written in French, the
language of the target audience.

date: 2014-05-26 17:10:44 +0000


%package -n texlive-ulthese-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn34407
Release:        21.16
Summary:        Documentation for texlive-ulthese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ulthese-doc:fr;fr)

%description -n texlive-ulthese-doc
This package includes the documentation for texlive-ulthese

%post -n texlive-ulthese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ulthese 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ulthese
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ulthese-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ulthese/README
%{_texmfdistdir}/doc/latex/ulthese/abstract.tex
%{_texmfdistdir}/doc/latex/ulthese/annexe.tex
%{_texmfdistdir}/doc/latex/ulthese/avantpropos.tex
%{_texmfdistdir}/doc/latex/ulthese/chapitre1.tex
%{_texmfdistdir}/doc/latex/ulthese/chapitre2.tex
%{_texmfdistdir}/doc/latex/ulthese/conclusion.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-doctorat-cotutelle.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-doctorat-extension-UQO.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-doctorat-extension-UdeS.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-doctorat-mesure.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-doctorat-multifacultaire.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-doctorat.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-maitrise-bidiplomation.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-maitrise-extension-UQAC.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-maitrise-mesure.tex
%{_texmfdistdir}/doc/latex/ulthese/gabarit-maitrise.tex
%{_texmfdistdir}/doc/latex/ulthese/introduction.tex
%{_texmfdistdir}/doc/latex/ulthese/remerciements.tex
%{_texmfdistdir}/doc/latex/ulthese/resume.tex
%{_texmfdistdir}/doc/latex/ulthese/ulthese.pdf

%files -n texlive-ulthese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ulthese/ul_p.eps
%{_texmfdistdir}/tex/latex/ulthese/ul_p.pdf
%{_texmfdistdir}/tex/latex/ulthese/ulthese.cls
/var/adm/update-scripts/texlive-ulthese-%{texlive_version}.%{texlive_noarch}.3.1svn34407-%{release}-zypper

%package -n texlive-umich-thesis
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn15878
Release:        21.16
Summary:        University of Michigan Thesis LaTeX class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-umich-thesis-doc >= %{texlive_version}
Provides:       tex(umich-thesis.cls)
Requires:       tex(book.cls)
Requires:       tex(geometry.sty)
Requires:       tex(placeins.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source112:      umich-thesis.tar.xz
Source113:      umich-thesis.doc.tar.xz

%description -n texlive-umich-thesis
A LaTeX2e class to create a University of Michigan dissertation
according to the Rackham dissertation handbook.

date: 2012-02-09 16:36:54 +0000


%package -n texlive-umich-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn15878
Release:        21.16
Summary:        Documentation for texlive-umich-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-umich-thesis-doc
This package includes the documentation for texlive-umich-thesis

%post -n texlive-umich-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-umich-thesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-umich-thesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-umich-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/umich-thesis/README

%files -n texlive-umich-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/umich-thesis/umich-thesis.cls
/var/adm/update-scripts/texlive-umich-thesis-%{texlive_version}.%{texlive_noarch}.1.20svn15878-%{release}-zypper

%package -n texlive-uml
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn17476
Release:        21.16
Summary:        UML diagrams in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uml-doc >= %{texlive_version}
Provides:       tex(uml.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pst-xkey.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(relsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source114:      uml.tar.xz
Source115:      uml.doc.tar.xz

%description -n texlive-uml
A PSTricks related package for writing UML (Unified Modelling
Language) diagrams in LaTeX. Currently, it implements a subset
of class diagrams, and some extra constructs as well. The
package cannot be used together with pst-uml.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uml-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn17476
Release:        21.16
Summary:        Documentation for texlive-uml
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uml-doc
This package includes the documentation for texlive-uml

%post -n texlive-uml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uml 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uml
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uml/Changes
%{_texmfdistdir}/doc/latex/uml/README
%{_texmfdistdir}/doc/latex/uml/example.tex
%{_texmfdistdir}/doc/latex/uml/uml.pdf

%files -n texlive-uml
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uml/uml.sty
/var/adm/update-scripts/texlive-uml-%{texlive_version}.%{texlive_noarch}.0.0.11svn17476-%{release}-zypper

%package -n texlive-umlaute
Version:        %{texlive_version}.%{texlive_noarch}.v2.1svn15878
Release:        21.16
Summary:        German input encodings in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-umlaute-doc >= %{texlive_version}
Provides:       tex(atari.def)
Provides:       tex(isolatin.def)
Provides:       tex(mac.def)
Provides:       tex(pc850.def)
Provides:       tex(roman8.def)
Provides:       tex(umlaute.sty)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source116:      umlaute.tar.xz
Source117:      umlaute.doc.tar.xz

%description -n texlive-umlaute
An early package for using alternate input encodings. The
author considers the package mostly obsolete, since most of its
functions are taken by the inputenc package; however, inputenc
doesn't support the roman8 and atari encodings, so umlaute
remains the sole source of that support.

date: 2012-06-26 14:04:59 +0000


%package -n texlive-umlaute-doc
Version:        %{texlive_version}.%{texlive_noarch}.v2.1svn15878
Release:        21.16
Summary:        Documentation for texlive-umlaute
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-umlaute-doc
This package includes the documentation for texlive-umlaute

%post -n texlive-umlaute
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-umlaute 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-umlaute
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-umlaute-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/umlaute/cs_patch.uue
%{_texmfdistdir}/doc/latex/umlaute/umlaute.pdf

%files -n texlive-umlaute
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/umlaute/atari.def
%{_texmfdistdir}/tex/latex/umlaute/isolatin.def
%{_texmfdistdir}/tex/latex/umlaute/mac.def
%{_texmfdistdir}/tex/latex/umlaute/pc850.def
%{_texmfdistdir}/tex/latex/umlaute/roman8.def
%{_texmfdistdir}/tex/latex/umlaute/umlaute.sty
/var/adm/update-scripts/texlive-umlaute-%{texlive_version}.%{texlive_noarch}.v2.1svn15878-%{release}-zypper

%package -n texlive-umoline
Version:        %{texlive_version}.%{texlive_noarch}.svn19085
Release:        21.16
Summary:        Underline text allowing line breaking
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-umoline-doc >= %{texlive_version}
Provides:       tex(umoline.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source118:      umoline.tar.xz
Source119:      umoline.doc.tar.xz

%description -n texlive-umoline
Provides commands \Underline, \Midline and \Overline for
underlining, striking out, and overlining their text arguments.

date: 2011-10-30 12:37:56 +0000


%package -n texlive-umoline-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19085
Release:        21.16
Summary:        Documentation for texlive-umoline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-umoline-doc
This package includes the documentation for texlive-umoline

%post -n texlive-umoline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-umoline 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-umoline
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-umoline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/umoline/README
%{_texmfdistdir}/doc/latex/umoline/umoline-man.tex
%{_texmfdistdir}/doc/latex/umoline/umoline.pdf

%files -n texlive-umoline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/umoline/umoline.sty
/var/adm/update-scripts/texlive-umoline-%{texlive_version}.%{texlive_noarch}.svn19085-%{release}-zypper

%package -n texlive-umthesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        21.16
Summary:        Dissertations at the University of Michigan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-umthesis-doc >= %{texlive_version}
Provides:       tex(umthesis.cls)
Requires:       tex(book.cls)
Requires:       tex(etex.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source120:      umthesis.tar.xz
Source121:      umthesis.doc.tar.xz

%description -n texlive-umthesis
The class loads book class, and makes minimal changes to it;
its coding aims to be as robust as possible, and as a result it
has few conflicts with potential add-on packages.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-umthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        21.16
Summary:        Documentation for texlive-umthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-umthesis-doc
This package includes the documentation for texlive-umthesis

%post -n texlive-umthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-umthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-umthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-umthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/umthesis/PDP.tex
%{_texmfdistdir}/doc/latex/umthesis/README
%{_texmfdistdir}/doc/latex/umthesis/appendix.tex
%{_texmfdistdir}/doc/latex/umthesis/conclusion.tex
%{_texmfdistdir}/doc/latex/umthesis/example.pdf
%{_texmfdistdir}/doc/latex/umthesis/example.tex
%{_texmfdistdir}/doc/latex/umthesis/exp1.tex
%{_texmfdistdir}/doc/latex/umthesis/exp2.tex
%{_texmfdistdir}/doc/latex/umthesis/exp3.tex
%{_texmfdistdir}/doc/latex/umthesis/felty.bib
%{_texmfdistdir}/doc/latex/umthesis/intro.tex
%{_texmfdistdir}/doc/latex/umthesis/mybibstyle.bst

%files -n texlive-umthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/umthesis/umthesis.cls
/var/adm/update-scripts/texlive-umthesis-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-umtypewriter
Version:        %{texlive_version}.%{texlive_noarch}.001.002svn18651
Release:        21.16
Summary:        Fonts to typeset with the xgreek package
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-umtypewriter-fonts >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source122:      umtypewriter.tar.xz

%description -n texlive-umtypewriter
The UMTypewriter font family is a monospaced font family that
was built from glyphs from the CB Greek fonts, the CyrTUG
Cyrillic alphabet fonts ("LH"), and the standard Computer
Modern font family. It contains four OpenType fonts which are
required for use of the xgreek package for XeLaTeX.

date: 2014-06-05 20:30:35 +0000


%package -n texlive-umtypewriter-fonts
Version:        %{texlive_version}.%{texlive_noarch}.001.002svn18651
Release:        21.16
Summary:        Severed fonts for texlive-umtypewriter
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-umtypewriter-fonts
The  separated fonts package for texlive-umtypewriter
%post -n texlive-umtypewriter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-umtypewriter 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-umtypewriter
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-umtypewriter-fonts
mkfontscale  %{_datadir}/fonts/texlive-umtypewriter
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-umtypewriter
fc-cache     %{_datadir}/fonts

%postun -n texlive-umtypewriter-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-umtypewriter
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/umtypewriter/UMTypewriter-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/umtypewriter/UMTypewriter-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/umtypewriter/UMTypewriter-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/umtypewriter/UMTypewriter-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/umtypewriter/UMTypewriter-Regular.otf

%files -n texlive-umtypewriter-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-umtypewriter
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-umtypewriter.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-umtypewriter/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-umtypewriter/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-umtypewriter/fonts.scale
%{_datadir}/fonts/texlive-umtypewriter/UMTypewriter-Bold.otf
%{_datadir}/fonts/texlive-umtypewriter/UMTypewriter-BoldItalic.otf
%{_datadir}/fonts/texlive-umtypewriter/UMTypewriter-Italic.otf
%{_datadir}/fonts/texlive-umtypewriter/UMTypewriter-Oblique.otf
%{_datadir}/fonts/texlive-umtypewriter/UMTypewriter-Regular.otf
/var/adm/update-scripts/texlive-umtypewriter-%{texlive_version}.%{texlive_noarch}.001.002svn18651-%{release}-zypper

%package -n texlive-unamth-template
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn33625
Release:        21.16
Summary:        UNAM Thesis LaTeX Template
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source123:      unamth-template.doc.tar.xz

%description -n texlive-unamth-template
The bundle provides a template for UNAM's College of
Engineering Theses. The work is based on Harish Bhanderi's
PhD/MPhil template, and the University of Cambridge Engineering
Department template.

date: 2015-03-30 20:55:45 +0000

%post -n texlive-unamth-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unamth-template 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unamth-template
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unamth-template
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/unamth-template/Agradecimientos/Agradecimientos.tex
%{_texmfdistdir}/doc/latex/unamth-template/Agradecimientos/Dedicatoria.tex
%{_texmfdistdir}/doc/latex/unamth-template/Apendice1/Apendice1.tex
%{_texmfdistdir}/doc/latex/unamth-template/Bibliografia/referencias.bib
%{_texmfdistdir}/doc/latex/unamth-template/Capitulo1/introduccion.tex
%{_texmfdistdir}/doc/latex/unamth-template/Capitulo2/marco_teorico.tex
%{_texmfdistdir}/doc/latex/unamth-template/Capitulo3/diseno_experimento.tex
%{_texmfdistdir}/doc/latex/unamth-template/Capitulo3/figs/planta.jpg
%{_texmfdistdir}/doc/latex/unamth-template/Capitulo4/resultados_y_analisis.tex
%{_texmfdistdir}/doc/latex/unamth-template/Capitulo5/conclusiones.tex
%{_texmfdistdir}/doc/latex/unamth-template/Declaracion/Declaracion.tex
%{_texmfdistdir}/doc/latex/unamth-template/LICENSE
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/CUEDbiblio.bst
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/CUEDthesisPSnPDF.texshop
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos/fi_azul.pdf
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos/fi_negro.pdf
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos/unam_azul.pdf
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos/unam_azul_5x5cm.pdf
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos/unam_negro.pdf
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos/unam_negro_5x5cm.pdf
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/PhDbiblio-bold.bst
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/PhDbiblio-case.bst
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/PhDbiblio-url.bst
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/PhDbiblio-url2.bst
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/PhDthesisPSnPDF.cls
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/urlbst
%{_texmfdistdir}/doc/latex/unamth-template/Latex/Macros/MacroFile1.tex
%{_texmfdistdir}/doc/latex/unamth-template/README.md
%{_texmfdistdir}/doc/latex/unamth-template/Resumen/Resumen.tex
%{_texmfdistdir}/doc/latex/unamth-template/latex_intro.pdf
%{_texmfdistdir}/doc/latex/unamth-template/tesis.pdf
%{_texmfdistdir}/doc/latex/unamth-template/tesis.tex
/var/adm/update-scripts/texlive-unamth-template-%{texlive_version}.%{texlive_noarch}.2.0svn33625-%{release}-zypper

%package -n texlive-unamthesis
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn29799
Release:        21.16
Summary:        Style for Universidad Nacional Autonoma de Mexico theses
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-unamthesis-doc >= %{texlive_version}
Provides:       tex(UNAMThesis.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source124:      unamthesis.tar.xz
Source125:      unamthesis.doc.tar.xz

%description -n texlive-unamthesis
The package provides a customisable format to typeset Theses
according to the Universidad Nacional Autonoma de Mexico
guidelines. Support for use in Scientific Workplace (SWP) 3.x
is also provided. The bundle also includes an appropriate
bibliographic style which enables the use of author-year
schemes using the natbib package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-unamthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn29799
Release:        21.16
Summary:        Documentation for texlive-unamthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-unamthesis-doc
This package includes the documentation for texlive-unamthesis

%post -n texlive-unamthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unamthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unamthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unamthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/unamthesis/Escudo-IBT.eps
%{_texmfdistdir}/doc/latex/unamthesis/Escudo-IBT.pdf
%{_texmfdistdir}/doc/latex/unamthesis/Escudo-UNAM.eps
%{_texmfdistdir}/doc/latex/unamthesis/Escudo-UNAM.pdf
%{_texmfdistdir}/doc/latex/unamthesis/LEEME
%{_texmfdistdir}/doc/latex/unamthesis/License
%{_texmfdistdir}/doc/latex/unamthesis/README
%{_texmfdistdir}/doc/latex/unamthesis/Thesis-Universidad_Nacional_Autonoma_de_Mexico.shl
%{_texmfdistdir}/doc/latex/unamthesis/UNAMThesis.cst
%{_texmfdistdir}/doc/latex/unamthesis/UNAMThesis.pdf
%{_texmfdistdir}/doc/latex/unamthesis/UNAMThesis.tex
%{_texmfdistdir}/doc/latex/unamthesis/UNAMThesisSWP.tex
%{_texmfdistdir}/doc/latex/unamthesis/testBib.bib

%files -n texlive-unamthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/unamthesis/UNAMThesis.bst
%{_texmfdistdir}/tex/latex/unamthesis/UNAMThesis.sty
/var/adm/update-scripts/texlive-unamthesis-%{texlive_version}.%{texlive_noarch}.2.02svn29799-%{release}-zypper

%package -n texlive-underlin
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        21.16
Summary:        Underlined running heads
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-underlin-doc >= %{texlive_version}
Provides:       tex(underlin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source126:      underlin.tar.xz
Source127:      underlin.doc.tar.xz

%description -n texlive-underlin
Defines two pagestyles that provide underlined page heads in
LaTeX.

date: 2012-06-26 16:23:46 +0000


%package -n texlive-underlin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        21.16
Summary:        Documentation for texlive-underlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-underlin-doc
This package includes the documentation for texlive-underlin

%post -n texlive-underlin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-underlin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-underlin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-underlin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/underlin/underlin.pdf

%files -n texlive-underlin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/underlin/underlin.sty
/var/adm/update-scripts/texlive-underlin-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper

%package -n texlive-underoverlap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1_r1svn29019
Release:        21.16
Summary:        Position decorations over and under expressions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-underoverlap-doc >= %{texlive_version}
Provides:       tex(underoverlap.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source128:      underoverlap.tar.xz
Source129:      underoverlap.doc.tar.xz

%description -n texlive-underoverlap
The package overcomes TeX's inherent limitations in commands
that place decorations (such as braces) at arbirary positions
over and under expressions, overlapping as necessary.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-underoverlap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1_r1svn29019
Release:        21.16
Summary:        Documentation for texlive-underoverlap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-underoverlap-doc
This package includes the documentation for texlive-underoverlap

%post -n texlive-underoverlap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-underoverlap 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-underoverlap
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-underoverlap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/underoverlap/README
%{_texmfdistdir}/doc/latex/underoverlap/dry.sty
%{_texmfdistdir}/doc/latex/underoverlap/packagedoc.cls
%{_texmfdistdir}/doc/latex/underoverlap/underoverlap.pdf
%{_texmfdistdir}/doc/latex/underoverlap/underoverlap.tex
%{_texmfdistdir}/doc/latex/underoverlap/with.sty

%files -n texlive-underoverlap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/underoverlap/underoverlap.sty
/var/adm/update-scripts/texlive-underoverlap-%{texlive_version}.%{texlive_noarch}.0.0.0.1_r1svn29019-%{release}-zypper

%package -n texlive-underscore
Version:        %{texlive_version}.%{texlive_noarch}.svn18261
Release:        21.16
Summary:        Control the behaviour of "_" in text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-underscore-doc >= %{texlive_version}
Provides:       tex(underscore.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source130:      underscore.tar.xz
Source131:      underscore.doc.tar.xz

%description -n texlive-underscore
With the package, \_ in text mode (i.e., \textunderscore)
prints an underscore so that hyphenation of words either side
of it is not affected; a package option controls whether an
actual hyphenation point appears after the underscore, or
merely a break point. The package also arranges that, while in
text, '_' itself behaves as \textunderscore (the behaviour of _
in maths mode is not affected).

date: 2013-09-20 09:57:07 +0000


%package -n texlive-underscore-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18261
Release:        21.16
Summary:        Documentation for texlive-underscore
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-underscore-doc
This package includes the documentation for texlive-underscore

%post -n texlive-underscore
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-underscore 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-underscore
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-underscore-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/underscore/miscdoc.sty
%{_texmfdistdir}/doc/latex/underscore/underscore.pdf
%{_texmfdistdir}/doc/latex/underscore/underscore.tex

%files -n texlive-underscore
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/underscore/underscore.sty
/var/adm/update-scripts/texlive-underscore-%{texlive_version}.%{texlive_noarch}.svn18261-%{release}-zypper

%package -n texlive-undolabl
Version:        %{texlive_version}.%{texlive_noarch}.1.0lsvn36681
Release:        21.16
Summary:        Override existing labels
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-undolabl-doc >= %{texlive_version}
Provides:       tex(undolabl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source132:      undolabl.tar.xz
Source133:      undolabl.doc.tar.xz

%description -n texlive-undolabl
The package allows the user to override existing labels (for
example, those generated automatically).

date: 2015-03-30 13:49:30 +0000


%package -n texlive-undolabl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0lsvn36681
Release:        21.16
Summary:        Documentation for texlive-undolabl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-undolabl-doc
This package includes the documentation for texlive-undolabl

%post -n texlive-undolabl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-undolabl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-undolabl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-undolabl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/undolabl/README
%{_texmfdistdir}/doc/latex/undolabl/undolabl-example.pdf
%{_texmfdistdir}/doc/latex/undolabl/undolabl-example.tex
%{_texmfdistdir}/doc/latex/undolabl/undolabl.pdf

%files -n texlive-undolabl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/undolabl/undolabl.sty
/var/adm/update-scripts/texlive-undolabl-%{texlive_version}.%{texlive_noarch}.1.0lsvn36681-%{release}-zypper

%package -n texlive-uni-wtal-ger
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn31541
Release:        21.16
Summary:        Citation style for literary studies at the University of Wuppertal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uni-wtal-ger-doc >= %{texlive_version}
Provides:       tex(uni-wtal-ger.bbx)
Provides:       tex(uni-wtal-ger.cbx)
Requires:       tex(authortitle-dw.bbx)
Requires:       tex(authortitle-dw.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source134:      uni-wtal-ger.tar.xz
Source135:      uni-wtal-ger.doc.tar.xz

%description -n texlive-uni-wtal-ger
The package defines a biblatex citation style based on the
author-title style of biblatex-dw. The citations are optimised
for literary studies in faculty of humanities at the Bergische
Universitat Wuppertal.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uni-wtal-ger-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn31541
Release:        21.16
Summary:        Documentation for texlive-uni-wtal-ger
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-uni-wtal-ger-doc:de;en;de)

%description -n texlive-uni-wtal-ger-doc
This package includes the documentation for texlive-uni-wtal-ger

%post -n texlive-uni-wtal-ger
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uni-wtal-ger 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uni-wtal-ger
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uni-wtal-ger-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uni-wtal-ger/CHANGES
%{_texmfdistdir}/doc/latex/uni-wtal-ger/LIESMICH
%{_texmfdistdir}/doc/latex/uni-wtal-ger/README
%{_texmfdistdir}/doc/latex/uni-wtal-ger/germanistik.bib
%{_texmfdistdir}/doc/latex/uni-wtal-ger/germanistik.pdf
%{_texmfdistdir}/doc/latex/uni-wtal-ger/germanistik.tex

%files -n texlive-uni-wtal-ger
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uni-wtal-ger/uni-wtal-ger.bbx
%{_texmfdistdir}/tex/latex/uni-wtal-ger/uni-wtal-ger.cbx
/var/adm/update-scripts/texlive-uni-wtal-ger-%{texlive_version}.%{texlive_noarch}.0.0.2svn31541-%{release}-zypper

%package -n texlive-uni-wtal-lin
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn31409
Release:        21.16
Summary:        Citation style for linguistic studies at the University of Wuppertal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uni-wtal-lin-doc >= %{texlive_version}
Provides:       tex(uni-wtal-lin.bbx)
Provides:       tex(uni-wtal-lin.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(authoryear.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source136:      uni-wtal-lin.tar.xz
Source137:      uni-wtal-lin.doc.tar.xz

%description -n texlive-uni-wtal-lin
The package defines a biblatex citation style based on the
standard author-year style. The citations are optimised for
linguistic studies at the Institute of Linguistics at the
Bergische Universitat Wuppertal.

date: 2013-08-10 15:37:59 +0000


%package -n texlive-uni-wtal-lin-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn31409
Release:        21.16
Summary:        Documentation for texlive-uni-wtal-lin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-uni-wtal-lin-doc:de;en;de)

%description -n texlive-uni-wtal-lin-doc
This package includes the documentation for texlive-uni-wtal-lin

%post -n texlive-uni-wtal-lin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uni-wtal-lin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uni-wtal-lin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uni-wtal-lin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uni-wtal-lin/CHANGES
%{_texmfdistdir}/doc/latex/uni-wtal-lin/LIESMICH
%{_texmfdistdir}/doc/latex/uni-wtal-lin/README
%{_texmfdistdir}/doc/latex/uni-wtal-lin/uni-wtal-lin.bib
%{_texmfdistdir}/doc/latex/uni-wtal-lin/uni-wtal-lin.pdf
%{_texmfdistdir}/doc/latex/uni-wtal-lin/uni-wtal-lin.tex

%files -n texlive-uni-wtal-lin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uni-wtal-lin/uni-wtal-lin.bbx
%{_texmfdistdir}/tex/latex/uni-wtal-lin/uni-wtal-lin.cbx
/var/adm/update-scripts/texlive-uni-wtal-lin-%{texlive_version}.%{texlive_noarch}.0.0.2svn31409-%{release}-zypper

%package -n texlive-unicode-math
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn38008
Release:        21.16
Summary:        Unicode mathematics support for XeTeX and LuaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-fontspec >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-unicode-math-doc >= %{texlive_version}
Provides:       tex(unicode-math-luatex.sty)
Provides:       tex(unicode-math-table.tex)
Provides:       tex(unicode-math-xetex.sty)
Provides:       tex(unicode-math.sty)
Requires:       tex(catchfile.sty)
Requires:       tex(expl3.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lualatex-math.sty)
Requires:       tex(luaotfload.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source138:      unicode-math.tar.xz
Source139:      unicode-math.doc.tar.xz

%description -n texlive-unicode-math
The current release of this package typesets mathematics with
unicode input and using OpenType maths fonts. (There is little
compatibility with older maths packages.) XeTeX support is well
tested, though LuaTeX support less so. The package can typeset
using STIX fonts, the XITS development of those fonts, the
Asana-Math fonts, the Latin Modern Math, and the TeX Gyre Math
font familiess, as well as the commercial Cambria Math fonts.
There is no support for extra alphabets in the Unicode 'private
use area'. The package relies on recent versions of the
fontspec package and the l3kernel and l3packages bundles.

date: 2015-07-30 09:40:02 +0000


%package -n texlive-unicode-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn38008
Release:        21.16
Summary:        Documentation for texlive-unicode-math
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-unicode-math-doc
This package includes the documentation for texlive-unicode-math

%post -n texlive-unicode-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unicode-math 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unicode-math
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unicode-math-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/unicode-math/README
%{_texmfdistdir}/doc/latex/unicode-math/unicode-math-doc.tex
%{_texmfdistdir}/doc/latex/unicode-math/unicode-math.pdf
%{_texmfdistdir}/doc/latex/unicode-math/unimath-example.ltx
%{_texmfdistdir}/doc/latex/unicode-math/unimath-symbols.ltx
%{_texmfdistdir}/doc/latex/unicode-math/unimath-symbols.pdf

%files -n texlive-unicode-math
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/unicode-math/unicode-math-luatex.sty
%{_texmfdistdir}/tex/latex/unicode-math/unicode-math-table.tex
%{_texmfdistdir}/tex/latex/unicode-math/unicode-math-xetex.sty
%{_texmfdistdir}/tex/latex/unicode-math/unicode-math.sty
/var/adm/update-scripts/texlive-unicode-math-%{texlive_version}.%{texlive_noarch}.0.0.8svn38008-%{release}-zypper

%package -n texlive-unisugar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn22357
Release:        21.16
Summary:        Define syntactic sugar for Unicode LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-unisugar-doc >= %{texlive_version}
Provides:       tex(unisugar.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source140:      unisugar.tar.xz
Source141:      unisugar.doc.tar.xz

%description -n texlive-unisugar
The package allows the user to define shorthand aliases for
single Unicode characters, and also provides support for such
aliases in RTL-text. The package requires an TeX-alike system
that uses Unicode input in a native way: current examples are
XeTeX and LuaTeX.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-unisugar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn22357
Release:        21.16
Summary:        Documentation for texlive-unisugar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-unisugar-doc
This package includes the documentation for texlive-unisugar

%post -n texlive-unisugar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unisugar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unisugar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unisugar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/unisugar/Makefile
%{_texmfdistdir}/doc/xelatex/unisugar/README
%{_texmfdistdir}/doc/xelatex/unisugar/gedit-mixed-sugar.png
%{_texmfdistdir}/doc/xelatex/unisugar/gedit-mixed-traditional.png
%{_texmfdistdir}/doc/xelatex/unisugar/sugar.png
%{_texmfdistdir}/doc/xelatex/unisugar/traditional.png
%{_texmfdistdir}/doc/xelatex/unisugar/unisugar.pdf
%{_texmfdistdir}/doc/xelatex/unisugar/unisugar.tex

%files -n texlive-unisugar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/unisugar/unisugar.sty
/var/adm/update-scripts/texlive-unisugar-%{texlive_version}.%{texlive_noarch}.0.0.92svn22357-%{release}-zypper

%package -n texlive-units
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9bsvn36944
Release:        21.16
Summary:        Typeset units
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-units-doc >= %{texlive_version}
Provides:       tex(nicefrac.sty)
Provides:       tex(units.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source142:      units.tar.xz
Source143:      units.doc.tar.xz

%description -n texlive-units
The package is provided as a bundle with the nicefrac package
for typing fractions. Units uses nicefrac in typesetting
physical units in a standard-looking sort of way.

date: 2012-04-20 13:37:05 +0000


%package -n texlive-units-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9bsvn36944
Release:        21.16
Summary:        Documentation for texlive-units
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-units-doc
This package includes the documentation for texlive-units

%post -n texlive-units
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-units 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-units
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-units-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/units/COPYING
%{_texmfdistdir}/doc/latex/units/README
%{_texmfdistdir}/doc/latex/units/units.pdf

%files -n texlive-units
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/units/nicefrac.sty
%{_texmfdistdir}/tex/latex/units/units.sty
/var/adm/update-scripts/texlive-units-%{texlive_version}.%{texlive_noarch}.0.0.9bsvn36944-%{release}-zypper

%package -n texlive-unitsdef
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        21.16
Summary:        Typesetting units in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-unitsdef-doc >= %{texlive_version}
Provides:       tex(ampabbrv.cfg)
Provides:       tex(enerabbr.cfg)
Provides:       tex(freqabbr.cfg)
Provides:       tex(lengabbr.cfg)
Provides:       tex(molabbrv.cfg)
Provides:       tex(timeabbr.cfg)
Provides:       tex(unitsdef.sty)
Provides:       tex(volabbrv.cfg)
Provides:       tex(voltabbr.cfg)
Provides:       tex(weigabbr.cfg)
Requires:       tex(amsmath.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(units.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source144:      unitsdef.tar.xz
Source145:      unitsdef.doc.tar.xz

%description -n texlive-unitsdef
Many packages for typesetting units have been written for use
in LaTeX2e. Some define macros to typeset a lot of units but do
not suit to the actual font settings, some make the characters
needed available but do not predefine any unit. This package
tries to comply with both requirements. It predefines common
units, defines an easy to use interface to define new units and
changes the output concerning to the surrounding font settings.

date: 2012-04-20 13:37:05 +0000


%package -n texlive-unitsdef-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        21.16
Summary:        Documentation for texlive-unitsdef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-unitsdef-doc
This package includes the documentation for texlive-unitsdef

%post -n texlive-unitsdef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unitsdef 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unitsdef
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unitsdef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/unitsdef/README.1st
%{_texmfdistdir}/doc/latex/unitsdef/defedpraef.tex
%{_texmfdistdir}/doc/latex/unitsdef/defedunits.tex
%{_texmfdistdir}/doc/latex/unitsdef/unitsdef.pdf

%files -n texlive-unitsdef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/unitsdef/ampabbrv.cfg
%{_texmfdistdir}/tex/latex/unitsdef/enerabbr.cfg
%{_texmfdistdir}/tex/latex/unitsdef/freqabbr.cfg
%{_texmfdistdir}/tex/latex/unitsdef/lengabbr.cfg
%{_texmfdistdir}/tex/latex/unitsdef/molabbrv.cfg
%{_texmfdistdir}/tex/latex/unitsdef/timeabbr.cfg
%{_texmfdistdir}/tex/latex/unitsdef/unitsdef.sty
%{_texmfdistdir}/tex/latex/unitsdef/volabbrv.cfg
%{_texmfdistdir}/tex/latex/unitsdef/voltabbr.cfg
%{_texmfdistdir}/tex/latex/unitsdef/weigabbr.cfg
/var/adm/update-scripts/texlive-unitsdef-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-universa
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        21.16
Summary:        Herbert Bayer's 'universal' font
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-universa-doc >= %{texlive_version}
Provides:       tex(fulbc10.tfm)
Provides:       tex(fulbc12.tfm)
Provides:       tex(fulbc17.tfm)
Provides:       tex(fulbc8.tfm)
Provides:       tex(fulbc9.tfm)
Provides:       tex(fulbo10.tfm)
Provides:       tex(fulbo12.tfm)
Provides:       tex(fulbo17.tfm)
Provides:       tex(fulbo8.tfm)
Provides:       tex(fulbo9.tfm)
Provides:       tex(fulbr10.tfm)
Provides:       tex(fulbr12.tfm)
Provides:       tex(fulbr17.tfm)
Provides:       tex(fulbr8.tfm)
Provides:       tex(fulbr9.tfm)
Provides:       tex(fulbst10.tfm)
Provides:       tex(fulbst12.tfm)
Provides:       tex(fulbst17.tfm)
Provides:       tex(fulbst8.tfm)
Provides:       tex(fulbst9.tfm)
Provides:       tex(fulmc10.tfm)
Provides:       tex(fulmc12.tfm)
Provides:       tex(fulmc17.tfm)
Provides:       tex(fulmc8.tfm)
Provides:       tex(fulmc9.tfm)
Provides:       tex(fulmo10.tfm)
Provides:       tex(fulmo12.tfm)
Provides:       tex(fulmo17.tfm)
Provides:       tex(fulmo8.tfm)
Provides:       tex(fulmo9.tfm)
Provides:       tex(fulmr10.tfm)
Provides:       tex(fulmr12.tfm)
Provides:       tex(fulmr17.tfm)
Provides:       tex(fulmr8.tfm)
Provides:       tex(fulmr9.tfm)
Provides:       tex(fulmst10.tfm)
Provides:       tex(fulmst12.tfm)
Provides:       tex(fulmst17.tfm)
Provides:       tex(fulmst8.tfm)
Provides:       tex(fulmst9.tfm)
Provides:       tex(omluni.fd)
Provides:       tex(omsuni.fd)
Provides:       tex(ot1uni.fd)
Provides:       tex(t1uni.fd)
Provides:       tex(uni.sty)
Provides:       tex(uuni.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source146:      universa.tar.xz
Source147:      universa.doc.tar.xz

%description -n texlive-universa
An implementation of the universal font by Herbert Bayer of the
Bauhaus school. The Metafont sources of the fonts, and their
LaTeX support, are all supplied in a LaTeX documented source
(.dtx) file.

date: 2014-05-02 14:40:29 +0000


%package -n texlive-universa-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        21.16
Summary:        Documentation for texlive-universa
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-universa-doc
This package includes the documentation for texlive-universa

%post -n texlive-universa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-universa 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-universa
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-universa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/universa/README.uni
%{_texmfdistdir}/doc/fonts/universa/copyright.tex
%{_texmfdistdir}/doc/fonts/universa/unidoc.sty

%files -n texlive-universa
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/universa/fulbc10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbc12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbc17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbc8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbc9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbo10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbo12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbo17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbo8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbo9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbr10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbr12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbr17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbr8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbr9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbst10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbst12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbst17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbst8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulbst9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmc10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmc12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmc17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmc8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmc9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmo10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmo12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmo17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmo8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmo9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmr10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmr12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmr17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmr8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmr9.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmst10.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmst12.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmst17.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmst8.mf
%{_texmfdistdir}/fonts/source/public/universa/fulmst9.mf
%{_texmfdistdir}/fonts/source/public/universa/uniacc.mf
%{_texmfdistdir}/fonts/source/public/universa/unibase.mf
%{_texmfdistdir}/fonts/source/public/universa/unidig.mf
%{_texmfdistdir}/fonts/source/public/universa/uniext.mf
%{_texmfdistdir}/fonts/source/public/universa/unilig.mf
%{_texmfdistdir}/fonts/source/public/universa/unilow.mf
%{_texmfdistdir}/fonts/source/public/universa/unipun.mf
%{_texmfdistdir}/fonts/source/public/universa/unispe.mf
%{_texmfdistdir}/fonts/source/public/universa/uniupp.mf
%{_texmfdistdir}/fonts/tfm/public/universa/fulbc10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbc12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbc17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbc8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbc9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbo12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbo17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbo9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbr10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbr12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbr17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbr8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbr9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbst10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbst12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbst17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbst8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulbst9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmc10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmc12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmc17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmc8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmc9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmo10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmo12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmo17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmo8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmo9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmst10.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmst12.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmst17.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmst8.tfm
%{_texmfdistdir}/fonts/tfm/public/universa/fulmst9.tfm
%{_texmfdistdir}/tex/latex/universa/omluni.fd
%{_texmfdistdir}/tex/latex/universa/omsuni.fd
%{_texmfdistdir}/tex/latex/universa/ot1uni.fd
%{_texmfdistdir}/tex/latex/universa/t1uni.fd
%{_texmfdistdir}/tex/latex/universa/uni.sty
%{_texmfdistdir}/tex/latex/universa/uuni.fd
/var/adm/update-scripts/texlive-universa-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-universalis
Version:        %{texlive_version}.%{texlive_noarch}.svn33860
Release:        21.16
Summary:        Universalis font, with support
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-universalis-fonts >= %{texlive_version}
Recommends:     texlive-universalis-doc >= %{texlive_version}
Provides:       tex(LY1UniversalisADFStd-LF.fd)
Provides:       tex(OT1UniversalisADFStd-LF.fd)
Provides:       tex(T1UniversalisADFStd-LF.fd)
Provides:       tex(TS1UniversalisADFStd-LF.fd)
Provides:       tex(UniversalisADFStd-Bold-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-Bold-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-Bold-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-t1.vf)
Provides:       tex(UniversalisADFStd-Bold-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-Bold-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-BoldCond-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-t1.vf)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-BoldCond-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-t1.vf)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-BoldCondIt-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-t1.vf)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-BoldItalic-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-Cond-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-Cond-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-Cond-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-t1.vf)
Provides:       tex(UniversalisADFStd-Cond-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-Cond-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-CondItalic-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-t1.vf)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-CondItalic-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-Italic-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-Italic-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-Italic-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-t1.vf)
Provides:       tex(UniversalisADFStd-Italic-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-Italic-lf-ts1.vf)
Provides:       tex(UniversalisADFStd-Regular-lf-ly1--base.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ly1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ly1.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ly1.vf)
Provides:       tex(UniversalisADFStd-Regular-lf-ot1--base.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ot1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ot1.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ot1.vf)
Provides:       tex(UniversalisADFStd-Regular-lf-t1--base.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-t1--lcdfj.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-t1.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-t1.vf)
Provides:       tex(UniversalisADFStd-Regular-lf-ts1--base.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ts1.tfm)
Provides:       tex(UniversalisADFStd-Regular-lf-ts1.vf)
Provides:       tex(UniversalisADFStd.sty)
Provides:       tex(universalis.map)
Provides:       tex(universalis.sty)
Provides:       tex(unvsl_fe7xck.enc)
Provides:       tex(unvsl_qu6a6x.enc)
Provides:       tex(unvsl_sjpjw4.enc)
Provides:       tex(unvsl_xtabpf.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source148:      universalis.tar.xz
Source149:      universalis.doc.tar.xz

%description -n texlive-universalis
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the UniversalisADFStd family of fonts, designed by
Hirwin Harendal. The font is suitable as an alternative to
fonts such as Adrian Frutiger's Univers and Frutiger.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-universalis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn33860
Release:        21.16
Summary:        Documentation for texlive-universalis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-universalis-doc
This package includes the documentation for texlive-universalis


%package -n texlive-universalis-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn33860
Release:        21.16
Summary:        Severed fonts for texlive-universalis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-universalis-fonts
The  separated fonts package for texlive-universalis
%post -n texlive-universalis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+universalis.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+universalis.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map universalis.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-universalis 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+universalis.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-universalis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-universalis-fonts
mkfontscale  %{_datadir}/fonts/texlive-universalis
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-universalis
fc-cache     %{_datadir}/fonts

%postun -n texlive-universalis-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-universalis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/universalis/COPYING
%{_texmfdistdir}/doc/fonts/universalis/NOTICE.txt
%{_texmfdistdir}/doc/fonts/universalis/README
%{_texmfdistdir}/doc/fonts/universalis/universalis-samples.pdf
%{_texmfdistdir}/doc/fonts/universalis/universalis-samples.tex

%files -n texlive-universalis
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/universalis/unvsl_fe7xck.enc
%{_texmfdistdir}/fonts/enc/dvips/universalis/unvsl_qu6a6x.enc
%{_texmfdistdir}/fonts/enc/dvips/universalis/unvsl_sjpjw4.enc
%{_texmfdistdir}/fonts/enc/dvips/universalis/unvsl_xtabpf.enc
%{_texmfdistdir}/fonts/map/dvips/universalis/universalis.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-BoldCond.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-BoldCondIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-Cond.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-CondItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/universalis/UniversalisADFStd-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Cond-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/universalis/UniversalisADFStd-Regular-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldCond.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldCondIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldCondItLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldCondLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-Cond.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-CondItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-CondItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-CondLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/universalis/UniversalisADFStd-RegularLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCond-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCond-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldCondIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Cond-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Cond-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Cond-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Cond-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-CondItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-CondItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/universalis/UniversalisADFStd-Regular-lf-ts1.vf
%{_texmfdistdir}/tex/latex/universalis/LY1UniversalisADFStd-LF.fd
%{_texmfdistdir}/tex/latex/universalis/OT1UniversalisADFStd-LF.fd
%{_texmfdistdir}/tex/latex/universalis/T1UniversalisADFStd-LF.fd
%{_texmfdistdir}/tex/latex/universalis/TS1UniversalisADFStd-LF.fd
%{_texmfdistdir}/tex/latex/universalis/UniversalisADFStd.sty
%{_texmfdistdir}/tex/latex/universalis/universalis.sty

%files -n texlive-universalis-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-universalis
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-universalis.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-universalis/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-universalis/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-universalis/fonts.scale
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Bold.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldCond.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldCondIt.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldItalic.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Cond.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-CondItalic.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Italic.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Regular.otf
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Bold.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldCond.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldCondIt.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldCondItLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldCondLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldItalic.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Cond.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-CondItalic.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-CondItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-CondLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Italic.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-Regular.pfb
%{_datadir}/fonts/texlive-universalis/UniversalisADFStd-RegularLCDFJ.pfb
/var/adm/update-scripts/texlive-universalis-%{texlive_version}.%{texlive_noarch}.svn33860-%{release}-zypper

%package -n texlive-unravel
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0asvn31307
Release:        21.16
Summary:        Watching TeX digest tokens
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-unravel-doc >= %{texlive_version}
Provides:       tex(unravel.sty)
Requires:       tex(expl3.sty)
Requires:       tex(gtl.sty)
Requires:       tex(l3str.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source150:      unravel.tar.xz
Source151:      unravel.doc.tar.xz

%description -n texlive-unravel
The package emulates large parts of TeX's behaviour when it
chews on tokens, expanding and performing typesetting commands.
Using unravel will let you go one step at a time through some
complicated LaTeX code that you are trying to debug. It
understands a whole breadth of TeX's features, from deeply
nested expansion to box assignments, to characters, and the
proper insertion of \everypar. The unravel package requires up-
to-date l3kernel and l3experimental bundles, as well as the new
package gtl.

date: 2013-08-20 09:39:33 +0000


%package -n texlive-unravel-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0asvn31307
Release:        21.16
Summary:        Documentation for texlive-unravel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-unravel-doc
This package includes the documentation for texlive-unravel

%post -n texlive-unravel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unravel 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unravel
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unravel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/unravel/README
%{_texmfdistdir}/doc/latex/unravel/unravel.pdf

%files -n texlive-unravel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/unravel/unravel.sty
/var/adm/update-scripts/texlive-unravel-%{texlive_version}.%{texlive_noarch}.0.0.0asvn31307-%{release}-zypper

%package -n texlive-unswcover
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29476
Release:        21.16
Summary:        Typeset a dissertation cover page following UNSW guidelines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-unswcover-doc >= %{texlive_version}
Provides:       tex(unswcover.sty)
Requires:       tex(babel.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(pdfpages.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source152:      unswcover.tar.xz
Source153:      unswcover.doc.tar.xz

%description -n texlive-unswcover
The package an UNSW cover sheet following the 2011 GRS
guidelines. It may also (optionally) provide other required
sheets such as Originality, Copyright and Authenticity
statements.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-unswcover-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29476
Release:        21.16
Summary:        Documentation for texlive-unswcover
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-unswcover-doc
This package includes the documentation for texlive-unswcover

%post -n texlive-unswcover
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-unswcover 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-unswcover
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-unswcover-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/unswcover/COPYING
%{_texmfdistdir}/doc/latex/unswcover/Makefile
%{_texmfdistdir}/doc/latex/unswcover/README
%{_texmfdistdir}/doc/latex/unswcover/logo_unsw_short.pdf
%{_texmfdistdir}/doc/latex/unswcover/thesis.bib
%{_texmfdistdir}/doc/latex/unswcover/thesis.pdf
%{_texmfdistdir}/doc/latex/unswcover/thesis.tex

%files -n texlive-unswcover
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/unswcover/unswcover.sty
/var/adm/update-scripts/texlive-unswcover-%{texlive_version}.%{texlive_noarch}.1.0svn29476-%{release}-zypper

%package -n texlive-uothesis
Version:        %{texlive_version}.%{texlive_noarch}.2.5.6svn25355
Release:        21.16
Summary:        Class for dissertations and theses at the University of Oregon
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uothesis-doc >= %{texlive_version}
Provides:       tex(uothesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(float.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(layouts.sty)
Requires:       tex(lineno.sty)
Requires:       tex(lipsum.sty)
Requires:       tex(mhchem.sty)
Requires:       tex(natbib.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
Requires:       tex(subfig.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source154:      uothesis.tar.xz
Source155:      uothesis.doc.tar.xz

%description -n texlive-uothesis
The class generates documents that are suitable for submission
to the Graduate School and conform with the style requirements
for dissertations and theses as laid out in the Fall 2010 UO
graduate school student manual.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uothesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5.6svn25355
Release:        21.16
Summary:        Documentation for texlive-uothesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uothesis-doc
This package includes the documentation for texlive-uothesis

%post -n texlive-uothesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uothesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uothesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uothesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uothesis/README
%{_texmfdistdir}/doc/latex/uothesis/README.txt
%{_texmfdistdir}/doc/latex/uothesis/acs-uothesis.bib
%{_texmfdistdir}/doc/latex/uothesis/uothesis.hd
%{_texmfdistdir}/doc/latex/uothesis/uothesis.pdf

%files -n texlive-uothesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uothesis/uothesis.cls
/var/adm/update-scripts/texlive-uothesis-%{texlive_version}.%{texlive_noarch}.2.5.6svn25355-%{release}-zypper

%package -n texlive-uowthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn19700
Release:        21.16
Summary:        Document class for dissertations at the University of Wollongong
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uowthesis-doc >= %{texlive_version}
Provides:       tex(UoWthesis.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(nextpage.sty)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source156:      uowthesis.tar.xz
Source157:      uowthesis.doc.tar.xz

%description -n texlive-uowthesis
A document class for higher degree research theses in
compliance with the specifications of University of Wollongong
(UoW) theses in the "Guidelines for Preparation and Submission
of Higher Degree Research Theses" (March 2006), by the Research
Student Centre, Research & Innovation Division, UoW.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uowthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn19700
Release:        21.16
Summary:        Documentation for texlive-uowthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uowthesis-doc
This package includes the documentation for texlive-uowthesis

%post -n texlive-uowthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uowthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uowthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uowthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uowthesis/README
%{_texmfdistdir}/doc/latex/uowthesis/myThesisBib.bib
%{_texmfdistdir}/doc/latex/uowthesis/mythesis.pdf
%{_texmfdistdir}/doc/latex/uowthesis/mythesis.tex

%files -n texlive-uowthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uowthesis/UoWlogo.eps
%{_texmfdistdir}/tex/latex/uowthesis/UoWlogo.png
%{_texmfdistdir}/tex/latex/uowthesis/UoWthesis.cls
/var/adm/update-scripts/texlive-uowthesis-%{texlive_version}.%{texlive_noarch}.1.0asvn19700-%{release}-zypper

%package -n texlive-uowthesistitlepage
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn32626
Release:        21.16
Summary:        Title page for dissertations at the University of Wollongong
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uowthesistitlepage-doc >= %{texlive_version}
Provides:       tex(uowthesistitlepage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source158:      uowthesistitlepage.tar.xz
Source159:      uowthesistitlepage.doc.tar.xz

%description -n texlive-uowthesistitlepage
The package redefines \maketitle to generate a title page for a
University of Wollongong thesis, in accordance with the UoW
branding guidelines. The package should be used with the book
class to typeset a thesis. The package also defines a
\declaration command that typesets the declaration that this
thesis is your own work, etc., which is required in the front
of each PhD Thesis.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uowthesistitlepage-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn32626
Release:        21.16
Summary:        Documentation for texlive-uowthesistitlepage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uowthesistitlepage-doc
This package includes the documentation for texlive-uowthesistitlepage

%post -n texlive-uowthesistitlepage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uowthesistitlepage 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uowthesistitlepage
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uowthesistitlepage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uowthesistitlepage/README
%{_texmfdistdir}/doc/latex/uowthesistitlepage/uowthesistitlepage_doc.pdf
%{_texmfdistdir}/doc/latex/uowthesistitlepage/uowthesistitlepage_doc.tex

%files -n texlive-uowthesistitlepage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uowthesistitlepage/uowthesistitlepage.sty
/var/adm/update-scripts/texlive-uowthesistitlepage-%{texlive_version}.%{texlive_noarch}.2.0svn32626-%{release}-zypper

%package -n texlive-upca
Version:        %{texlive_version}.%{texlive_noarch}.svn22511
Release:        21.16
Summary:        Print UPC-A barcodes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-upca-doc >= %{texlive_version}
Provides:       tex(upca.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source160:      upca.tar.xz
Source161:      upca.doc.tar.xz

%description -n texlive-upca
The package defines a single macro \upca, to print UPC-A
barcodes.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-upca-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22511
Release:        21.16
Summary:        Documentation for texlive-upca
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-upca-doc
This package includes the documentation for texlive-upca

%post -n texlive-upca
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-upca 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-upca
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-upca-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/upca/README
%{_texmfdistdir}/doc/generic/upca/test-upca.tex

%files -n texlive-upca
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/upca/upca.tex
/var/adm/update-scripts/texlive-upca-%{texlive_version}.%{texlive_noarch}.svn22511-%{release}-zypper

%package -n texlive-upmethodology
Version:        %{texlive_version}.%{texlive_noarch}.svn37694
Release:        21.16
Summary:        Writing specifications such as for UP-based methodologies
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-upmethodology-doc >= %{texlive_version}
Provides:       tex(UPMVERSION.def)
Provides:       tex(upmethodology-backpage.sty)
Provides:       tex(upmethodology-code.sty)
Provides:       tex(upmethodology-document.cls)
Provides:       tex(upmethodology-document.sty)
Provides:       tex(upmethodology-extension.sty)
Provides:       tex(upmethodology-fmt.sty)
Provides:       tex(upmethodology-frontpage.sty)
Provides:       tex(upmethodology-p-common.sty)
Provides:       tex(upmethodology-spec.sty)
Provides:       tex(upmethodology-task.sty)
Provides:       tex(upmethodology-version.sty)
Requires:       tex(a4wide.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(bbm.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(environ.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(picinpar.sty)
Requires:       tex(pifont.sty)
Requires:       tex(relsize.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subfigure.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(thmtools.sty)
Requires:       tex(txfonts.sty)
Requires:       tex(ulem.sty)
Requires:       tex(url.sty)
Requires:       tex(varioref.sty)
Requires:       tex(vmargin.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source162:      upmethodology.tar.xz
Source163:      upmethodology.doc.tar.xz

%description -n texlive-upmethodology
The bundle allows the user to create Unified Process
methodology (UP or RUP) based documents. The style provides
document versioning, document history, document authors,
document validators, specification description, task
management, and several helping macros.

date: 2015-06-26 16:48:34 +0000


%package -n texlive-upmethodology-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37694
Release:        21.16
Summary:        Documentation for texlive-upmethodology
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-upmethodology-doc
This package includes the documentation for texlive-upmethodology

%post -n texlive-upmethodology
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-upmethodology 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-upmethodology
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-upmethodology-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/upmethodology/AUTHORS
%{_texmfdistdir}/doc/latex/upmethodology/COPYING
%{_texmfdistdir}/doc/latex/upmethodology/Changelog
%{_texmfdistdir}/doc/latex/upmethodology/README
%{_texmfdistdir}/doc/latex/upmethodology/README.textile
%{_texmfdistdir}/doc/latex/upmethodology/VERSION
%{_texmfdistdir}/doc/latex/upmethodology/arakhne_org_logo.jpg
%{_texmfdistdir}/doc/latex/upmethodology/caution.png
%{_texmfdistdir}/doc/latex/upmethodology/figure_and_tex.pdf
%{_texmfdistdir}/doc/latex/upmethodology/figure_and_tex.pdftex_t
%{_texmfdistdir}/doc/latex/upmethodology/frontclassic.jpg
%{_texmfdistdir}/doc/latex/upmethodology/frontmodern.jpg
%{_texmfdistdir}/doc/latex/upmethodology/illustration.jpg
%{_texmfdistdir}/doc/latex/upmethodology/info.png
%{_texmfdistdir}/doc/latex/upmethodology/question.png
%{_texmfdistdir}/doc/latex/upmethodology/upmethodology-doc.pdf
%{_texmfdistdir}/doc/latex/upmethodology/upmethodology-doc.tex

%files -n texlive-upmethodology
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/upmethodology/upmplainnat.bst
%{_texmfdistdir}/tex/latex/upmethodology/UPMVERSION.def
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-backpage.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-code.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-document.cls
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-document.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-extension.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-fmt.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-frontpage.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-p-common.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-spec.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-task.sty
%{_texmfdistdir}/tex/latex/upmethodology/upmethodology-version.sty
/var/adm/update-scripts/texlive-upmethodology-%{texlive_version}.%{texlive_noarch}.svn37694-%{release}-zypper

%package -n texlive-upquote
Version:        %{texlive_version}.%{texlive_noarch}.v1.3svn26059
Release:        21.16
Summary:        Show "realistic" quotes in verbatim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-upquote-doc >= %{texlive_version}
Provides:       tex(upquote.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source164:      upquote.tar.xz
Source165:      upquote.doc.tar.xz

%description -n texlive-upquote
Typewriter-style fonts are best for program listings, but
Computer Modern Typewriter prints ` and ' as bent opening and
closing single quotes. Other fonts, and most programming
languages, print ` as a grave accent and ' upright; ' is used
both to open and to close quoted strings. The package switches
the typewriter font to Computer Modern Typewriter in OT1
encoding, and modifies the behaviour of verbatim, verbatim*,
\verb, and \verb* to print in the "` and ' way". It does
thisregardless of other fonts or encodings in use, so long as
the package is loaded after the other fonts were. The package
does not affect \tt, \texttt, etc.

date: 2012-04-19 18:55:14 +0000


%package -n texlive-upquote-doc
Version:        %{texlive_version}.%{texlive_noarch}.v1.3svn26059
Release:        21.16
Summary:        Documentation for texlive-upquote
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-upquote-doc
This package includes the documentation for texlive-upquote

%post -n texlive-upquote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-upquote 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-upquote
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-upquote-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/upquote/README
%{_texmfdistdir}/doc/latex/upquote/upquote.pdf

%files -n texlive-upquote
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/upquote/upquote.sty
/var/adm/update-scripts/texlive-upquote-%{texlive_version}.%{texlive_noarch}.v1.3svn26059-%{release}-zypper

%package -n texlive-uptex
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn36796
Release:        21.16
Summary:        Unicode version of pTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-adobemapping >= %{texlive_version}
Requires:       texlive-convbkmk >= %{texlive_version}
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-ipaex >= %{texlive_version}
Requires:       texlive-japanese >= %{texlive_version}
Requires:       texlive-japanese-otf >= %{texlive_version}
Requires:       texlive-ptex >= %{texlive_version}
Requires(pre): texlive-uptex-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uptex-doc >= %{texlive_version}
Provides:       tex(jt2gt.fd)
Provides:       tex(jt2mc.fd)
Provides:       tex(jy2gt.fd)
Provides:       tex(jy2mc.fd)
Provides:       tex(ugbm.tfm)
Provides:       tex(ugbmv.tfm)
Provides:       tex(ugoth10.tfm)
Provides:       tex(ugoth10.vf)
Provides:       tex(ujarticle.cls)
Provides:       tex(ujbk10.clo)
Provides:       tex(ujbk11.clo)
Provides:       tex(ujbk12.clo)
Provides:       tex(ujbook.cls)
Provides:       tex(ujreport.cls)
Provides:       tex(ujsize10.clo)
Provides:       tex(ujsize11.clo)
Provides:       tex(ujsize12.clo)
Provides:       tex(ukinsoku.tex)
Provides:       tex(umin10.tfm)
Provides:       tex(umin10.vf)
Provides:       tex(upgbm-h.tfm)
Provides:       tex(upgbm-hq.tfm)
Provides:       tex(upgbm-v.tfm)
Provides:       tex(uphygt-h.tfm)
Provides:       tex(uphygt-v.tfm)
Provides:       tex(uphysmjm-h.tfm)
Provides:       tex(uphysmjm-v.tfm)
Provides:       tex(upjisg-h.tfm)
Provides:       tex(upjisg-h.vf)
Provides:       tex(upjisg-hq.tfm)
Provides:       tex(upjisg-hq.vf)
Provides:       tex(upjisg-v.tfm)
Provides:       tex(upjisg-v.vf)
Provides:       tex(upjisr-h.tfm)
Provides:       tex(upjisr-h.vf)
Provides:       tex(upjisr-hq.tfm)
Provides:       tex(upjisr-hq.vf)
Provides:       tex(upjisr-v.tfm)
Provides:       tex(upjisr-v.vf)
Provides:       tex(upjpngt-h.tfm)
Provides:       tex(upjpngt-h.vf)
Provides:       tex(upjpngt-v.tfm)
Provides:       tex(upjpngt-v.vf)
Provides:       tex(upjpnrm-h.tfm)
Provides:       tex(upjpnrm-h.vf)
Provides:       tex(upjpnrm-v.tfm)
Provides:       tex(upjpnrm-v.vf)
Provides:       tex(upkorgt-h.tfm)
Provides:       tex(upkorgt-h.vf)
Provides:       tex(upkorgt-v.tfm)
Provides:       tex(upkorgt-v.vf)
Provides:       tex(upkorrm-h.tfm)
Provides:       tex(upkorrm-h.vf)
Provides:       tex(upkorrm-v.tfm)
Provides:       tex(upkorrm-v.vf)
Provides:       tex(upmhm-h.tfm)
Provides:       tex(upmhm-v.tfm)
Provides:       tex(upmsl-h.tfm)
Provides:       tex(upmsl-v.tfm)
Provides:       tex(uprml-h.tfm)
Provides:       tex(uprml-hq.tfm)
Provides:       tex(uprml-v.tfm)
Provides:       tex(upschgt-h.tfm)
Provides:       tex(upschgt-h.vf)
Provides:       tex(upschgt-v.tfm)
Provides:       tex(upschgt-v.vf)
Provides:       tex(upschrm-h.tfm)
Provides:       tex(upschrm-h.vf)
Provides:       tex(upschrm-v.tfm)
Provides:       tex(upschrm-v.vf)
Provides:       tex(upstht-h.tfm)
Provides:       tex(upstht-v.tfm)
Provides:       tex(upstsl-h.tfm)
Provides:       tex(upstsl-v.tfm)
Provides:       tex(uptchgt-h.tfm)
Provides:       tex(uptchgt-h.vf)
Provides:       tex(uptchgt-v.tfm)
Provides:       tex(uptchgt-v.vf)
Provides:       tex(uptchrm-h.tfm)
Provides:       tex(uptchrm-h.vf)
Provides:       tex(uptchrm-v.tfm)
Provides:       tex(uptchrm-v.vf)
Provides:       tex(uptex.tex)
Provides:       tex(uptrace.sty)
Provides:       tex(urml.tfm)
Provides:       tex(urmlv.tfm)
Provides:       tex(utarticle.cls)
Provides:       tex(utbk10.clo)
Provides:       tex(utbk11.clo)
Provides:       tex(utbk12.clo)
Provides:       tex(utbook.cls)
Provides:       tex(utgoth10.tfm)
Provides:       tex(utgoth10.vf)
Provides:       tex(utmin10.tfm)
Provides:       tex(utmin10.vf)
Provides:       tex(utreport.cls)
Provides:       tex(utsize10.clo)
Provides:       tex(utsize11.clo)
Provides:       tex(utsize12.clo)
Requires:       tex(plext.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source166:      uptex.tar.xz
Source167:      uptex.doc.tar.xz

%description -n texlive-uptex
upTeX is an extension of pTeX, using UTF-8 input and producing
UTF-8 output. It was originally designed to improve support for
Japanese, but is also useful for documents in Chinese and
Korean. It can process Chinese simplified, Chinese traditional,
Japanese, and Korean simultaneously, and can also process
original LaTeX with \inputenc{utf8} and Babel
(Latin/Cyrillic/Greek etc.) by switching its \kcatcode tables.

date: 2014-12-30 09:58:23 +0000


%package -n texlive-uptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn36796
Release:        21.16
Summary:        Documentation for texlive-uptex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uptex-doc
This package includes the documentation for texlive-uptex

%post -n texlive-uptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
sed -ri 's/^\#\![[= =]]+uptex\b.*/uptex uptex - uptex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+euptex\b.*/euptex euptex language.def *euptex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+uplatex\b.*/uplatex euptex language.dat *uplatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
if grep -qsE 'KanjiMap[[:blank:]]+uptex-@kanjiEmbed@@kanjiVariant@.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(KanjiMap[[:blank:]]+uptex-@kanjiEmbed@@kanjiVariant@.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'KanjiMap uptex-@kanjiEmbed@@kanjiVariant@.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-fmtutil
> /var/run/texlive/run-updmap

%postun -n texlive-uptex 
if test $1 = 0; then
    sed -ri 's/^(uptex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(euptex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(uplatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(KanjiMap[[:blank:]]+uptex-@kanjiEmbed@@kanjiVariant@.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
> /var/run/texlive/run-updmap

%posttrans -n texlive-uptex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uptex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/uplatex/base/README_uplatex.txt
%{_texmfdistdir}/doc/uptex/base/00readme_uptex.txt
%{_texmfdistdir}/doc/uptex/base/01uptex_doc_utf8.txt
%{_texmfdistdir}/doc/uptex/base/02uptex_changelog_utf8.txt
%{_texmfdistdir}/doc/uptex/base/README_uptex.txt
%{_texmfdistdir}/doc/uptex/base/samples/00readme_uptex_samples.txt
%{_texmfdistdir}/doc/uptex/base/samples/Makefile
%{_texmfdistdir}/doc/uptex/base/samples/adobe-cid.tex
%{_texmfdistdir}/doc/uptex/base/samples/adobe-cns-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/adobe-gb-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/adobe-jp-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/adobe-kr-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-ujarticle-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-ujbook-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-ujreport-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-utarticle-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-utbook-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/aozora-utreport-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/area-euc-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/area-euc.mp
%{_texmfdistdir}/doc/uptex/base/samples/area-jis-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/area-jis.mp
%{_texmfdistdir}/doc/uptex/base/samples/area-sjis-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/area-sjis.mp
%{_texmfdistdir}/doc/uptex/base/samples/area-uptex-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/area-uptex.mp
%{_texmfdistdir}/doc/uptex/base/samples/area-utf8-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/area-utf8.mp
%{_texmfdistdir}/doc/uptex/base/samples/bkmk-docinfo.txt
%{_texmfdistdir}/doc/uptex/base/samples/bkmk-jis.tex
%{_texmfdistdir}/doc/uptex/base/samples/bkmk-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/box-euc.eps
%{_texmfdistdir}/doc/uptex/base/samples/box-jis.eps
%{_texmfdistdir}/doc/uptex/base/samples/box-sjis.eps
%{_texmfdistdir}/doc/uptex/base/samples/box-utf8.eps
%{_texmfdistdir}/doc/uptex/base/samples/check_enc.pl
%{_texmfdistdir}/doc/uptex/base/samples/cjk_babel.tex
%{_texmfdistdir}/doc/uptex/base/samples/console_io.tex
%{_texmfdistdir}/doc/uptex/base/samples/greek-uplatex.tex
%{_texmfdistdir}/doc/uptex/base/samples/iotext.txt
%{_texmfdistdir}/doc/uptex/base/samples/jbib1-jis.tex
%{_texmfdistdir}/doc/uptex/base/samples/jbib2-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/jbtest.bib
%{_texmfdistdir}/doc/uptex/base/samples/jis_uni_variation.tex
%{_texmfdistdir}/doc/uptex/base/samples/jstr-euc-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/jstr-euc.mp
%{_texmfdistdir}/doc/uptex/base/samples/jstr-jis-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/jstr-jis.mp
%{_texmfdistdir}/doc/uptex/base/samples/jstr-sjis-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/jstr-sjis.mp
%{_texmfdistdir}/doc/uptex/base/samples/jstr-uptex-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/jstr-uptex.mp
%{_texmfdistdir}/doc/uptex/base/samples/jstr-utf8-incl.tex
%{_texmfdistdir}/doc/uptex/base/samples/jstr-utf8.mp
%{_texmfdistdir}/doc/uptex/base/samples/kinsoku-chk-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/linebreak.bib
%{_texmfdistdir}/doc/uptex/base/samples/min10x.tfm
%{_texmfdistdir}/doc/uptex/base/samples/misc-check-h-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/misc-check-v-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/otfsmpl-uplatex.tex
%{_texmfdistdir}/doc/uptex/base/samples/sangoku-uplatex.tex
%{_texmfdistdir}/doc/uptex/base/samples/sangoku-uptex.tex
%{_texmfdistdir}/doc/uptex/base/samples/set3-check-h-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/simple-euc.tex
%{_texmfdistdir}/doc/uptex/base/samples/simple-jis.tex
%{_texmfdistdir}/doc/uptex/base/samples/simple-sjis.tex
%{_texmfdistdir}/doc/uptex/base/samples/simple-u-jis.tex
%{_texmfdistdir}/doc/uptex/base/samples/simple-u-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/simple-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/texxet-jis.tex
%{_texmfdistdir}/doc/uptex/base/samples/umin10x.tfm
%{_texmfdistdir}/doc/uptex/base/samples/uotftest-utf8.tex
%{_texmfdistdir}/doc/uptex/base/samples/uotftest.tex
%{_texmfdistdir}/doc/uptex/base/samples/utfsmpl-uplatex.tex
%{_texmfdistdir}/doc/uptex/base/samples/widow.tex
%{_texmfdistdir}/doc/uptex/base/samples/yaku-jsc-jis.tex
%{_texmfdistdir}/doc/uptex/base/samples/yaku-jsc-utf8.tex

%files -n texlive-uptex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/cmap/uptex/UTF8-UTF16
%{_texmfdistdir}/fonts/tfm/uptex/jis/upgbm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upgbm-hq.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upgbm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uphygt-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uphygt-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uphysmjm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uphysmjm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjisg-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjisg-hq.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjisg-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjisr-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjisr-hq.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjisr-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjpngt-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjpngt-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjpnrm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upjpnrm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upkorgt-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upkorgt-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upkorrm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upkorrm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upmhm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upmhm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upmsl-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upmsl-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uprml-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uprml-hq.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uprml-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upschgt-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upschgt-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upschrm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upschrm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upstht-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upstht-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upstsl-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/upstsl-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uptchgt-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uptchgt-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uptchrm-h.tfm
%{_texmfdistdir}/fonts/tfm/uptex/jis/uptchrm-v.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/ugbm.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/ugbmv.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/ugoth10.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/umin10.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/urml.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/urmlv.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/utgoth10.tfm
%{_texmfdistdir}/fonts/tfm/uptex/min/utmin10.tfm
%{_texmfdistdir}/fonts/vf/uptex/jis/upjisg-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjisg-hq.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjisg-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjisr-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjisr-hq.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjisr-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjpngt-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjpngt-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjpnrm-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upjpnrm-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upkorgt-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upkorgt-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upkorrm-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upkorrm-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upschgt-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upschgt-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upschrm-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/upschrm-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/uptchgt-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/uptchgt-v.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/uptchrm-h.vf
%{_texmfdistdir}/fonts/vf/uptex/jis/uptchrm-v.vf
%{_texmfdistdir}/fonts/vf/uptex/min/ugoth10.vf
%{_texmfdistdir}/fonts/vf/uptex/min/umin10.vf
%{_texmfdistdir}/fonts/vf/uptex/min/utgoth10.vf
%{_texmfdistdir}/fonts/vf/uptex/min/utmin10.vf
%{_texmfdistdir}/tex/uplatex/base/jt2gt.fd
%{_texmfdistdir}/tex/uplatex/base/jt2mc.fd
%{_texmfdistdir}/tex/uplatex/base/jy2gt.fd
%{_texmfdistdir}/tex/uplatex/base/jy2mc.fd
%{_texmfdistdir}/tex/uplatex/base/ujarticle.cls
%{_texmfdistdir}/tex/uplatex/base/ujbk10.clo
%{_texmfdistdir}/tex/uplatex/base/ujbk11.clo
%{_texmfdistdir}/tex/uplatex/base/ujbk12.clo
%{_texmfdistdir}/tex/uplatex/base/ujbook.cls
%{_texmfdistdir}/tex/uplatex/base/ujreport.cls
%{_texmfdistdir}/tex/uplatex/base/ujsize10.clo
%{_texmfdistdir}/tex/uplatex/base/ujsize11.clo
%{_texmfdistdir}/tex/uplatex/base/ujsize12.clo
%{_texmfdistdir}/tex/uplatex/base/uplatex.ltx
%{_texmfdistdir}/tex/uplatex/base/uplcore.ltx
%{_texmfdistdir}/tex/uplatex/base/upldefs.ltx
%{_texmfdistdir}/tex/uplatex/base/uplpatch.ltx
%{_texmfdistdir}/tex/uplatex/base/uptrace.sty
%{_texmfdistdir}/tex/uplatex/base/utarticle.cls
%{_texmfdistdir}/tex/uplatex/base/utbk10.clo
%{_texmfdistdir}/tex/uplatex/base/utbk11.clo
%{_texmfdistdir}/tex/uplatex/base/utbk12.clo
%{_texmfdistdir}/tex/uplatex/base/utbook.cls
%{_texmfdistdir}/tex/uplatex/base/utreport.cls
%{_texmfdistdir}/tex/uplatex/base/utsize10.clo
%{_texmfdistdir}/tex/uplatex/base/utsize11.clo
%{_texmfdistdir}/tex/uplatex/base/utsize12.clo
%{_texmfdistdir}/tex/uplatex/config/uplatex.ini
%{_texmfdistdir}/tex/uptex/base/euptex.src
%{_texmfdistdir}/tex/uptex/base/ukinsoku.tex
%{_texmfdistdir}/tex/uptex/base/uptex.tex
%{_texmfdistdir}/tex/uptex/config/euptex.ini
%{_texmfdistdir}/tex/uptex/config/uptex.ini
/var/adm/update-scripts/texlive-uptex-%{texlive_version}.%{texlive_noarch}.1.20svn36796-%{release}-zypper

%package -n texlive-urcls
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37550
Release:        21.16
Summary:        Beamer and scrlttr2 classes and styles for the University of Regensburg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-urcls-doc >= %{texlive_version}
Provides:       tex(URbeamer.cls)
Provides:       tex(URcolors.sty)
Provides:       tex(URletter.cls)
Provides:       tex(beamercolorthemeUR.sty)
Provides:       tex(beamerfontthemeUR.sty)
Provides:       tex(beamerouterthemeUR.sty)
Provides:       tex(beamerthemeUR.sty)
Requires:       tex(babel.sty)
Requires:       tex(beamer.cls)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pgf.sty)
Requires:       tex(scrlttr2.cls)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source168:      urcls.tar.xz
Source169:      urcls.doc.tar.xz

%description -n texlive-urcls
The bundle provides a beamer-derived class and a theme style
file for the corporate design of the University of Regensburg.
It also contains a scrlttr2-derived class for letters using the
corporate design of the UR. Users may use the class itself
(URbeamer) or use the theme in the usual way with
\usetheme{UR}. Examples of using both letters and presentations
are provided as .tex and .pdf-files.

date: 2015-06-15 09:32:35 +0000


%package -n texlive-urcls-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37550
Release:        21.16
Summary:        Documentation for texlive-urcls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-urcls-doc
This package includes the documentation for texlive-urcls

%post -n texlive-urcls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-urcls 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-urcls
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-urcls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/urcls/DEMO-Brief.pdf
%{_texmfdistdir}/doc/latex/urcls/DEMO-Brief.tex
%{_texmfdistdir}/doc/latex/urcls/DEMO-Praesentation.pdf
%{_texmfdistdir}/doc/latex/urcls/DEMO-Praesentation.tex
%{_texmfdistdir}/doc/latex/urcls/README
%{_texmfdistdir}/doc/latex/urcls/UR-Adressdaten.lco

%files -n texlive-urcls
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/urcls/URbeamer.cls
%{_texmfdistdir}/tex/latex/urcls/URcolors.sty
%{_texmfdistdir}/tex/latex/urcls/URletter.cls
%{_texmfdistdir}/tex/latex/urcls/beamercolorthemeUR.sty
%{_texmfdistdir}/tex/latex/urcls/beamerfontthemeUR.sty
%{_texmfdistdir}/tex/latex/urcls/beamerouterthemeUR.sty
%{_texmfdistdir}/tex/latex/urcls/beamerthemeUR.sty
/var/adm/update-scripts/texlive-urcls-%{texlive_version}.%{texlive_noarch}.1.1svn37550-%{release}-zypper

%package -n texlive-uri
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn21608
Release:        21.16
Summary:        Hyperlinks for a wide range of URIs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uri-doc >= %{texlive_version}
Provides:       tex(uri.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source170:      uri.tar.xz
Source171:      uri.doc.tar.xz

%description -n texlive-uri
The package provides automatic hyperlinks for URIs of type
arXiv, ASIN, DOI, HDL, NBN, PubMed, OID, TINY, TINY with
preview, and XMPP and provides commands \citeurl, \mailto,
\ukoeln and \uref.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-uri-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn21608
Release:        21.16
Summary:        Documentation for texlive-uri
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uri-doc
This package includes the documentation for texlive-uri

%post -n texlive-uri
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uri 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uri
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uri-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uri/README
%{_texmfdistdir}/doc/latex/uri/uri-example.pdf
%{_texmfdistdir}/doc/latex/uri/uri-example.tex
%{_texmfdistdir}/doc/latex/uri/uri.pdf

%files -n texlive-uri
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uri/uri.sty
/var/adm/update-scripts/texlive-uri-%{texlive_version}.%{texlive_noarch}.1.0asvn21608-%{release}-zypper

%package -n texlive-url
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn32528
Release:        21.16
Summary:        Verbatim with URL-sensitive line breaks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-url-doc >= %{texlive_version}
Provides:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source172:      url.tar.xz
Source173:      url.doc.tar.xz

%description -n texlive-url
The command \url is a form of verbatim command that allows
linebreaks at certain characters or combinations of characters,
accepts reconfiguration, and can usually be used in the
argument to another command. (The \urldef command provides
robust commands that serve in cases when \url doesn't work in
an argument.) The command is intended for email addresses,
hypertext links, directories/paths, etc., which normally have
no spaces, so by default the package ignores spaces in its
argument. However, a package option "allows spaces", which is
useful for operating systems where spaces are a common part of
file names.

date: 2013-12-31 14:02:54 +0000


%package -n texlive-url-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn32528
Release:        21.16
Summary:        Documentation for texlive-url
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-url-doc
This package includes the documentation for texlive-url

%post -n texlive-url
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-url 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-url
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-url-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/url/miscdoc.sty
%{_texmfdistdir}/doc/latex/url/url.pdf
%{_texmfdistdir}/doc/latex/url/url.tex

%files -n texlive-url
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/url/url.sty
/var/adm/update-scripts/texlive-url-%{texlive_version}.%{texlive_noarch}.3.4svn32528-%{release}-zypper

%package -n texlive-urlbst
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn29803
Release:        21.16
Summary:        Web support for BibTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-urlbst-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-urlbst-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source174:      urlbst.tar.xz
Source175:      urlbst.doc.tar.xz

%description -n texlive-urlbst
Supports a new BibTeX 'webpage' entry type and 'url',
'lastchecked', and 'eprint' and 'DOI' fields. The Perl script
urlbst can be used to add this support to an arbitrary .bst
file which has a reasonably conventional structure. The result
is meant to be robust rather than pretty.

date: 2011-11-15 10:50:22 +0000


%package -n texlive-urlbst-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn29803
Release:        21.16
Summary:        Documentation for texlive-urlbst
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-urlbst-doc
This package includes the documentation for texlive-urlbst

%post -n texlive-urlbst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-urlbst 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-urlbst
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-urlbst-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/urlbst/Makefile.in
%{_texmfdistdir}/doc/bibtex/urlbst/README
%{_texmfdistdir}/doc/bibtex/urlbst/VERSION
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.bib
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.html
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.html.in
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.in
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.pdf
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.tex
%{_texmfdistdir}/doc/bibtex/urlbst/urlbst.tex.in

%files -n texlive-urlbst
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/urlbst/abbrvurl.bst
%{_texmfdistdir}/bibtex/bst/urlbst/alphaurl.bst
%{_texmfdistdir}/bibtex/bst/urlbst/plainurl.bst
%{_texmfdistdir}/bibtex/bst/urlbst/unsrturl.bst
%{_texmfdistdir}/scripts/urlbst/urlbst
/var/adm/update-scripts/texlive-urlbst-%{texlive_version}.%{texlive_noarch}.0.0.7svn29803-%{release}-zypper

%package -n texlive-urwchancal
Version:        %{texlive_version}.%{texlive_noarch}.1svn21701
Release:        21.16
Summary:        Use URW's clone of Zapf Chancery as a maths alphabet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-urwchancal-doc >= %{texlive_version}
Provides:       tex(urwchancal.sty)
Provides:       tex(urwchancal.tfm)
Provides:       tex(urwchancal.vf)
Provides:       tex(uurwchancal.fd)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source176:      urwchancal.tar.xz
Source177:      urwchancal.doc.tar.xz

%description -n texlive-urwchancal
The package allows (the URW clone of) Zapf Chancery to function
as a maths alphabet, the target of \mathcal or \mathscr, with
accents appearing where they should, and other spacing
parameters set to reasonable (not very tight) values. The font
itself may be found in the URW basic fonts collection. This
package supersedes the pzccal package.

date: 2015-02-23 04:52:12 +0000


%package -n texlive-urwchancal-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn21701
Release:        21.16
Summary:        Documentation for texlive-urwchancal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-urwchancal-doc
This package includes the documentation for texlive-urwchancal

%post -n texlive-urwchancal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-urwchancal 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-urwchancal
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-urwchancal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/urwchancal/README
%{_texmfdistdir}/doc/fonts/urwchancal/urwchancal-doc.pdf
%{_texmfdistdir}/doc/fonts/urwchancal/urwchancal-doc.tex

%files -n texlive-urwchancal
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/urw/urwchancal/urwchancal.tfm
%{_texmfdistdir}/fonts/vf/urw/urwchancal/urwchancal.vf
%{_texmfdistdir}/tex/latex/urwchancal/urwchancal.sty
%{_texmfdistdir}/tex/latex/urwchancal/uurwchancal.fd
/var/adm/update-scripts/texlive-urwchancal-%{texlive_version}.%{texlive_noarch}.1svn21701-%{release}-zypper

%package -n texlive-usebib
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn25969
Release:        21.16
Summary:        A simple bibliography processor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-usebib-doc >= %{texlive_version}
Provides:       tex(usebib.sty)
Requires:       tex(keyval.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source178:      usebib.tar.xz
Source179:      usebib.doc.tar.xz

%description -n texlive-usebib
The package is described by its author as "a poor person's
replacement for the more powerful methods provided by biblatex
to access data from a .bib file". Its principle commands are
\bibinput (which specifies a database to use) and \usebibdata
(which typesets a single field from a specified entry in that
database.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-usebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn25969
Release:        21.16
Summary:        Documentation for texlive-usebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-usebib-doc
This package includes the documentation for texlive-usebib

%post -n texlive-usebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-usebib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-usebib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-usebib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/usebib/README
%{_texmfdistdir}/doc/latex/usebib/usebib.pdf

%files -n texlive-usebib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/usebib/usebib.sty
/var/adm/update-scripts/texlive-usebib-%{texlive_version}.%{texlive_noarch}.1.0asvn25969-%{release}-zypper

%package -n texlive-ushort
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn32261
Release:        21.16
Summary:        Shorter (and longer) underlines and underbars
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ushort-doc >= %{texlive_version}
Provides:       tex(ushort.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source180:      ushort.tar.xz
Source181:      ushort.doc.tar.xz

%description -n texlive-ushort
Some engineers need underlined or twice underlined variables
for which the usual \underline is too long. This package
provides a generic command for creating underlines of various
sizes and types.

date: 2012-04-09 07:24:18 +0000


%package -n texlive-ushort-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn32261
Release:        21.16
Summary:        Documentation for texlive-ushort
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ushort-doc
This package includes the documentation for texlive-ushort

%post -n texlive-ushort
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ushort 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ushort
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ushort-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ushort/README
%{_texmfdistdir}/doc/latex/ushort/ushort.pdf
%{_texmfdistdir}/doc/latex/ushort/ushort.tex
%{_texmfdistdir}/doc/latex/ushort/ushort.txt

%files -n texlive-ushort
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ushort/ushort.sty
/var/adm/update-scripts/texlive-ushort-%{texlive_version}.%{texlive_noarch}.2.2svn32261-%{release}-zypper

%package -n texlive-uspatent
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27744
Release:        21.16
Summary:        U.S. Patent Application Tools for LaTeX and LyX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uspatent-doc >= %{texlive_version}
Provides:       tex(uspatent.cls)
Requires:       tex(memoir.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source182:      uspatent.tar.xz
Source183:      uspatent.doc.tar.xz

%description -n texlive-uspatent
The package provides a class and other tools for developing a
beautifully formatted, consistent U.S. Patent Application using
LaTeX and/or LyX.

date: 2014-09-14 16:18:23 +0000


%package -n texlive-uspatent-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27744
Release:        21.16
Summary:        Documentation for texlive-uspatent
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uspatent-doc
This package includes the documentation for texlive-uspatent

%post -n texlive-uspatent
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uspatent 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uspatent
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uspatent-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uspatent/DocumentSettings.png
%{_texmfdistdir}/doc/latex/uspatent/DrawingZoomBad.png
%{_texmfdistdir}/doc/latex/uspatent/DrawingZoomGood.png
%{_texmfdistdir}/doc/latex/uspatent/Drawings.lyx
%{_texmfdistdir}/doc/latex/uspatent/Drawings.tex
%{_texmfdistdir}/doc/latex/uspatent/LyX.png
%{_texmfdistdir}/doc/latex/uspatent/LyXCustomInsets.png
%{_texmfdistdir}/doc/latex/uspatent/LyXDocumentSettingsFont.png
%{_texmfdistdir}/doc/latex/uspatent/LyXDocumentSettingsOutput.png
%{_texmfdistdir}/doc/latex/uspatent/LyXEnvironments.png
%{_texmfdistdir}/doc/latex/uspatent/LyXSettings.png
%{_texmfdistdir}/doc/latex/uspatent/LyXSettingsDocumentClass.png
%{_texmfdistdir}/doc/latex/uspatent/PatentApplication.lyx
%{_texmfdistdir}/doc/latex/uspatent/PatentApplication.pdf
%{_texmfdistdir}/doc/latex/uspatent/PatentApplication.tex
%{_texmfdistdir}/doc/latex/uspatent/PatentApplicationGuide.lyx
%{_texmfdistdir}/doc/latex/uspatent/PatentApplicationGuide.pdf
%{_texmfdistdir}/doc/latex/uspatent/PatentApplicationGuide.tex
%{_texmfdistdir}/doc/latex/uspatent/README
%{_texmfdistdir}/doc/latex/uspatent/TeXworks.png
%{_texmfdistdir}/doc/latex/uspatent/TpXDrawing.tpx
%{_texmfdistdir}/doc/latex/uspatent/TpXSettingsAccess.png
%{_texmfdistdir}/doc/latex/uspatent/VisioDrawing.pdf
%{_texmfdistdir}/doc/latex/uspatent/VisioDrawing.vsd
%{_texmfdistdir}/doc/latex/uspatent/VisioMainDrawing.vsd
%{_texmfdistdir}/doc/latex/uspatent/VisioSave.png
%{_texmfdistdir}/doc/latex/uspatent/annotationAlignment.png
%{_texmfdistdir}/doc/latex/uspatent/uspatent.layout

%files -n texlive-uspatent
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uspatent/uspatent.cls
/var/adm/update-scripts/texlive-uspatent-%{texlive_version}.%{texlive_noarch}.1.0svn27744-%{release}-zypper

%package -n texlive-ut-thesis
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn26793
Release:        21.16
Summary:        University of Toronto thesis style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ut-thesis-doc >= %{texlive_version}
Provides:       tex(ut-thesis.cls)
Requires:       tex(calc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source184:      ut-thesis.tar.xz
Source185:      ut-thesis.doc.tar.xz

%description -n texlive-ut-thesis
This not described as an 'official' class, just one distributed
"in the hope that it will be useful". A skeleton file, using
the class, is provided.

date: 2012-06-01 17:19:53 +0000


%package -n texlive-ut-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn26793
Release:        21.16
Summary:        Documentation for texlive-ut-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ut-thesis-doc
This package includes the documentation for texlive-ut-thesis

%post -n texlive-ut-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ut-thesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ut-thesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ut-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ut-thesis/README
%{_texmfdistdir}/doc/latex/ut-thesis/ut-thesis.tex

%files -n texlive-ut-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ut-thesis/ut-thesis.cls
/var/adm/update-scripts/texlive-ut-thesis-%{texlive_version}.%{texlive_noarch}.2.0svn26793-%{release}-zypper

%package -n texlive-utf8mex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Tools to produce formats that read Polish language input
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-utf8mex-doc >= %{texlive_version}
Provides:       tex(utf8-pl.tex)
Provides:       tex(utf8plsq.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source186:      utf8mex.tar.xz
Source187:      utf8mex.doc.tar.xz

%description -n texlive-utf8mex
The bundle provides files for building formats to read input in
Polish encodings.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-utf8mex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-utf8mex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-utf8mex-doc
This package includes the documentation for texlive-utf8mex

%post -n texlive-utf8mex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-utf8mex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-utf8mex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-utf8mex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/mex/utf8mex/Makefile
%{_texmfdistdir}/doc/mex/utf8mex/README
%{_texmfdistdir}/doc/mex/utf8mex/examples/Makefile
%{_texmfdistdir}/doc/mex/utf8mex/examples/catcode.tex
%{_texmfdistdir}/doc/mex/utf8mex/examples/list.tex
%{_texmfdistdir}/doc/mex/utf8mex/examples/tilde.tex
%{_texmfdistdir}/doc/mex/utf8mex/examples/tilde2.tex
%{_texmfdistdir}/doc/mex/utf8mex/test-math.utf8.tex
%{_texmfdistdir}/doc/mex/utf8mex/test.utf8.tex
%{_texmfdistdir}/doc/mex/utf8mex/utf8math.el

%files -n texlive-utf8mex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/mex/utf8mex/utf8-pl.tex
%{_texmfdistdir}/tex/mex/utf8mex/utf8mex.ini
%{_texmfdistdir}/tex/mex/utf8mex/utf8plsq.tex
/var/adm/update-scripts/texlive-utf8mex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-utopia
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Adobe Utopia fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-utopia-fonts >= %{texlive_version}
Recommends:     texlive-utopia-doc >= %{texlive_version}
Provides:       tex(putb7t.tfm)
Provides:       tex(putb7t.vf)
Provides:       tex(putb8c.tfm)
Provides:       tex(putb8c.vf)
Provides:       tex(putb8r.tfm)
Provides:       tex(putb8t.tfm)
Provides:       tex(putb8t.vf)
Provides:       tex(putbc7t.tfm)
Provides:       tex(putbc7t.vf)
Provides:       tex(putbc8t.tfm)
Provides:       tex(putbc8t.vf)
Provides:       tex(putbi7t.tfm)
Provides:       tex(putbi7t.vf)
Provides:       tex(putbi8c.tfm)
Provides:       tex(putbi8c.vf)
Provides:       tex(putbi8r.tfm)
Provides:       tex(putbi8t.tfm)
Provides:       tex(putbi8t.vf)
Provides:       tex(putbo7t.tfm)
Provides:       tex(putbo7t.vf)
Provides:       tex(putbo8c.tfm)
Provides:       tex(putbo8c.vf)
Provides:       tex(putbo8r.tfm)
Provides:       tex(putbo8t.tfm)
Provides:       tex(putbo8t.vf)
Provides:       tex(putr7t.tfm)
Provides:       tex(putr7t.vf)
Provides:       tex(putr8c.tfm)
Provides:       tex(putr8c.vf)
Provides:       tex(putr8r.tfm)
Provides:       tex(putr8t.tfm)
Provides:       tex(putr8t.vf)
Provides:       tex(putrc7t.tfm)
Provides:       tex(putrc7t.vf)
Provides:       tex(putrc8t.tfm)
Provides:       tex(putrc8t.vf)
Provides:       tex(putri7t.tfm)
Provides:       tex(putri7t.vf)
Provides:       tex(putri8c.tfm)
Provides:       tex(putri8c.vf)
Provides:       tex(putri8r.tfm)
Provides:       tex(putri8t.tfm)
Provides:       tex(putri8t.vf)
Provides:       tex(putro7t.tfm)
Provides:       tex(putro7t.vf)
Provides:       tex(putro8c.tfm)
Provides:       tex(putro8c.vf)
Provides:       tex(putro8r.tfm)
Provides:       tex(putro8t.tfm)
Provides:       tex(putro8t.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source188:      utopia.tar.xz
Source189:      utopia.doc.tar.xz

%description -n texlive-utopia
The Adobe Standard Encoding set (upright and italic shapes,
medium and bold weights) of the Utopia font family, which Adobe
donated to the X Consortium. Macro support, and maths fonts
that match the Utopia family, are provided by the Fourier and
the Mathdesign font packages.

date: 2014-05-21 15:41:13 +0000


%package -n texlive-utopia-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-utopia
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-utopia-doc
This package includes the documentation for texlive-utopia


%package -n texlive-utopia-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Severed fonts for texlive-utopia
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-utopia-fonts
The  separated fonts package for texlive-utopia
%post -n texlive-utopia
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-utopia 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-utopia
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-utopia-fonts
mkfontscale  %{_datadir}/fonts/texlive-utopia
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-utopia
fc-cache     %{_datadir}/fonts

%postun -n texlive-utopia-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-utopia-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/utopia/LICENSE-utopia.txt
%{_texmfdistdir}/doc/fonts/utopia/README-utopia.txt

%files -n texlive-utopia
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/adobe/utopia/putb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/utopia/putbi8a.afm
%{_texmfdistdir}/fonts/afm/adobe/utopia/putr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/utopia/putri8a.afm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbi8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putri7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putri8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putri8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putri8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/utopia/putro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/utopia/putb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/utopia/putbi8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/utopia/putr8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/utopia/putri8a.pfb
%{_texmfdistdir}/fonts/vf/adobe/utopia/putb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbi8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putri7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putri8c.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putri8t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/utopia/putro8t.vf

%files -n texlive-utopia-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-utopia
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-utopia.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-utopia/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-utopia/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-utopia/fonts.scale
%{_datadir}/fonts/texlive-utopia/putb8a.pfb
%{_datadir}/fonts/texlive-utopia/putbi8a.pfb
%{_datadir}/fonts/texlive-utopia/putr8a.pfb
%{_datadir}/fonts/texlive-utopia/putri8a.pfb
/var/adm/update-scripts/texlive-utopia-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-uwmslide
Version:        %{texlive_version}.%{texlive_noarch}.svn27354
Release:        21.16
Summary:        Slides with a simple Power Point like appearance
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uwmslide-doc >= %{texlive_version}
Provides:       tex(uwmslide.cls)
Requires:       tex(article.cls)
Requires:       tex(epsfig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source190:      uwmslide.tar.xz
Source191:      uwmslide.doc.tar.xz

%description -n texlive-uwmslide
A slide format which produces slides with a simple Power Point
like appearance. Several useful features include: use of
standard titlepage to produce title slide; several slide
environments including plain (page with a title), double slide
(two column page with slide title), item slide (item list with
title), left item slide, and right item slide. Logos are placed
in the upper left corner of each slide if the logo file
logo.eps is present. Preconfigured in landscape mode by default
and uses Times Roman by default (originally, it was claimed,
for simple conversion to PDF format).

date: 2012-08-13 10:34:19 +0000


%package -n texlive-uwmslide-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn27354
Release:        21.16
Summary:        Documentation for texlive-uwmslide
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uwmslide-doc
This package includes the documentation for texlive-uwmslide

%post -n texlive-uwmslide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uwmslide 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uwmslide
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uwmslide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uwmslide/README
%{_texmfdistdir}/doc/latex/uwmslide/logo.eps
%{_texmfdistdir}/doc/latex/uwmslide/test.tex
%{_texmfdistdir}/doc/latex/uwmslide/vaux.eps

%files -n texlive-uwmslide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uwmslide/uwmslide.cls
/var/adm/update-scripts/texlive-uwmslide-%{texlive_version}.%{texlive_noarch}.svn27354-%{release}-zypper

%package -n texlive-uwthesis
Version:        %{texlive_version}.%{texlive_noarch}.6.13svn15878
Release:        21.16
Summary:        University of Washington thesis class
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-uwthesis-doc >= %{texlive_version}
Provides:       tex(uwthesis.cls)
Requires:       tex(book.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source192:      uwthesis.tar.xz
Source193:      uwthesis.doc.tar.xz

%description -n texlive-uwthesis
The uwthesis package

date: 2011-11-23 22:58:18 +0000


%package -n texlive-uwthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.13svn15878
Release:        21.16
Summary:        Documentation for texlive-uwthesis
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-uwthesis-doc
This package includes the documentation for texlive-uwthesis

%post -n texlive-uwthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-uwthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-uwthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-uwthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/uwthesis/LICENSE
%{_texmfdistdir}/doc/latex/uwthesis/README
%{_texmfdistdir}/doc/latex/uwthesis/uwthesis.bib
%{_texmfdistdir}/doc/latex/uwthesis/uwthesis.pdf
%{_texmfdistdir}/doc/latex/uwthesis/uwthesis.tex

%files -n texlive-uwthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/uwthesis/uwthesis.cls
/var/adm/update-scripts/texlive-uwthesis-%{texlive_version}.%{texlive_noarch}.6.13svn15878-%{release}-zypper

%package -n texlive-vak
Version:        %{texlive_version}.%{texlive_noarch}.svn23431
Release:        21.16
Summary:        BibTeX style for Russian Theses, books, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vak-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source194:      vak.tar.xz
Source195:      vak.doc.tar.xz

%description -n texlive-vak
The file can be used to format the bibliographies of PhD
theses, books etc., according to the latest Russian standards:
GOST 7.82 - 2001 and GOST 7.1 - 2003. It introduces the minimum
number of new entries and styles to cover all frequently used
situations. The style file provides an easy way to perform a
semiautomatic, or a completely manual sort of the list of the
references. Processing bibliographies produced by the style
requires a 8-bit BibTeX system.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-vak-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23431
Release:        21.16
Summary:        Documentation for texlive-vak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-vak-doc:en)

%description -n texlive-vak-doc
This package includes the documentation for texlive-vak

%post -n texlive-vak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vak 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-vak
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-vak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/vak/README
%{_texmfdistdir}/doc/bibtex/vak/test-key.zip
%{_texmfdistdir}/doc/bibtex/vak/test.zip

%files -n texlive-vak
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/vak/vak.bst
/var/adm/update-scripts/texlive-vak-%{texlive_version}.%{texlive_noarch}.svn23431-%{release}-zypper

%package -n texlive-vancouver
Version:        %{texlive_version}.%{texlive_noarch}.svn34470
Release:        21.16
Summary:        Bibliographic style file for Biomedical Journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vancouver-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source196:      vancouver.tar.xz
Source197:      vancouver.doc.tar.xz

%description -n texlive-vancouver
This BibTeX style file is generated with the docstrip utility
and modified manually to meet the Uniform Requirements for
Manuscripts Submitted to Biomedical Journals as published in N
Engl J Med 1997;336:309-315 (also known as the Vancouver
style). The complete set of requirements may be viewed on the
ICMJE web site.

date: 2014-06-28 19:47:21 +0000


%package -n texlive-vancouver-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34470
Release:        21.16
Summary:        Documentation for texlive-vancouver
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vancouver-doc
This package includes the documentation for texlive-vancouver

%post -n texlive-vancouver
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vancouver 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-vancouver
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-vancouver-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/vancouver/FAQ
%{_texmfdistdir}/doc/bibtex/vancouver/README
%{_texmfdistdir}/doc/bibtex/vancouver/vancouver.bib
%{_texmfdistdir}/doc/bibtex/vancouver/vancouver.pdf
%{_texmfdistdir}/doc/bibtex/vancouver/vancouver.tex

%files -n texlive-vancouver
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/vancouver/vancouver.bst
/var/adm/update-scripts/texlive-vancouver-%{texlive_version}.%{texlive_noarch}.svn34470-%{release}-zypper

%package -n texlive-variations
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        21.16
Summary:        Typeset tables of variations of functions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-variations-doc >= %{texlive_version}
Provides:       tex(variations.sty)
Provides:       tex(variations.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source198:      variations.tar.xz
Source199:      variations.doc.tar.xz

%description -n texlive-variations
The package provides macros for typesetting tables showing
variations of functions according to French usage. These macros
may be used by both LaTeX and plain TeX users.

date: 2012-06-24 20:10:37 +0000


%package -n texlive-variations-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        21.16
Summary:        Documentation for texlive-variations
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-variations-doc:fr;en;fr)

%description -n texlive-variations-doc
This package includes the documentation for texlive-variations

%post -n texlive-variations
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-variations 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-variations
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-variations-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/variations/ALIRE
%{_texmfdistdir}/doc/generic/variations/COPYING
%{_texmfdistdir}/doc/generic/variations/README
%{_texmfdistdir}/doc/generic/variations/docvariations.pdf
%{_texmfdistdir}/doc/generic/variations/docvariations.tex

%files -n texlive-variations
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/variations/variations.sty
%{_texmfdistdir}/tex/generic/variations/variations.tex
/var/adm/update-scripts/texlive-variations-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-varindex
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn32262
Release:        21.16
Summary:        Luxury frontend to the \index command
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-varindex-doc >= %{texlive_version}
Provides:       tex(varindex.sty)
Requires:       tex(toolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source200:      varindex.tar.xz
Source201:      varindex.doc.tar.xz

%description -n texlive-varindex
Provides a convenient front-end for the \index command. For
example, with it you can generate multiple index entries in
almost any form by a single command. The package is highly
customizable, and works with all versions of LaTeX and probably
most other TeX formats.

date: 2013-11-27 06:34:41 +0000


%package -n texlive-varindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn32262
Release:        21.16
Summary:        Documentation for texlive-varindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-varindex-doc
This package includes the documentation for texlive-varindex

%post -n texlive-varindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-varindex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-varindex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-varindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/varindex/README
%{_texmfdistdir}/doc/latex/varindex/varindex.pdf
%{_texmfdistdir}/doc/latex/varindex/varindex.tex
%{_texmfdistdir}/doc/latex/varindex/varindex.txt

%files -n texlive-varindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/varindex/varindex.sty
/var/adm/update-scripts/texlive-varindex-%{texlive_version}.%{texlive_noarch}.2.3svn32262-%{release}-zypper

%package -n texlive-varisize
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Change font size in Plain TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-varisize-doc >= %{texlive_version}
Provides:       tex(10point.tex)
Provides:       tex(10pointss.tex)
Provides:       tex(11point.tex)
Provides:       tex(12point.tex)
Provides:       tex(14point.tex)
Provides:       tex(17point.tex)
Provides:       tex(20point.tex)
Provides:       tex(7point.tex)
Provides:       tex(8point.tex)
Provides:       tex(9point.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source202:      varisize.tar.xz
Source203:      varisize.doc.tar.xz

%description -n texlive-varisize
A series of files, each of which defines a size-change macro.
Note that 10point.tex is by convention called by one of the
other files, so that there's always a "way back".

date: 2012-06-24 20:10:37 +0000


%package -n texlive-varisize-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-varisize
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-varisize-doc
This package includes the documentation for texlive-varisize

%post -n texlive-varisize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-varisize 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-varisize
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-varisize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/varisize/README

%files -n texlive-varisize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/varisize/10point.tex
%{_texmfdistdir}/tex/plain/varisize/10pointss.tex
%{_texmfdistdir}/tex/plain/varisize/11point.tex
%{_texmfdistdir}/tex/plain/varisize/12point.tex
%{_texmfdistdir}/tex/plain/varisize/14point.tex
%{_texmfdistdir}/tex/plain/varisize/17point.tex
%{_texmfdistdir}/tex/plain/varisize/20point.tex
%{_texmfdistdir}/tex/plain/varisize/7point.tex
%{_texmfdistdir}/tex/plain/varisize/8point.tex
%{_texmfdistdir}/tex/plain/varisize/9point.tex
/var/adm/update-scripts/texlive-varisize-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-varsfromjobname
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        21.16
Summary:        Extract variables from the name of the LaTeX file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-varsfromjobname-doc >= %{texlive_version}
Provides:       tex(varsfromjobname.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source204:      varsfromjobname.tar.xz
Source205:      varsfromjobname.doc.tar.xz

%description -n texlive-varsfromjobname
The package allows the user to extract information from the job
name, provided that the name has been structured appropriately:
the package expects the file name to consist of a set of words
separated by hyphens.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-varsfromjobname-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        21.16
Summary:        Documentation for texlive-varsfromjobname
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-varsfromjobname-doc
This package includes the documentation for texlive-varsfromjobname

%post -n texlive-varsfromjobname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-varsfromjobname 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-varsfromjobname
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-varsfromjobname-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/varsfromjobname/README
%{_texmfdistdir}/doc/latex/varsfromjobname/varsfromjobname.pdf
%{_texmfdistdir}/doc/latex/varsfromjobname/varsfromjobname.tex

%files -n texlive-varsfromjobname
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/varsfromjobname/varsfromjobname.sty
/var/adm/update-scripts/texlive-varsfromjobname-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper

%package -n texlive-varwidth
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn24104
Release:        21.16
Summary:        A variable-width minipage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-varwidth-doc >= %{texlive_version}
Provides:       tex(varwidth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source206:      varwidth.tar.xz
Source207:      varwidth.doc.tar.xz

%description -n texlive-varwidth
The varwidth environment is superficially similar to minipage,
but the specified width is just a maximum value -- the box may
get a narrower "natural" width.

date: 2012-06-24 20:10:37 +0000


%package -n texlive-varwidth-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn24104
Release:        21.16
Summary:        Documentation for texlive-varwidth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-varwidth-doc
This package includes the documentation for texlive-varwidth

%post -n texlive-varwidth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-varwidth 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-varwidth
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-varwidth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/varwidth/miscdoc.sty
%{_texmfdistdir}/doc/latex/varwidth/varwidth-doc.pdf
%{_texmfdistdir}/doc/latex/varwidth/varwidth-doc.tex

%files -n texlive-varwidth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/varwidth/varwidth.sty
/var/adm/update-scripts/texlive-varwidth-%{texlive_version}.%{texlive_noarch}.0.0.92svn24104-%{release}-zypper

%package -n texlive-vaucanson-g
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn15878
Release:        21.16
Summary:        PSTricks macros for drawing automata
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vaucanson-g-doc >= %{texlive_version}
Provides:       tex(VCColor-names.def)
Provides:       tex(VCPref-beamer.tex)
Provides:       tex(VCPref-default.tex)
Provides:       tex(VCPref-mystyle.tex)
Provides:       tex(VCPref-slides.tex)
Provides:       tex(Vaucanson-G.tex)
Provides:       tex(vaucanson-g.sty)
Provides:       tex(vaucanson.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multido.sty)
Requires:       tex(pst-3d.sty)
Requires:       tex(pst-coil.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source208:      vaucanson-g.tar.xz
Source209:      vaucanson-g.doc.tar.xz

%description -n texlive-vaucanson-g
VauCanSon-G is a package that enables the user to draw automata
within texts written using LaTeX. The package macros make use
of commands of PStricks

date: 2014-02-26 22:03:13 +0000


%package -n texlive-vaucanson-g-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn15878
Release:        21.16
Summary:        Documentation for texlive-vaucanson-g
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vaucanson-g-doc
This package includes the documentation for texlive-vaucanson-g

%post -n texlive-vaucanson-g
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vaucanson-g 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-vaucanson-g
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-vaucanson-g-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/vaucanson-g/CHANGES
%{_texmfdistdir}/doc/generic/vaucanson-g/README
%{_texmfdistdir}/doc/generic/vaucanson-g/VCManual-src/TwoStates.tex
%{_texmfdistdir}/doc/generic/vaucanson-g/VCManual-src/VCManual.tex
%{_texmfdistdir}/doc/generic/vaucanson-g/VCManual.pdf

%files -n texlive-vaucanson-g
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/vaucanson-g/VCColor-names.def
%{_texmfdistdir}/tex/generic/vaucanson-g/VCPref-beamer.tex
%{_texmfdistdir}/tex/generic/vaucanson-g/VCPref-default.tex
%{_texmfdistdir}/tex/generic/vaucanson-g/VCPref-mystyle.tex
%{_texmfdistdir}/tex/generic/vaucanson-g/VCPref-slides.tex
%{_texmfdistdir}/tex/generic/vaucanson-g/Vaucanson-G.tex
%{_texmfdistdir}/tex/generic/vaucanson-g/vaucanson-g.sty
%{_texmfdistdir}/tex/generic/vaucanson-g/vaucanson.sty
/var/adm/update-scripts/texlive-vaucanson-g-%{texlive_version}.%{texlive_noarch}.0.0.4svn15878-%{release}-zypper

%package -n texlive-vdmlisting
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29944
Release:        21.16
Summary:        Typesetting VDM in ASCII syntax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vdmlisting-doc >= %{texlive_version}
Provides:       tex(vdmlisting.sty)
Requires:       tex(color.sty)
Requires:       tex(listings.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source210:      vdmlisting.tar.xz
Source211:      vdmlisting.doc.tar.xz

%description -n texlive-vdmlisting
The package is an extension for the listings package that
provides a source code printer for LaTeX. This package defines
new language definitions and listing environments for the three
language dialects of the Vienna Development Method: VDM-SL, VDM-
PP and VDM-RT. If one wants to typeset VDM with a mathematical
syntax instead of the ASCII syntax used here one should use the
vdm package instead

date: 2013-06-19 09:29:28 +0000


%package -n texlive-vdmlisting-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29944
Release:        21.16
Summary:        Documentation for texlive-vdmlisting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vdmlisting-doc
This package includes the documentation for texlive-vdmlisting

%post -n texlive-vdmlisting
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vdmlisting 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-vdmlisting
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-vdmlisting-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vdmlisting/README
%{_texmfdistdir}/doc/latex/vdmlisting/vdmlisting.pdf
%{_texmfdistdir}/doc/latex/vdmlisting/vdmlisting.tex

%files -n texlive-vdmlisting
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vdmlisting/vdmlisting.sty
/var/adm/update-scripts/texlive-vdmlisting-%{texlive_version}.%{texlive_noarch}.1.0svn29944-%{release}-zypper

%package -n texlive-velthuis
Version:        %{texlive_version}.%{texlive_noarch}.2.15.1svn23224
Release:        21.16
Summary:        Typeset Devanagari
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-xetex-devanagari >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-velthuis-fonts >= %{texlive_version}
Recommends:     texlive-velthuis-doc >= %{texlive_version}
Provides:       tex(dev.sty)
Provides:       tex(dev209.sty)
Provides:       tex(devanagari.sty)
Provides:       tex(dnmacs.tex)
Provides:       tex(dvnb10.tfm)
Provides:       tex(dvnb8.tfm)
Provides:       tex(dvnb9.tfm)
Provides:       tex(dvnbb10.tfm)
Provides:       tex(dvnbb8.tfm)
Provides:       tex(dvnbb9.tfm)
Provides:       tex(dvnbbi10.tfm)
Provides:       tex(dvnbbi8.tfm)
Provides:       tex(dvnbbi9.tfm)
Provides:       tex(dvnbi10.tfm)
Provides:       tex(dvnbi8.tfm)
Provides:       tex(dvnbi9.tfm)
Provides:       tex(dvnc10.tfm)
Provides:       tex(dvnc8.tfm)
Provides:       tex(dvnc9.tfm)
Provides:       tex(dvncb10.tfm)
Provides:       tex(dvncb8.tfm)
Provides:       tex(dvncb9.tfm)
Provides:       tex(dvncbi10.tfm)
Provides:       tex(dvncbi8.tfm)
Provides:       tex(dvncbi9.tfm)
Provides:       tex(dvnci10.tfm)
Provides:       tex(dvnci8.tfm)
Provides:       tex(dvnci9.tfm)
Provides:       tex(dvng.map)
Provides:       tex(dvng10.tfm)
Provides:       tex(dvng8.tfm)
Provides:       tex(dvng9.tfm)
Provides:       tex(dvngb10.tfm)
Provides:       tex(dvngb8.tfm)
Provides:       tex(dvngb9.tfm)
Provides:       tex(dvngbi10.tfm)
Provides:       tex(dvngbi8.tfm)
Provides:       tex(dvngbi9.tfm)
Provides:       tex(dvngcite.sty)
Provides:       tex(dvngi10.tfm)
Provides:       tex(dvngi8.tfm)
Provides:       tex(dvngi9.tfm)
Provides:       tex(dvnn10.tfm)
Provides:       tex(dvnn8.tfm)
Provides:       tex(dvnn9.tfm)
Provides:       tex(dvnnb10.tfm)
Provides:       tex(dvnnb8.tfm)
Provides:       tex(dvnnb9.tfm)
Provides:       tex(dvnnbi10.tfm)
Provides:       tex(dvnnbi8.tfm)
Provides:       tex(dvnnbi9.tfm)
Provides:       tex(dvnni10.tfm)
Provides:       tex(dvnni8.tfm)
Provides:       tex(dvnni9.tfm)
Provides:       tex(dvpb10.tfm)
Provides:       tex(dvpb8.tfm)
Provides:       tex(dvpb9.tfm)
Provides:       tex(dvpc10.tfm)
Provides:       tex(dvpc8.tfm)
Provides:       tex(dvpc9.tfm)
Provides:       tex(dvpn10.tfm)
Provides:       tex(dvpn8.tfm)
Provides:       tex(dvpn9.tfm)
Provides:       tex(dvpnn10.tfm)
Provides:       tex(dvpnn8.tfm)
Provides:       tex(dvpnn9.tfm)
Provides:       tex(hindi.ldf)
Provides:       tex(hindi.sty)
Provides:       tex(hindicaptions.sty)
Provides:       tex(udn.fd)
Provides:       tex(udnb.fd)
Provides:       tex(udnc.fd)
Provides:       tex(udnn.fd)
Provides:       tex(udnp.fd)
Provides:       tex(udnpb.fd)
Provides:       tex(udnpc.fd)
Provides:       tex(udnpn.fd)
Requires:       tex(cite.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source212:      velthuis.tar.xz
Source213:      velthuis.doc.tar.xz

%description -n texlive-velthuis
Frans Velthuis' preprocessor for Devanagari text, and fonts and
macros to use when typesetting the processed text. The macros
provide features that support Sanskrit, Hindi, Marathi, Nepali,
and other languages typically printed in the Devanagari script.
The package provides fonts, in both Metafont and Type 1
formats. Users of modern TeX distributions may care to try the
XeTeX based package, which is far preferable for users who can
type Unicode text.

date: 2013-12-13 10:15:58 +0000


%package -n texlive-velthuis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.15.1svn23224
Release:        21.16
Summary:        Documentation for texlive-velthuis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-velthuis-doc
This package includes the documentation for texlive-velthuis


%package -n texlive-velthuis-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.15.1svn23224
Release:        21.16
Summary:        Severed fonts for texlive-velthuis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-velthuis-fonts
The  separated fonts package for texlive-velthuis
%post -n texlive-velthuis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+dvng.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+dvng.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap dvng.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-velthuis 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+dvng.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-velthuis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-velthuis-fonts
mkfontscale  %{_datadir}/fonts/texlive-velthuis
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-velthuis
fc-cache     %{_datadir}/fonts

%postun -n texlive-velthuis-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-velthuis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/velthuis/README
%{_texmfdistdir}/doc/generic/velthuis/captions.dn
%{_texmfdistdir}/doc/generic/velthuis/changes
%{_texmfdistdir}/doc/generic/velthuis/copying
%{_texmfdistdir}/doc/generic/velthuis/examples.dn
%{_texmfdistdir}/doc/generic/velthuis/examples.pdf
%{_texmfdistdir}/doc/generic/velthuis/hindi.dtx
%{_texmfdistdir}/doc/generic/velthuis/hindi.ins
%{_texmfdistdir}/doc/generic/velthuis/hindi.pdf
%{_texmfdistdir}/doc/generic/velthuis/manual.pdf
%{_texmfdistdir}/doc/generic/velthuis/manual.tex
%{_texmfdistdir}/doc/generic/velthuis/misspaal.dn
%{_texmfdistdir}/doc/generic/velthuis/misspaal.pdf
%{_texmfdistdir}/doc/generic/velthuis/vedasample.dn
%{_texmfdistdir}/doc/generic/velthuis/vedasample.pdf
%{_texmfdistdir}/doc/generic/velthuis/xetex-examples.pdf
%{_texmfdistdir}/doc/generic/velthuis/xetex-examples.tex
%{_texmfdistdir}/doc/generic/velthuis/xetex-misspaal.pdf
%{_texmfdistdir}/doc/generic/velthuis/xetex-misspaal.tex

%files -n texlive-velthuis
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnb10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnb8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnb9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbb10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbb8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbb9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbbi10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbbi8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbbi9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbi10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbi8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnbi9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnc10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnc8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnc9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvncb10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvncb8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvncb9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvncbi10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvncbi8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvncbi9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnci10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnci8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnci9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvng10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvng8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvng9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngb10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngb8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngb9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngbi10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngbi8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngbi9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngi10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngi8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvngi9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnn10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnn8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnn9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnnb10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnnb8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnnb9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnnbi10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnnbi8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnnbi9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnni10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnni8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvnni9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpb10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpb8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpb9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpc10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpc8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpc9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpn10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpn8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpn9.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpnn10.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpnn8.afm
%{_texmfdistdir}/fonts/afm/public/velthuis/dvpnn9.afm
%{_texmfdistdir}/fonts/map/dvips/velthuis/dvng.map
%{_texmfdistdir}/fonts/source/public/velthuis/dnchars.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dndefs.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dngen.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dninit.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnb10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnb8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnb9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbb10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbb8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbb9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbbi10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbbi8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbbi9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbi10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbi8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnbi9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnc10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnc8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnc9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvncb10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvncb8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvncb9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvncbi10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvncbi8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvncbi9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnci10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnci8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnci9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvng10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvng8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvng9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngb10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngb8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngb9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngbi10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngbi8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngbi9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngi10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngi8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvngi9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnn10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnn8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnn9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnnb10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnnb8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnnb9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnnbi10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnnbi8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnnbi9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnni10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnni8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvnni9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpb10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpb8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpb9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpc10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpc8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpc9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpn10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpn8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpn9.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpnn10.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpnn8.mf
%{_texmfdistdir}/fonts/source/public/velthuis/dvpnn9.mf
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnb10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnb8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnb9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbb10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbb8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbb9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbbi8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbbi9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbi8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnbi9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnc10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnc8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnc9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvncb10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvncb8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvncb9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvncbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvncbi8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvncbi9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnci10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnci8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnci9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvng10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvng8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvng9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngb10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngb8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngb9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngbi8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngbi9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngi10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngi8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvngi9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnn10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnn8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnn9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnnb10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnnb8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnnb9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnnbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnnbi8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnnbi9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnni10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnni8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvnni9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpb10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpb8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpb9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpc10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpc8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpc9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpn10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpn8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpn9.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpnn10.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpnn8.tfm
%{_texmfdistdir}/fonts/tfm/public/velthuis/dvpnn9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbbi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbbi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbbi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnbi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvncb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvncb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvncb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvncbi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvncbi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvncbi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnci10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnci8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnci9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvng10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvng8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvng9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngbi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngbi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngbi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvngi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnn10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnn8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnn9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnnb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnnb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnnb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnnbi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnnbi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnnbi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnni10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnni8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvnni9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpn10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpn8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpn9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpnn10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpnn8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/velthuis/dvpnn9.pfb
%{_texmfdistdir}/tex/generic/velthuis/hindi.ldf
%{_texmfdistdir}/tex/generic/velthuis/hindi.sty
%{_texmfdistdir}/tex/latex/velthuis/dev.sty
%{_texmfdistdir}/tex/latex/velthuis/dev209.sty
%{_texmfdistdir}/tex/latex/velthuis/devanagari.sty
%{_texmfdistdir}/tex/latex/velthuis/dvngcite.sty
%{_texmfdistdir}/tex/latex/velthuis/udn.fd
%{_texmfdistdir}/tex/latex/velthuis/udnb.fd
%{_texmfdistdir}/tex/latex/velthuis/udnc.fd
%{_texmfdistdir}/tex/latex/velthuis/udnn.fd
%{_texmfdistdir}/tex/latex/velthuis/udnp.fd
%{_texmfdistdir}/tex/latex/velthuis/udnpb.fd
%{_texmfdistdir}/tex/latex/velthuis/udnpc.fd
%{_texmfdistdir}/tex/latex/velthuis/udnpn.fd
%{_texmfdistdir}/tex/plain/velthuis/dnmacs.tex
%{_texmfdistdir}/tex/xelatex/velthuis/hindicaptions.sty

%files -n texlive-velthuis-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-velthuis
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-velthuis.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-velthuis/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-velthuis/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-velthuis/fonts.scale
%{_datadir}/fonts/texlive-velthuis/dvnb10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnb8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnb9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbb10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbb8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbb9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbbi10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbbi8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbbi9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbi10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbi8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnbi9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnc10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnc8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnc9.pfb
%{_datadir}/fonts/texlive-velthuis/dvncb10.pfb
%{_datadir}/fonts/texlive-velthuis/dvncb8.pfb
%{_datadir}/fonts/texlive-velthuis/dvncb9.pfb
%{_datadir}/fonts/texlive-velthuis/dvncbi10.pfb
%{_datadir}/fonts/texlive-velthuis/dvncbi8.pfb
%{_datadir}/fonts/texlive-velthuis/dvncbi9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnci10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnci8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnci9.pfb
%{_datadir}/fonts/texlive-velthuis/dvng10.pfb
%{_datadir}/fonts/texlive-velthuis/dvng8.pfb
%{_datadir}/fonts/texlive-velthuis/dvng9.pfb
%{_datadir}/fonts/texlive-velthuis/dvngb10.pfb
%{_datadir}/fonts/texlive-velthuis/dvngb8.pfb
%{_datadir}/fonts/texlive-velthuis/dvngb9.pfb
%{_datadir}/fonts/texlive-velthuis/dvngbi10.pfb
%{_datadir}/fonts/texlive-velthuis/dvngbi8.pfb
%{_datadir}/fonts/texlive-velthuis/dvngbi9.pfb
%{_datadir}/fonts/texlive-velthuis/dvngi10.pfb
%{_datadir}/fonts/texlive-velthuis/dvngi8.pfb
%{_datadir}/fonts/texlive-velthuis/dvngi9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnn10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnn8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnn9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnnb10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnnb8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnnb9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnnbi10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnnbi8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnnbi9.pfb
%{_datadir}/fonts/texlive-velthuis/dvnni10.pfb
%{_datadir}/fonts/texlive-velthuis/dvnni8.pfb
%{_datadir}/fonts/texlive-velthuis/dvnni9.pfb
%{_datadir}/fonts/texlive-velthuis/dvpb10.pfb
%{_datadir}/fonts/texlive-velthuis/dvpb8.pfb
%{_datadir}/fonts/texlive-velthuis/dvpb9.pfb
%{_datadir}/fonts/texlive-velthuis/dvpc10.pfb
%{_datadir}/fonts/texlive-velthuis/dvpc8.pfb
%{_datadir}/fonts/texlive-velthuis/dvpc9.pfb
%{_datadir}/fonts/texlive-velthuis/dvpn10.pfb
%{_datadir}/fonts/texlive-velthuis/dvpn8.pfb
%{_datadir}/fonts/texlive-velthuis/dvpn9.pfb
%{_datadir}/fonts/texlive-velthuis/dvpnn10.pfb
%{_datadir}/fonts/texlive-velthuis/dvpnn8.pfb
%{_datadir}/fonts/texlive-velthuis/dvpnn9.pfb
/var/adm/update-scripts/texlive-velthuis-%{texlive_version}.%{texlive_noarch}.2.15.1svn23224-%{release}-zypper

%package -n texlive-venn
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Creating Venn diagrams with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-venn-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source214:      venn.tar.xz
Source215:      venn.doc.tar.xz

%description -n texlive-venn
MetaPost macros for venn diagrams.

date: 2012-10-24 13:39:48 +0000


%package -n texlive-venn-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-venn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-venn-doc
This package includes the documentation for texlive-venn

%post -n texlive-venn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-venn 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-venn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-venn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/venn/README

%files -n texlive-venn
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/venn/venn.mp
/var/adm/update-scripts/texlive-venn-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-biblatex-de-%{texlive_version}.%{texlive_noarch}.1.0svn24386-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-chemsym-de-%{texlive_version}.%{texlive_noarch}.svn23804-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-dcolumn-fr-%{texlive_version}.%{texlive_noarch}.svn24345-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-ecv-de-%{texlive_version}.%{texlive_noarch}.svn24754-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-enumitem-de-%{texlive_version}.%{texlive_noarch}.svn24196-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-europecv-de-%{texlive_version}.%{texlive_noarch}.svn23840-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-filecontents-de-%{texlive_version}.%{texlive_noarch}.svn24010-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-moreverb-de-%{texlive_version}.%{texlive_noarch}.svn23957-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-natbib-fr-%{texlive_version}.%{texlive_noarch}.svn25105-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-tabbing-fr-%{texlive_version}.%{texlive_noarch}.svn24228-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translations-%{texlive_version}.%{texlive_noarch}.1.2bsvn37820-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tree-dvips-%{texlive_version}.%{texlive_noarch}.0.0.91svn21751-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-treetex-%{texlive_version}.%{texlive_noarch}.svn28176-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-trfsigns-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-trimspaces-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-trivfloat-%{texlive_version}.%{texlive_noarch}.1.3bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-trsym-%{texlive_version}.%{texlive_noarch}.1.0svn18732-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-truncate-%{texlive_version}.%{texlive_noarch}.3.6svn18921-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tsemlines-%{texlive_version}.%{texlive_noarch}.1.0svn23440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ttfutils-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tucv-%{texlive_version}.%{texlive_noarch}.1.0svn20680-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tudscr-%{texlive_version}.%{texlive_noarch}.2.04asvn37945-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tufte-latex-%{texlive_version}.%{texlive_noarch}.3.5.2svn37649-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tugboat-%{texlive_version}.%{texlive_noarch}.2.17svn36614-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tugboat-plain-%{texlive_version}.%{texlive_noarch}.1.21svn31340-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tui-%{texlive_version}.%{texlive_noarch}.1.9svn27253-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-turabian-%{texlive_version}.%{texlive_noarch}.0.0.1.0svn36298-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-turabian-formatting-%{texlive_version}.%{texlive_noarch}.svn35917-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-turkmen-%{texlive_version}.%{texlive_noarch}.0.0.2svn17748-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-turnstile-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-turnthepage-%{texlive_version}.%{texlive_noarch}.1.3asvn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-twoinone-%{texlive_version}.%{texlive_noarch}.svn17024-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-twoup-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-txfonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-txfonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/txfonts/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-txfonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-txfonts/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-txfonts/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-txfonts/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-txfonts/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-txfonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-txfonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-txfonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-txfontsb-%{texlive_version}.%{texlive_noarch}.1.1svn21578-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-txfontsb
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/txfontsb/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-txfontsb
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-txfontsb/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-txfontsb/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-txfontsb/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-txfontsb/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-txfontsb.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-txfontsb    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-txfontsb/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-txgreeks-%{texlive_version}.%{texlive_noarch}.1.0svn21839-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-type1cm-%{texlive_version}.%{texlive_noarch}.svn21820-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-typeface-%{texlive_version}.%{texlive_noarch}.0.0.1svn27046-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-typehtml-%{texlive_version}.%{texlive_noarch}.svn17134-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-typeoutfileinfo-%{texlive_version}.%{texlive_noarch}.0.0.31svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-typicons-%{texlive_version}.%{texlive_noarch}.2.0.7svn37623-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-typicons
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/typicons/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-typicons
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-typicons/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-typicons/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-typicons/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-typicons/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-typicons.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-typicons    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-typicons/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-typogrid-%{texlive_version}.%{texlive_noarch}.0.0.21svn24994-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uaclasses-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uadocs-%{texlive_version}.%{texlive_noarch}.1.2svn35016-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uafthesis-%{texlive_version}.%{texlive_noarch}.12.12svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ucbthesis-%{texlive_version}.%{texlive_noarch}.3.5svn37776-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ucdavisthesis-%{texlive_version}.%{texlive_noarch}.1.2svn31476-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ucharcat-%{texlive_version}.%{texlive_noarch}.0.0.01svn37529-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ucharclasses-%{texlive_version}.%{texlive_noarch}.2.0svn27820-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ucs-%{texlive_version}.%{texlive_noarch}.2.2svn35853-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ucthesis-%{texlive_version}.%{texlive_noarch}.3.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-udesoftec-%{texlive_version}.%{texlive_noarch}.1.4.6svn37399-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uebungsblatt-%{texlive_version}.%{texlive_noarch}.1.5.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uestcthesis-%{texlive_version}.%{texlive_noarch}.1.1.0svn36371-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uhc-%{texlive_version}.%{texlive_noarch}.svn16791-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-uhc
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/uhc/umj/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-uhc
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-uhc/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-uhc/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-uhc/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-uhc/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-uhc.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-uhc    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-uhc/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uiucredborder-%{texlive_version}.%{texlive_noarch}.1.00svn29974-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uiucthesis-%{texlive_version}.%{texlive_noarch}.2.25svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ukrhyph-%{texlive_version}.%{texlive_noarch}.svn21081-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ulem-%{texlive_version}.%{texlive_noarch}.svn26785-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ulqda-%{texlive_version}.%{texlive_noarch}.1.1svn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ulthese-%{texlive_version}.%{texlive_noarch}.3.1svn34407-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-umich-thesis-%{texlive_version}.%{texlive_noarch}.1.20svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uml-%{texlive_version}.%{texlive_noarch}.0.0.11svn17476-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-umlaute-%{texlive_version}.%{texlive_noarch}.v2.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-umoline-%{texlive_version}.%{texlive_noarch}.svn19085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-umthesis-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-umtypewriter-%{texlive_version}.%{texlive_noarch}.001.002svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-umtypewriter
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/umtypewriter/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-umtypewriter
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-umtypewriter/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-umtypewriter/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-umtypewriter/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-umtypewriter/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-umtypewriter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-umtypewriter    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-umtypewriter/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unamth-template-%{texlive_version}.%{texlive_noarch}.2.0svn33625-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/PhDthesisPSnPDF.cls.bak
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Latex/Macros/MacroFile1.tex.bak
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unamthesis-%{texlive_version}.%{texlive_noarch}.2.02svn29799-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-underlin-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-underoverlap-%{texlive_version}.%{texlive_noarch}.0.0.0.1_r1svn29019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-underscore-%{texlive_version}.%{texlive_noarch}.svn18261-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-undolabl-%{texlive_version}.%{texlive_noarch}.1.0lsvn36681-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uni-wtal-ger-%{texlive_version}.%{texlive_noarch}.0.0.2svn31541-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uni-wtal-lin-%{texlive_version}.%{texlive_noarch}.0.0.2svn31409-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unicode-math-%{texlive_version}.%{texlive_noarch}.0.0.8svn38008-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unisugar-%{texlive_version}.%{texlive_noarch}.0.0.92svn22357-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-units-%{texlive_version}.%{texlive_noarch}.0.0.9bsvn36944-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unitsdef-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-universa-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-universalis-%{texlive_version}.%{texlive_noarch}.svn33860-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-universalis
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/universalis/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/universalis/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-universalis
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-universalis/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-universalis/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-universalis/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-universalis/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-universalis.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-universalis    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-universalis/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unravel-%{texlive_version}.%{texlive_noarch}.0.0.0asvn31307-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-unswcover-%{texlive_version}.%{texlive_noarch}.1.0svn29476-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uothesis-%{texlive_version}.%{texlive_noarch}.2.5.6svn25355-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uowthesis-%{texlive_version}.%{texlive_noarch}.1.0asvn19700-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uowthesistitlepage-%{texlive_version}.%{texlive_noarch}.2.0svn32626-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-upca-%{texlive_version}.%{texlive_noarch}.svn22511-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-upmethodology-%{texlive_version}.%{texlive_noarch}.svn37694-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-upquote-%{texlive_version}.%{texlive_noarch}.v1.3svn26059-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uptex-%{texlive_version}.%{texlive_noarch}.1.20svn36796-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/uptex/base/samples/testrun.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/uptex/base/samples/check_enc.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-urcls-%{texlive_version}.%{texlive_noarch}.1.1svn37550-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uri-%{texlive_version}.%{texlive_noarch}.1.0asvn21608-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-url-%{texlive_version}.%{texlive_noarch}.3.4svn32528-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-urlbst-%{texlive_version}.%{texlive_noarch}.0.0.7svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-urwchancal-%{texlive_version}.%{texlive_noarch}.1svn21701-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-usebib-%{texlive_version}.%{texlive_noarch}.1.0asvn25969-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ushort-%{texlive_version}.%{texlive_noarch}.2.2svn32261-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uspatent-%{texlive_version}.%{texlive_noarch}.1.0svn27744-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ut-thesis-%{texlive_version}.%{texlive_noarch}.2.0svn26793-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-utf8mex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-utopia-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-utopia
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/utopia/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-utopia
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-utopia/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-utopia/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-utopia/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-utopia/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-utopia.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-utopia    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-utopia/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uwmslide-%{texlive_version}.%{texlive_noarch}.svn27354-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-uwthesis-%{texlive_version}.%{texlive_noarch}.6.13svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vak-%{texlive_version}.%{texlive_noarch}.svn23431-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vancouver-%{texlive_version}.%{texlive_noarch}.svn34470-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-variations-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-varindex-%{texlive_version}.%{texlive_noarch}.2.3svn32262-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-varisize-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-varsfromjobname-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-varwidth-%{texlive_version}.%{texlive_noarch}.0.0.92svn24104-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vaucanson-g-%{texlive_version}.%{texlive_noarch}.0.0.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vdmlisting-%{texlive_version}.%{texlive_noarch}.1.0svn29944-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-velthuis-%{texlive_version}.%{texlive_noarch}.2.15.1svn23224-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-velthuis
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/velthuis/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-velthuis
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-velthuis/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-velthuis/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-velthuis/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-velthuis/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-velthuis.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-velthuis    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-velthuis/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-venn-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Thu Jun 30 2016 normand@linux.vnet.ibm.com
- add more BuildIgnore lines for ppc64le build
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
